/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'ZZZ';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="DDDD";			/*DATAIN COMMAND LINE*/


proc format library=nlscy;

/* GGEHD03F format applies to: GGEHD03  */
VALUE GGEHD03F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "United States"
                77 = "Outside Canada and USA"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* $GGbD06F format applies to: GGEHbD06  */
VALUE $GGbD06F
                "000" = "Territories"
                "001" = "St. John's"
                "005" = "Bay Roberts"
                "010" = "Grand Falls-Windsor"
                "015" = "Corner Brook"
                "105" = "Charlottetown"
                "110" = "Summerside"
                "205" = "Halifax"
                "210" = "Kentville"
                "215" = "Truro"
                "220" = "New Glasgow"
                "225" = "Cape Breton"
                "305" = "Moncton"
                "310" = "Saint John"
                "320" = "Fredericton"
                "328" = "Bathurst"
                "329" = "Miramichi"
                "330" = "Campbellton"
                "335" = "Edmundston"
                "403" = "Matane"
                "404" = "Rimouski"
                "405" = "Riviere-du-Loup"
                "406" = "Baie-Comeau"
                "408" = "Saguenay"
                "410" = "Alma"
                "411" = "Dolbeau-Mistassini"
                "412" = "Sept-Iles"
                "421" = "Quebec"
                "428" = "Saint-Georges"
                "430" = "Thetford Mines"
                "433" = "Sherbrooke"
                "437" = "Cowansville"
                "440" = "Victoriaville"
                "442" = "Trois-Rivires"
                "444" = "Shawinigan"
                "446" = "La Tuque"
                "447" = "Drummondville"
                "450" = "Granby"
                "452" = "Saint-Hyacinthe"
                "454" = "Sorel-Tracy"
                "456" = "Joliette"
                "459" = "Saint-Jean-sur-Richelieu"
                "462" = "Montreal"
                "465" = "Salaberry-de-Valleyfield"
                "468" = "Lachute"
                "480" = "Val-d'Or"
                "481" = "Amos"
                "485" = "Rouyn-Noranda"
                "501" = "Cornwall"
                "502" = "Hawkesbury"
                "505" = "Ottawa-Gatineau"
                "512" = "Brockville"
                "515" = "Pembroke"
                "516" = "Petawawa"
                "521" = "Kingston"
                "522" = "Belleville"
                "527" = "Cobourg"
                "528" = "Port Hope"
                "529" = "Peterborough"
                "530" = "Kawartha Lakes"
                "531" = "Centre Wellington"
                "532" = "Oshawa"
                "533" = "Ingersoll"
                "535" = "Toronto"
                "537" = "Hamilton"
                "539" = "St. Catharines - Niagara"
                "541" = "Kitchener"
                "543" = "Brantford"
                "544" = "Woodstock"
                "546" = "Tillsonburg"
                "547" = "Norfolk"
                "550" = "Guelph"
                "553" = "Stratford"
                "555" = "London"
                "556" = "Chatham-Kent"
                "557" = "Leamington"
                "559" = "Windsor"
                "562" = "Sarnia"
                "566" = "Owen Sound"
                "567" = "Collingwood"
                "568" = "Barrie"
                "569" = "Orillia"
                "571" = "Midland"
                "575" = "North Bay"
                "580" = "Greater Sudbury"
                "582" = "Elliot Lake"
                "584" = "Temiskaming Shores"
                "586" = "Timmins"
                "590" = "Sault Ste. Marie"
                "595" = "Thunder Bay"
                "598" = "Kenora"
                "602" = "Winnipeg"
                "607" = "Portage la Prairie"
                "610" = "Brandon"
                "640" = "Thompson"
                "705" = "Regina"
                "710" = "Yorkton"
                "715" = "Moose Jaw"
                "720" = "Swift Current"
                "725" = "Saskatoon"
                "735" = "North Battleford"
                "745" = "Prince Albert"
                "750" = "Estevan"
                "805" = "Medicine Hat"
                "806" = "Brooks"
                "810" = "Lethbridge"
                "820" = "Okotoks"
                "825" = "Calgary"
                "828" = "Canmore"
                "830" = "Red Deer"
                "833" = "Camrose"
                "835" = "Edmonton"
                "840" = "Lloydminster"
                "845" = "Cold Lake"
                "850" = "Grande Prairie"
                "860" = "Wood Buffalo"
                "865" = "Wetaskiwin"
                "905" = "Cranbrook"
                "913" = "Penticton"
                "915" = "Kelowna"
                "918" = "Vernon"
                "920" = "Salmon Arm"
                "925" = "Kamloops"
                "930" = "Chilliwack"
                "932" = "Abbotsford"
                "933" = "Vancouver"
                "934" = "Squamish"
                "935" = "Victoria"
                "937" = "Duncan"
                "938" = "Nanaimo"
                "939" = "Parksville"
                "940" = "Port Alberni"
                "943" = "Courtenay"
                "944" = "Campbell River"
                "945" = "Powell River"
                "950" = "Williams Lake"
                "952" = "Quesnel"
                "955" = "Prince Rupert"
                "960" = "Kitimat"
                "965" = "Terrace"
                "970" = "Prince George"
                "975" = "Dawson Creek"
                "977" = "Fort St. John"
                "990" = "Whitehorse"
                "995" = "Yellowknife"
                "996" = "Non-CMA/CA Strongly Metropolitain Influenced zone"
                "997" = "Non-CMA/CA Moderately Metropolitain Influenced zone"
                "998" = "Non-CMA/CA Weakly Metropolitain Influenced zone"
                "999" = "Non-CMA/CA Not Influenced Metropolitain zone"
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated";
/* GGEbD07F format applies to: GGEHbD07  */
VALUE GGEbD07F
                99999996 = "Valid skip"
                99999997 = "Don't know"
                99999998 = "Refusal"
                99999999 = "Not stated"
                other = [Z8.];
/* GGEgD04F format applies to: GGEHgD04  */
VALUE GGEgD04F
                1 = "Rural area"
                2 = "Urban, population < 30,000"
                3 = "Urban, population 30,000 to 99,999"
                4 = "Urban, population 100,000 to 499,999"
                5 = "Urban, population 500,000 or over"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Age of PMK";
/* GMMPQ01F format applies to: GMMPQ01  */
VALUE GMMPQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* $GMPQ02F format applies to: GMMPQ02  */
VALUE $GMPQ02F
                "6" = "Valid skip"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* GMMPQ03A format applies to: GMMPQ03A  */
VALUE GMMPQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* GMMPQ03B format applies to: GMMPQ03B  */
VALUE GMMPQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMMPQ03C format applies to: GMMPQ03C  */
VALUE GMMPQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMMPQ04F format applies to: GMMPQ04  */
VALUE GMMPQ04F
                01 = "Married"
                02 = "Living common-law"
                03 = "Widowed"
                04 = "Separated"
                05 = "Divorced"
                06 = "Single, never married"
                96 = "Valid skip"
                99 = "Not stated";
/* GMMSQ01F format applies to: GMMSQ01  */
VALUE GMMSQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* $GMSQ02F format applies to: GMMSQ02  */
VALUE $GMSQ02F
                "6" = "Valid skip"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* GMMSQ03A format applies to: GMMSQ03A  */
VALUE GMMSQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* GMMSQ03B format applies to: GMMSQ03B  */
VALUE GMMSQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMMSQ03C format applies to: GMMSQ03C  */
VALUE GMMSQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMMSQ04F format applies to: GMMSQ04  */
VALUE GMMSQ04F
                01 = "Married"
                02 = "Living common-law"
                96 = "Valid skip"
                99 = "Not stated";
/* GMMCQ01F format applies to: GMMCQ01  */
VALUE GMMCQ01F
                012 = "12 Years"
                013 = "13 Years"
                014 = "14 Years"
                015 = "15 Years"
                016 = "16 Years"
                017 = "17 Years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* GMMCbQ1A format applies to: GMMCbQ1A  */
VALUE GMMCbQ1A
                011 = "11 Years"
                012 = "12 Years"
                013 = "13 Years"
                014 = "14 Years"
                015 = "15 Years"
                016 = "16 Years"
                017 = "17 Years"
                018 = "18 Years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* GMMCdQ1B format applies to: GMMCdQ1B  */
VALUE GMMCdQ1B
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $GMCQ02F format applies to: GMMCQ02  */
VALUE $GMCQ02F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* GMMCQ03A format applies to: GMMCQ03A  */
VALUE GMMCQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* GMMCQ03B format applies to: GMMCQ03B  */
VALUE GMMCQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMMCQ03C format applies to: GMMCQ03C  */
VALUE GMMCQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMMCQ05F format applies to: GMMCQ05  */
VALUE GMMCQ05F
                1 = "English"
                2 = "French"
                3 = "Other"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* GMMgQ06F format applies to: GMMHgQ06  */
VALUE GMMgQ06F
                99999996 = "Valid skip"
                99999999 = "Not stated"
                other = [Z8.];
/* GDMHD02F format applies to: GDMHD02  */
VALUE GDMHD02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMfD03F format applies to: GDMCfD03  */
VALUE GDMfD03F
                11 = "Both biological parents"
                21 = "Biological mother and step father"
                22 = "Biological father and step mother"
                31 = "2 adoptive parents"
                41 = "1 biological and 1 adoptive"
                44 = "2 parents - other: 1 adoptive and 1 step"
                46 = "2 parents - other: 2 foster"
                48 = "2 parents - other: same sex couple"
                51 = "Biological mother and no father"
                61 = "Biological father and no mother"
                71 = "Single parent - other: 1 female non-biological parent"
                72 = "Single parent - other: 1 male non-biological parent"
                81 = "Does not live with a parent"
                82 = "Youth is living independently (aged 16 and over)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GDMCD04F format applies to: GDMCD04  */
VALUE GDMCD04F
                1 = "Two parents"
                2 = "One parent only"
                3 = "Does not live with a parent"
                4 = "Youth is living independently"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDMCD05F format applies to: GDMCD05  */
VALUE GDMCD05F
                1 = "Both biological parents"
                2 = "One biological parent only"
                3 = "Does not live with a biological parent"
                4 = "Youth is living independently"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDMCD06F format applies to: GDMCD06  */
VALUE GDMCD06F
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female (example grandmother, aunt)"
                32 = "Other related male (example grandfather, uncle)"
                41 = "Unrelated female"
                42 = "Unrelated male"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GDMPD06A format applies to: GDMPD06A  */
VALUE GDMPD06A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDMCD06B format applies to: GDMCD06B  */
VALUE GDMCD06B
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female (example grandmother, aunt)"
                32 = "Other related male (example grandfather, uncle)"
                41 = "Other unrelated female"
                42 = "Other unrelated male"
                50 = "PMK does not have a spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GDMCD06C format applies to: GDMCD06C  */
VALUE GDMCD06C
                1 = "non-parent"
                2 = "nonrelative"
                3 = "Child lives with at least one parent, PMK is parent"
                4 = "Child does not live with a parent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDMHD07F format applies to: GDMHD07  */
VALUE GDMHD07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD08F format applies to: GDMCD08  */
VALUE GDMCD08F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD09F format applies to: GDMCD09  */
VALUE GDMCD09F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD10F format applies to: GDMCD10  */
VALUE GDMCD10F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD11F format applies to: GDMCD11  */
VALUE GDMCD11F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD12F format applies to: GDMCD12  */
VALUE GDMCD12F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD13F format applies to: GDMCD13  */
VALUE GDMCD13F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMgD16F format applies to: GDMCgD16  */
VALUE GDMgD16F
                1 = "Child is a member of an intact family"
                2 = "Child is a member of step family"
                3 = "Child is a member of a blended family"
                4 = "parent, foster chld, not with"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDMfD17F format applies to: GDMCfD17  */
VALUE GDMfD17F
                11 = "Hers-couple, children of female, step children of other"
                12 = "His-couple, children of male, step children of other"
                13 = "Hers/Theirs-couple, children of female and of new union"
                14 = "His/Theirs-couple, children of male and of new union"
                15 = "His/Hers-couple, children of female and of male"
                16 = "female,male,new union"
                20 = "Child is a member of an intact family"
                30 = "Other (single parent, foster chld, not with parent)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GDMCD18F format applies to: GDMCD18  */
VALUE GDMCD18F
                95 = "Biological mother is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD19F format applies to: GDMCD19  */
VALUE GDMCD19F
                95 = "Biological father is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD20F format applies to: GDMCD20  */
VALUE GDMCD20F
                01 = "Both parents non-teenagers"
                02 = "Teenage mother - non-teenage father"
                03 = "Teenage father - non-teenage mother"
                04 = "Teenage father and mother"
                05 = "Non-teenage mother - age of father unknown"
                06 = "Non-teenage father - age of mother unknown"
                07 = "Teenage mother, age of father unknown"
                08 = "Teenage father, age of mother unknown"
                95 = "Neither biological mother,father is in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHHHQ06F format applies to: GHHHQ06  */
VALUE GHHHQ06F
                01 = "Single detached"
                02 = "Double"
                03 = "Row or terrace"
                04 = "Duplex"
                05 = "Low rise apartment (fewer than 5 stories) or flat"
                06 = "High rise apartment (5 stories or more)"
                07 = "Institution"
                08 = "Hotel, rooming/lodging house, camp"
                09 = "Mobile home"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHHHQ01F format applies to: GHHHQ01  */
VALUE GHHHQ01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHHHQ09F format applies to: GHHHQ09  */
VALUE GHHHQ09F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHHHQ03F format applies to: GHHHQ03  */
VALUE GHHHQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GEDPQ05F format applies to: GEDPQ05  */
VALUE GEDPQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDPQ06F format applies to: GEDPQ06  */
VALUE GEDPQ06F
                1 = "Full time"
                2 = "Part time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDPgQ9F format applies to: GEDPgQ9  */
VALUE GEDPgQ9F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDPcQ7A format applies to: GEDPcQ7A  */
VALUE GEDPcQ7A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDPcQ7B format applies to: GEDPcQ7B  */
VALUE GEDPcQ7B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDPcQ7C format applies to: GEDPcQ7C  */
VALUE GEDPcQ7C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDPcQ7D format applies to: GEDPcQ7D  */
VALUE GEDPcQ7D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDSQ05F format applies to: GEDSQ05  */
VALUE GEDSQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDSQ06F format applies to: GEDSQ06  */
VALUE GEDSQ06F
                1 = "Full time"
                2 = "Part time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDSgQ9F format applies to: GEDSgQ9  */
VALUE GEDSgQ9F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDScQ7A format applies to: GEDScQ7A  */
VALUE GEDScQ7A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDScQ7B format applies to: GEDScQ7B  */
VALUE GEDScQ7B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDScQ7C format applies to: GEDScQ7C  */
VALUE GEDScQ7C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDScQ7D format applies to: GEDScQ7D  */
VALUE GEDScQ7D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDgD02F format applies to: GEDPgD02  */
VALUE GEDgD02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Some post-secondary"
                4 = "trade)"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDPgQ4B format applies to: GEDPgQ4B  */
VALUE GEDPgQ4B
                01 = "No schooling"
                02 = "Elementary (1 to 8 years)"
                03 = "Some high school"
                04 = "Graduated high school"
                05 = "Some - trade,tech/voc school,bus college"
                06 = "Some - community college, CEGEP or nursing school"
                07 = "Some - university"
                08 = "Some post-secondary (unspecified)"
                09 = "trade,tech/voc school,bus college"
                10 = "school"
                11 = "Completed post-secondary (unspecified)"
                12 = "Bachelor's/undergraduate degree,teacher's college"
                13 = "Master's degree (for example, M.A., M.Sc., M.Ed.)"
                14 = "Degree in Med,Dent,Vet Med,Opt"
                15 = "Earned doctorate (for example, Ph.D., D.Sc., D.Ed.)"
                16 = "Other education or training"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDgD02F format applies to: GEDSgD02  */
VALUE GEDgD02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Some post-secondary"
                4 = "College or university degree (including trade)"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDSgQ4B format applies to: GEDSgQ4B  */
VALUE GEDSgQ4B
                01 = "No schooling"
                02 = "Elementary (1 to 8 years)"
                03 = "Some high school"
                04 = "Graduated high school"
                05 = "Some - trade,tech/voc school,bus college"
                06 = "Some - community college, CEGEP or nursing school"
                07 = "Some - university"
                08 = "Some post-secondary (unspecified)"
                09 = "trade,tech/voc school,bus college"
                10 = "school"
                11 = "Completed post-secondary (unspecified)"
                12 = "Bachelor's/undergraduate degree,teacher's college"
                13 = "Master's degree (for example, M.A., M.Sc., M.Ed.)"
                14 = "Degree in Med,Dent,Vet Med,Opt"
                15 = "Earned doctorate (for example, Ph.D., D.Sc., D.Ed.)"
                16 = "Other education or training"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDHgQ8A format applies to: GEDHgQ8A  */
VALUE GEDHgQ8A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDHgQ8B format applies to: GEDHgQ8B  */
VALUE GEDHgQ8B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDHgQ8C format applies to: GEDHgQ8C  */
VALUE GEDHgQ8C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDHgQ8D format applies to: GEDHgQ8D  */
VALUE GEDHgQ8D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDHgQ8E format applies to: GEDHgQ8E  */
VALUE GEDHgQ8E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDHgQ8F format applies to: GEDHgQ8F  */
VALUE GEDHgQ8F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDHgQ8G format applies to: GEDHgQ8G  */
VALUE GEDHgQ8G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFPQ02F format applies to: GLFPQ02  */
VALUE GLFPQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFPcQ3A format applies to: GLFPcQ3A  */
VALUE GLFPcQ3A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GLFbQ03F format applies to: GLFPbQ03  */
VALUE GLFbQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GLFbQ04F format applies to: GLFPbQ04  */
VALUE GLFbQ04F
                01 = "Less than ten hours"
                02 = "Between 10 and 19 hours"
                03 = "Between 20 and 29 hours"
                04 = "Between 30 and 39 hours"
                05 = "Between 40 and 49 hours"
                06 = "50 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFPbQ5A format applies to: GLFPbQ5A  */
VALUE GLFPbQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFPbQ5B format applies to: GLFPbQ5B  */
VALUE GLFPbQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFPbQ5C format applies to: GLFPbQ5C  */
VALUE GLFPbQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFPbQ5D format applies to: GLFPbQ5D  */
VALUE GLFPbQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFPbQ5E format applies to: GLFPbQ5E  */
VALUE GLFPbQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFPbQ5F format applies to: GLFPbQ5F  */
VALUE GLFPbQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFPbQ5G format applies to: GLFPbQ5G  */
VALUE GLFPbQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFbQ06F format applies to: GLFPbQ06  */
VALUE GLFbQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFbQ13F format applies to: GLFPbQ13  */
VALUE GLFbQ13F
                1 = "For others for wages, salary or commission"
                2 = "In own business, farm or professional practice"
                3 = "Unpaid family worker"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GLFPg17B format applies to: GLFPg17B  */
VALUE GLFPg17B
                01 = "Own illness or disability"
                02 = "Pregnancy"
                03 = "Caring for own children"
                04 = "Caring for elder relative(s)"
                05 = "Other personal or family responsibilities"
                06 = "School or educational leave"
                07 = "Labour dispute"
                08 = "Temporary layoff-due to seasonal conditions"
                09 = "Temporary layoff-non-seasonal"
                10 = "Permanent layoff"
                11 = "Unpaid or partially paid vacation"
                12 = "Retired"
                13 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFSQ02F format applies to: GLFSQ02  */
VALUE GLFSQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFScQ3A format applies to: GLFScQ3A  */
VALUE GLFScQ3A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GLFbQ03F format applies to: GLFSbQ03  */
VALUE GLFbQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GLFbQ04F format applies to: GLFSbQ04  */
VALUE GLFbQ04F
                01 = "Less than ten hours"
                02 = "Between 10 to 19 hours"
                03 = "Between 20 to 29 hours"
                04 = "Between 30 to 39 hours"
                05 = "Between 40 to 49 hours"
                06 = "50 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFSbQ5A format applies to: GLFSbQ5A  */
VALUE GLFSbQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFSbQ5B format applies to: GLFSbQ5B  */
VALUE GLFSbQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFSbQ5C format applies to: GLFSbQ5C  */
VALUE GLFSbQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFSbQ5D format applies to: GLFSbQ5D  */
VALUE GLFSbQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFSbQ5E format applies to: GLFSbQ5E  */
VALUE GLFSbQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFSbQ5F format applies to: GLFSbQ5F  */
VALUE GLFSbQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFSbQ5G format applies to: GLFSbQ5G  */
VALUE GLFSbQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFbQ06F format applies to: GLFSbQ06  */
VALUE GLFbQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFbQ13F format applies to: GLFSbQ13  */
VALUE GLFbQ13F
                1 = "For others for wages,salary or commission"
                2 = "In own business, farm or professional practice"
                3 = "Unpaid family worker"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GLFSg17B format applies to: GLFSg17B  */
VALUE GLFSg17B
                01 = "Own illness or disability"
                02 = "Pregnancy"
                03 = "Caring for own children"
                04 = "Caring for elder relative(s)"
                05 = "Other personal or family responsibilities"
                06 = "School or educational leave"
                07 = "Labour dispute"
                08 = "Temporary layoff - due to seasonal conditions"
                09 = "Temporary layoff - non-seasonal"
                10 = "Permanent layoff"
                11 = "Unpaid or partially paid vacation"
                12 = "Retired"
                13 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFPfD5A format applies to: GLFPfD5A  */
VALUE GLFPfD5A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $GLPfD6A format applies to: GLFPfD6A  */
VALUE $GLPfD6A
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated"
                other = [$CHAR4.];
/* GLFPgD7A format applies to: GLFPgD7A  */
VALUE GLFPgD7A
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing - durables"
                06 = "Manufacturing non-durables"
                07 = "Wholesale Trade"
                08 = "Retail Trade"
                09 = "Transportation and Warehousing"
                10 = "Finance, Insurance, Real Estate and Leasing"
                11 = "Professional, Scientific and Technical Services"
                12 = "Management, Administrative and Other Support"
                13 = "Educational Services"
                14 = "Health Care and Social Assistance"
                15 = "Information, Culture and Recreation"
                16 = "Accommodation and Food Services"
                17 = "Other Services"
                18 = "Public Administration"
                96 = "Valid skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* GLFPfD8A format applies to: GLFPfD8A  */
VALUE GLFPfD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Professional Occupations in Health, Nurse Supervisors and Re"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occ's in Social Science, Gov Service and Religion"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Whole, Tech, Ins, Real Estate, Retail,Whole,Grain Buyers"
                13 = "Retail Sales, Sales Clerks, Cashiers, Incl Supervisors"
                14 = "Chefs/Cooks, Food and Beverage Service, Incl Supervisors"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Sales and Service Occupations N.E.C., Including Occupations"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Constr., Transport. Labourers, Related"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators and Assemblers in Manufacturing, Including"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFPD25F format applies to: GLFPD25  */
VALUE GLFPD25F
                1 = "Currently working (i.e., at the time of collection)"
                2 = "Not working but had at least one job in the 12 months"
                3 = "Not currently working and did not work during past year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFPD34F format applies to: GLFPD34  */
VALUE GLFPD34F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GLFbD38F format applies to: GLFPbD38  */
VALUE GLFbD38F
                01 = "Worked most of year (> = 48 weeks) usually full time"
                02 = "Worked most of year (> = 48 weeks) usually part time"
                04 = "Worked 26-47 weeks usually full time"
                05 = "Worked 26-47 weeks usually part time"
                07 = "Worked 01-25 weeks usually full time"
                08 = "Worked 01-25 weeks usually part time"
                10 = "Did not work during the past year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFPD51F format applies to: GLFPD51  */
VALUE GLFPD51F
                1 = "Works but does not attend school,college or university"
                2 = "Attends school,college or university but does not work"
                3 = "Currently works and attends school"
                4 = "Currently does not work and does not attend school"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFSfD5A format applies to: GLFSfD5A  */
VALUE GLFSfD5A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $GLSfD6A format applies to: GLFSfD6A  */
VALUE $GLSfD6A
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated"
                other = [$CHAR4.];
/* GLFSgD7A format applies to: GLFSgD7A  */
VALUE GLFSgD7A
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing - durables"
                06 = "Manufacturing non-durables"
                07 = "Wholesale Trade"
                08 = "Retail Trade"
                09 = "Transportation and Warehousing"
                10 = "Finance, Insurance, Real Estate and Leasing"
                11 = "Professional, Scientific and Technical Services"
                12 = "Management, Administrative and Other Support"
                13 = "Educational Services"
                14 = "Health Care and Social Assistance"
                15 = "Information, Culture and Recreation"
                16 = "Accommodation and Food Services"
                17 = "Other Services"
                18 = "Public Administration"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFSfD8A format applies to: GLFSfD8A  */
VALUE GLFSfD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Professional Occupations in Health, Nurse Supervisors and Re"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occupations in Social Science, Gov Service and Religion"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Whole, Tech, Ins, Real Estate, Retail,Whole,Grain Buyers"
                13 = "Retail Sales, Sales Clerks, Cashiers, Incl Supervisors"
                14 = "Chefs/Cooks, Food and Beverage Service, Incl Supervisors"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Accommodation, Attendants/Sales and Service Occupations in R"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Constr., Transport. Labourers, Related"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators and Assemblers in Manufacturing, Including"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFSD25F format applies to: GLFSD25  */
VALUE GLFSD25F
                1 = "Currently working (i.e., at the time of collection)"
                2 = "Not working but had at least one job in the past 12"
                3 = "Not currently working and did not work during past year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFSD34F format applies to: GLFSD34  */
VALUE GLFSD34F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GLFbD38F format applies to: GLFSbD38  */
VALUE GLFbD38F
                01 = "Worked most of year (>=48 weeks) usually full time"
                02 = "Worked most of year (>=48 weeks) usually part time"
                04 = "Worked 26-47 weeks usually full time"
                05 = "Worked 26-47 weeks usually part time"
                07 = "Worked 01-25 weeks usually full time"
                08 = "Worked 01-25 weeks usually part time"
                10 = "Did not work during the past year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFSD51F format applies to: GLFSD51  */
VALUE GLFSD51F
                1 = "Works but does not attend school,college or university"
                2 = "Attends school,college or university but does not work"
                3 = "Currently works and attends school"
                4 = "Currently does not work and does not attend school"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFHD49B format applies to: GLFHD49B  */
VALUE GLFHD49B
                01 = "PMK and spouse work or attend school, college or university"
                02 = "PMK works or attends school but spouse does neither"
                03 = "Spouse works or attends school but PMK does neither"
                04 = "Neither PMK nor spouse work or attend school"
                05 = "PMK works or attends school and there is no spouse"
                06 = "PMK does not work or attend school and there is no spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFHD50F format applies to: GLFHD50  */
VALUE GLFHD50F
                01 = "PMK & spouse worked most of the year"
                02 = "PMK worked most of year, spouse more than half"
                03 = "PMK worked most of year, spouse less than half"
                04 = "PMK worked most of the year and spouse did not work"
                05 = "of year"
                06 = "PMK & spouse worked more than half the year"
                07 = "PMK worked more than half the year, spouse less"
                08 = "PMK worked more than half the year, spouse did not work"
                09 = "most of year"
                10 = "than half"
                11 = "PMK & spouse worked less than half the year"
                12 = "PMK worked less than half the year, spouse did not work"
                13 = "PMK did not work and spouse worked most of the year"
                14 = "PMK did not work, spouse worked more than half the year"
                15 = "PMK did not work & spouse worked less than half the year"
                16 = "PMK & spouse did not work"
                17 = "PMK worked most of the year and there is no spouse"
                18 = "spouse"
                19 = "spouse"
                20 = "PMK did not work and there is no spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GINPc1AA format applies to: GINPc1AA  */
VALUE GINPc1AA
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINPc1AB format applies to: GINPc1AB  */
VALUE GINPc1AB
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINPc1AC format applies to: GINPc1AC  */
VALUE GINPc1AC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINSc1AA format applies to: GINSc1AA  */
VALUE GINSc1AA
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINSc1AB format applies to: GINSc1AB  */
VALUE GINSc1AB
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINSc1AC format applies to: GINSc1AC  */
VALUE GINSc1AC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINHe1AD format applies to: GINHe1AD  */
VALUE GINHe1AD
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINHe1AE format applies to: GINHe1AE  */
VALUE GINHe1AE
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINHe1AF format applies to: GINHe1AF  */
VALUE GINHe1AF
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINHe1AG format applies to: GINHe1AG  */
VALUE GINHe1AG
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINgQ03F format applies to: GINHgQ03  */
VALUE GINgQ03F
                9999996 = "Valid skip"
                9999997 = "Don't know"
                9999998 = "Refusal"
                9999999 = "Not stated"
                other = [Z7.];
/* GINdQ05F format applies to: GINHdQ05  */
VALUE GINdQ05F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GINdQ06F format applies to: GINHdQ06  */
VALUE GINdQ06F
                1 = "better off"
                2 = "worse off"
                3 = "just about the same"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GINdQ07F format applies to: GINHdQ07  */
VALUE GINdQ07F
                1 = "better off"
                2 = "worse off"
                3 = "just about the same"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GINeD04F format applies to: GINPeD04  */
VALUE GINeD04F
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINeD04F format applies to: GINSeD04  */
VALUE GINeD04F
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINOg1AA format applies to: GINOg1AA  */
VALUE GINOg1AA
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINOg1AB format applies to: GINOg1AB  */
VALUE GINOg1AB
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINOg1AC format applies to: GINOg1AC  */
VALUE GINOg1AC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINHeD3P format applies to: GINHeD3P  */
VALUE GINHeD3P
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINHD03A format applies to: GINHD03A  */
VALUE GINHD03A
                99996 = "Valid skip"
                99997 = "Don't know"
                99998 = "Refusal"
                99999 = "Not stated"
                other = [Z5.];
/* GINHgD4A format applies to: GINHgD4A  */
VALUE GINHgD4A
                99.996 = "Valid skip"
                99.997 = "Don't know"
                99.998 = "Refusal"
                99.999 = "Not stated"
                other = [Z6.3];
/* GINeI03F format applies to: GINPeI03  */
VALUE GINeI03F
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GINPI1AA format applies to: GINPI1AA  */
VALUE GINPI1AA
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINPI1AB format applies to: GINPI1AB  */
VALUE GINPI1AB
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINPI1AC format applies to: GINPI1AC  */
VALUE GINPI1AC
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINeI03F format applies to: GINSeI03  */
VALUE GINeI03F
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip (no spouse)"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GINSI1AA format applies to: GINSI1AA  */
VALUE GINSI1AA
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINSI1AB format applies to: GINSI1AB  */
VALUE GINSI1AB
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINSI1AC format applies to: GINSI1AC  */
VALUE GINSI1AC
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINgI03F format applies to: GINHgI03  */
VALUE GINgI03F
                0 = "No imputation"
                1 = "Estimated income imputation"
                2 = "Donor trend imputation by income range"
                3 = "Donor trend imputation"
                4 = "Donor imputation by income range"
                5 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINOI1AA format applies to: GINOI1AA  */
VALUE GINOI1AA
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GINOI1AB format applies to: GINOI1AB  */
VALUE GINOI1AB
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GINOI1AC format applies to: GINOI1AC  */
VALUE GINOI1AC
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GINHeI3P format applies to: GINHeI3P  */
VALUE GINHeI3P
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GINHI1AD format applies to: GINHI1AD  */
VALUE GINHI1AD
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINHI1AE format applies to: GINHI1AE  */
VALUE GINHI1AE
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINHI1AF format applies to: GINHI1AF  */
VALUE GINHI1AF
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINHI1AG format applies to: GINHI1AG  */
VALUE GINHI1AG
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GHLPQ01F format applies to: GHLPQ01  */
VALUE GHLPQ01F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1A format applies to: GCHPgQ1A  */
VALUE GCHPgQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPg1AB format applies to: GCHPg1AB  */
VALUE GCHPg1AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1B format applies to: GCHPgQ1B  */
VALUE GCHPgQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1C format applies to: GCHPgQ1C  */
VALUE GCHPgQ1C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1D format applies to: GCHPgQ1D  */
VALUE GCHPgQ1D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1E format applies to: GCHPgQ1E  */
VALUE GCHPgQ1E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1F format applies to: GCHPgQ1F  */
VALUE GCHPgQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1G format applies to: GCHPgQ1G  */
VALUE GCHPgQ1G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1H format applies to: GCHPgQ1H  */
VALUE GCHPgQ1H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1I format applies to: GCHPgQ1I  */
VALUE GCHPgQ1I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1J format applies to: GCHPgQ1J  */
VALUE GCHPgQ1J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1K format applies to: GCHPgQ1K  */
VALUE GCHPgQ1K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1L format applies to: GCHPgQ1L  */
VALUE GCHPgQ1L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1M format applies to: GCHPgQ1M  */
VALUE GCHPgQ1M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1N format applies to: GCHPgQ1N  */
VALUE GCHPgQ1N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1O format applies to: GCHPgQ1O  */
VALUE GCHPgQ1O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1U format applies to: GCHPgQ1U  */
VALUE GCHPgQ1U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSPd1AA format applies to: GRSPd1AA  */
VALUE GRSPd1AA
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSPQ01A format applies to: GRSPQ01A  */
VALUE GRSPQ01A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSPdQ1F format applies to: GRSPdQ1F  */
VALUE GRSPdQ1F
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSPQ01E format applies to: GRSPQ01E  */
VALUE GRSPQ01E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSPQ01D format applies to: GRSPQ01D  */
VALUE GRSPQ01D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLPQ02F format applies to: GHLPQ02  */
VALUE GHLPQ02F
                1 = "Daily"
                2 = "Occasionally"
                3 = "Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLPQ03F format applies to: GHLPQ03  */
VALUE GHLPQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLcQ05F format applies to: GHLPcQ05  */
VALUE GHLcQ05F
                01 = "Every day"
                02 = "4 to 6 times a week"
                03 = "2 or 3 times a week"
                04 = "Once a week"
                05 = "2 or 3 times a month"
                06 = "Once a month"
                07 = "Less than once a month"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHLPcQ5A format applies to: GHLPcQ5A  */
VALUE GHLPcQ5A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLPQ06F format applies to: GHLPQ06  */
VALUE GHLPQ06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GHLSQ01F format applies to: GHLSQ01  */
VALUE GHLSQ01F
                1 = "excellent"
                2 = "very good"
                3 = "good"
                4 = "fair"
                5 = "poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1A format applies to: GCHSgQ1A  */
VALUE GCHSgQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSg1AB format applies to: GCHSg1AB  */
VALUE GCHSg1AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1B format applies to: GCHSgQ1B  */
VALUE GCHSgQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1C format applies to: GCHSgQ1C  */
VALUE GCHSgQ1C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1D format applies to: GCHSgQ1D  */
VALUE GCHSgQ1D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1E format applies to: GCHSgQ1E  */
VALUE GCHSgQ1E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1F format applies to: GCHSgQ1F  */
VALUE GCHSgQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1G format applies to: GCHSgQ1G  */
VALUE GCHSgQ1G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1H format applies to: GCHSgQ1H  */
VALUE GCHSgQ1H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1I format applies to: GCHSgQ1I  */
VALUE GCHSgQ1I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1J format applies to: GCHSgQ1J  */
VALUE GCHSgQ1J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1K format applies to: GCHSgQ1K  */
VALUE GCHSgQ1K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1L format applies to: GCHSgQ1L  */
VALUE GCHSgQ1L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1M format applies to: GCHSgQ1M  */
VALUE GCHSgQ1M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1N format applies to: GCHSgQ1N  */
VALUE GCHSgQ1N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1O format applies to: GCHSgQ1O  */
VALUE GCHSgQ1O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1U format applies to: GCHSgQ1U  */
VALUE GCHSgQ1U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSSd1AA format applies to: GRSSd1AA  */
VALUE GRSSd1AA
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSSQ01A format applies to: GRSSQ01A  */
VALUE GRSSQ01A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSSdQ1F format applies to: GRSSdQ1F  */
VALUE GRSSdQ1F
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSSQ01E format applies to: GRSSQ01E  */
VALUE GRSSQ01E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSSQ01D format applies to: GRSSQ01D  */
VALUE GRSSQ01D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLSQ02F format applies to: GHLSQ02  */
VALUE GHLSQ02F
                1 = "Daily"
                2 = "Occasionally"
                3 = "Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLSQ03F format applies to: GHLSQ03  */
VALUE GHLSQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLcQ05F format applies to: GHLScQ05  */
VALUE GHLcQ05F
                01 = "Every day"
                02 = "4 to 6 times a week"
                03 = "2 or 3 times a week"
                04 = "Once a week"
                05 = "2 or 3 times a month"
                06 = "Once a month"
                07 = "Less than once a month"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHLScQ5A format applies to: GHLScQ5A  */
VALUE GHLScQ5A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLSQ06F format applies to: GHLSQ06  */
VALUE GHLSQ06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GHLMgQ8F format applies to: GHLMgQ8  */
VALUE GHLMgQ8F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLMgQ9F format applies to: GHLMgQ9  */
VALUE GHLMgQ9F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLgD11F format applies to: GHLMgD11  */
VALUE GHLgD11F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GCHgD01F format applies to: GCHPgD01  */
VALUE GCHgD01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSdD01F format applies to: GRSPdD01  */
VALUE GRSdD01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHgD01F format applies to: GCHSgD01  */
VALUE GCHgD01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSdD01F format applies to: GRSSdD01  */
VALUE GRSdD01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12A format applies to: GDPPQ12A  */
VALUE GDPPQ12A
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 or 2 days)"
                3 = "Occasionally or a moderate amount of time (3 or 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12B format applies to: GDPPQ12B  */
VALUE GDPPQ12B
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 or 2 days)"
                3 = "Occasionally or a moderate amount of time (3 or 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12C format applies to: GDPPQ12C  */
VALUE GDPPQ12C
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 or 2 days)"
                3 = "Occasionally or a moderate amount of time (3 or 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12D format applies to: GDPPQ12D  */
VALUE GDPPQ12D
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 or 2 days)"
                3 = "Occasionally or a moderate amount of time (3 or 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12E format applies to: GDPPQ12E  */
VALUE GDPPQ12E
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 or 2 days)"
                3 = "Occasionally or a moderate amount of time (3 or 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12F format applies to: GDPPQ12F  */
VALUE GDPPQ12F
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 or 2 days)"
                3 = "Occasionally or a moderate amount of time (3 or 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12G format applies to: GDPPQ12G  */
VALUE GDPPQ12G
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 or 2 days)"
                3 = "Occasionally or a moderate amount of time (3 or 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12H format applies to: GDPPQ12H  */
VALUE GDPPQ12H
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 or 2 days)"
                3 = "Occasionally or a moderate amount of time (3 or 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12I format applies to: GDPPQ12I  */
VALUE GDPPQ12I
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 or 2 days)"
                3 = "Occasionally or a moderate amount of time (3 or 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12J format applies to: GDPPQ12J  */
VALUE GDPPQ12J
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 or 2 days)"
                3 = "Occasionally or a moderate amount of time (3 or 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12K format applies to: GDPPQ12K  */
VALUE GDPPQ12K
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 or 2 days)"
                3 = "Occasionally or a moderate amount of time (3 or 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12L format applies to: GDPPQ12L  */
VALUE GDPPQ12L
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 or 2 days)"
                3 = "Occasionally or a moderate amount of time (3 or 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPS01F format applies to: GDPPS01  */
VALUE GDPPS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GFNHQ01A format applies to: GFNHQ01A  */
VALUE GFNHQ01A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01B format applies to: GFNHQ01B  */
VALUE GFNHQ01B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01C format applies to: GFNHQ01C  */
VALUE GFNHQ01C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01D format applies to: GFNHQ01D  */
VALUE GFNHQ01D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01E format applies to: GFNHQ01E  */
VALUE GFNHQ01E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01F format applies to: GFNHQ01F  */
VALUE GFNHQ01F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01G format applies to: GFNHQ01G  */
VALUE GFNHQ01G
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHgQ1H format applies to: GFNHgQ1H  */
VALUE GFNHgQ1H
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01I format applies to: GFNHQ01I  */
VALUE GFNHQ01I
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01J format applies to: GFNHQ01J  */
VALUE GFNHQ01J
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01K format applies to: GFNHQ01K  */
VALUE GFNHQ01K
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01L format applies to: GFNHQ01L  */
VALUE GFNHQ01L
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01M format applies to: GFNHQ01M  */
VALUE GFNHQ01M
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHS01F format applies to: GFNHS01  */
VALUE GFNHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSFHQ01F format applies to: GSFHQ01  */
VALUE GSFHQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GSFHQ02F format applies to: GSFHQ02  */
VALUE GSFHQ02F
                1 = "Excellent"
                2 = "Good"
                3 = "Average"
                4 = "Poor"
                5 = "Very poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFHQ03F format applies to: GSFHQ03  */
VALUE GSFHQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFcQ04F format applies to: GSFHcQ04  */
VALUE GSFcQ04F
                1 = "At least once a week"
                2 = "At least once a month"
                3 = "At least 3 or 4 times"
                4 = "At least once"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFHQ05A format applies to: GSFHQ05A  */
VALUE GSFHQ05A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFHQ05B format applies to: GSFHQ05B  */
VALUE GSFHQ05B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFHQ05C format applies to: GSFHQ05C  */
VALUE GSFHQ05C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFHQ06A format applies to: GSFHQ06A  */
VALUE GSFHQ06A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFHQ06B format applies to: GSFHQ06B  */
VALUE GSFHQ06B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFHQ06C format applies to: GSFHQ06C  */
VALUE GSFHQ06C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFHQ06D format applies to: GSFHQ06D  */
VALUE GSFHQ06D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFHQ06E format applies to: GSFHQ06E  */
VALUE GSFHQ06E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFHS5F format applies to: GSFHS5  */
VALUE GSFHS5F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSFHS6F format applies to: GSFHS6  */
VALUE GSFHS6F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSPHQ01A format applies to: GSPHQ01A  */
VALUE GSPHQ01A
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHQ01B format applies to: GSPHQ01B  */
VALUE GSPHQ01B
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHQ01C format applies to: GSPHQ01C  */
VALUE GSPHQ01C
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHQ01D format applies to: GSPHQ01D  */
VALUE GSPHQ01D
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHQ01E format applies to: GSPHQ01E  */
VALUE GSPHQ01E
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHQ01F format applies to: GSPHQ01F  */
VALUE GSPHQ01F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHd01H format applies to: GSPHd01H  */
VALUE GSPHd01H
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHd01I format applies to: GSPHd01I  */
VALUE GSPHd01I
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHgQ2G format applies to: GSPHgQ2G  */
VALUE GSPHgQ2G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHgQ2A format applies to: GSPHgQ2A  */
VALUE GSPHgQ2A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHgQ2B format applies to: GSPHgQ2B  */
VALUE GSPHgQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHgQ2C format applies to: GSPHgQ2C  */
VALUE GSPHgQ2C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHgQ2D format applies to: GSPHgQ2D  */
VALUE GSPHgQ2D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHgQ2E format applies to: GSPHgQ2E  */
VALUE GSPHgQ2E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHgQ2F format applies to: GSPHgQ2F  */
VALUE GSPHgQ2F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHS01F format applies to: GSPHS01  */
VALUE GSPHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDPgQ1F format applies to: GSDPgQ1  */
VALUE GSDPgQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Iran"
                11 = "Italy"
                12 = "Jamaica"
                13 = "Korea (South)"
                14 = "Netherlands (Holland)"
                15 = "Pakistan"
                16 = "Philippines"
                17 = "Poland"
                18 = "Portugal"
                19 = "Russia"
                20 = "United Kingdom"
                21 = "United States"
                22 = "Vietnam"
                23 = "Yugoslavia (Former)"
                24 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDPQ2B format applies to: GSDPQ2B  */
VALUE GSDPQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPQ3F format applies to: GSDPQ3  */
VALUE GSDPQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* GSDPgQ4A format applies to: GSDPgQ4A  */
VALUE GSDPgQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4B format applies to: GSDPgQ4B  */
VALUE GSDPgQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4C format applies to: GSDPgQ4C  */
VALUE GSDPgQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4D format applies to: GSDPgQ4D  */
VALUE GSDPgQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4E format applies to: GSDPgQ4E  */
VALUE GSDPgQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4F format applies to: GSDPgQ4F  */
VALUE GSDPgQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4G format applies to: GSDPgQ4G  */
VALUE GSDPgQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4H format applies to: GSDPgQ4H  */
VALUE GSDPgQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4I format applies to: GSDPgQ4I  */
VALUE GSDPgQ4I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4J format applies to: GSDPgQ4J  */
VALUE GSDPgQ4J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4K format applies to: GSDPgQ4K  */
VALUE GSDPgQ4K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4L format applies to: GSDPgQ4L  */
VALUE GSDPgQ4L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4M format applies to: GSDPgQ4M  */
VALUE GSDPgQ4M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4N format applies to: GSDPgQ4N  */
VALUE GSDPgQ4N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4O format applies to: GSDPgQ4O  */
VALUE GSDPgQ4O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4P format applies to: GSDPgQ4P  */
VALUE GSDPgQ4P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4Q format applies to: GSDPgQ4Q  */
VALUE GSDPgQ4Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4R format applies to: GSDPgQ4R  */
VALUE GSDPgQ4R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4T format applies to: GSDPgQ4T  */
VALUE GSDPgQ4T
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4U format applies to: GSDPgQ4U  */
VALUE GSDPgQ4U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4V format applies to: GSDPgQ4V  */
VALUE GSDPgQ4V
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4W format applies to: GSDPgQ4W  */
VALUE GSDPgQ4W
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4X format applies to: GSDPgQ4X  */
VALUE GSDPgQ4X
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4Y format applies to: GSDPgQ4Y  */
VALUE GSDPgQ4Y
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4Z format applies to: GSDPgQ4Z  */
VALUE GSDPgQ4Z
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4S format applies to: GSDPgQ4S  */
VALUE GSDPgQ4S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AA format applies to: GSDPb4AA  */
VALUE GSDPb4AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AB format applies to: GSDPb4AB  */
VALUE GSDPb4AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AC format applies to: GSDPb4AC  */
VALUE GSDPb4AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AD format applies to: GSDPb4AD  */
VALUE GSDPb4AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AE format applies to: GSDPb4AE  */
VALUE GSDPb4AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AF format applies to: GSDPb4AF  */
VALUE GSDPb4AF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AG format applies to: GSDPb4AG  */
VALUE GSDPb4AG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AH format applies to: GSDPb4AH  */
VALUE GSDPb4AH
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AI format applies to: GSDPb4AI  */
VALUE GSDPb4AI
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AJ format applies to: GSDPb4AJ  */
VALUE GSDPb4AJ
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AK format applies to: GSDPb4AK  */
VALUE GSDPb4AK
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AL format applies to: GSDPb4AL  */
VALUE GSDPb4AL
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5A format applies to: GSDPgQ5A  */
VALUE GSDPgQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5B format applies to: GSDPgQ5B  */
VALUE GSDPgQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5C format applies to: GSDPgQ5C  */
VALUE GSDPgQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5T format applies to: GSDPgQ5T  */
VALUE GSDPgQ5T
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5D format applies to: GSDPgQ5D  */
VALUE GSDPgQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5E format applies to: GSDPgQ5E  */
VALUE GSDPgQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5F format applies to: GSDPgQ5F  */
VALUE GSDPgQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5G format applies to: GSDPgQ5G  */
VALUE GSDPgQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5U format applies to: GSDPgQ5U  */
VALUE GSDPgQ5U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5V format applies to: GSDPgQ5V  */
VALUE GSDPgQ5V
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5H format applies to: GSDPgQ5H  */
VALUE GSDPgQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5I format applies to: GSDPgQ5I  */
VALUE GSDPgQ5I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5J format applies to: GSDPgQ5J  */
VALUE GSDPgQ5J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5K format applies to: GSDPgQ5K  */
VALUE GSDPgQ5K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5L format applies to: GSDPgQ5L  */
VALUE GSDPgQ5L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5M format applies to: GSDPgQ5M  */
VALUE GSDPgQ5M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5N format applies to: GSDPgQ5N  */
VALUE GSDPgQ5N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5W format applies to: GSDPgQ5W  */
VALUE GSDPgQ5W
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5X format applies to: GSDPgQ5X  */
VALUE GSDPgQ5X
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5O format applies to: GSDPgQ5O  */
VALUE GSDPgQ5O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5P format applies to: GSDPgQ5P  */
VALUE GSDPgQ5P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5Y format applies to: GSDPgQ5Y  */
VALUE GSDPgQ5Y
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5Q format applies to: GSDPgQ5Q  */
VALUE GSDPgQ5Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5Z format applies to: GSDPgQ5Z  */
VALUE GSDPgQ5Z
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5R format applies to: GSDPgQ5R  */
VALUE GSDPgQ5R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5S format applies to: GSDPgQ5S  */
VALUE GSDPgQ5S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6A format applies to: GSDPgQ6A  */
VALUE GSDPgQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6B format applies to: GSDPgQ6B  */
VALUE GSDPgQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6C format applies to: GSDPgQ6C  */
VALUE GSDPgQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6T format applies to: GSDPgQ6T  */
VALUE GSDPgQ6T
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6D format applies to: GSDPgQ6D  */
VALUE GSDPgQ6D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6E format applies to: GSDPgQ6E  */
VALUE GSDPgQ6E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6F format applies to: GSDPgQ6F  */
VALUE GSDPgQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6G format applies to: GSDPgQ6G  */
VALUE GSDPgQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6U format applies to: GSDPgQ6U  */
VALUE GSDPgQ6U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6V format applies to: GSDPgQ6V  */
VALUE GSDPgQ6V
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6H format applies to: GSDPgQ6H  */
VALUE GSDPgQ6H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6I format applies to: GSDPgQ6I  */
VALUE GSDPgQ6I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6J format applies to: GSDPgQ6J  */
VALUE GSDPgQ6J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6K format applies to: GSDPgQ6K  */
VALUE GSDPgQ6K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6L format applies to: GSDPgQ6L  */
VALUE GSDPgQ6L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6M format applies to: GSDPgQ6M  */
VALUE GSDPgQ6M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6N format applies to: GSDPgQ6N  */
VALUE GSDPgQ6N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6W format applies to: GSDPgQ6W  */
VALUE GSDPgQ6W
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6X format applies to: GSDPgQ6X  */
VALUE GSDPgQ6X
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6O format applies to: GSDPgQ6O  */
VALUE GSDPgQ6O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6P format applies to: GSDPgQ6P  */
VALUE GSDPgQ6P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6Y format applies to: GSDPgQ6Y  */
VALUE GSDPgQ6Y
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6Q format applies to: GSDPgQ6Q  */
VALUE GSDPgQ6Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6Z format applies to: GSDPgQ6Z  */
VALUE GSDPgQ6Z
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6R format applies to: GSDPgQ6R  */
VALUE GSDPgQ6R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6S format applies to: GSDPgQ6S  */
VALUE GSDPgQ6S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPc6AA format applies to: GSDPc6AA  */
VALUE GSDPc6AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPc6AB format applies to: GSDPc6AB  */
VALUE GSDPc6AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPc6AC format applies to: GSDPc6AC  */
VALUE GSDPc6AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ8F format applies to: GSDPgQ8  */
VALUE GSDPgQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Pentecostal"
                16 = "Evangelical"
                17 = "Mormon (Church of Jesus Christ of Latter Day Saints)"
                18 = "Salvation Army"
                19 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDSgQ1F format applies to: GSDSgQ1  */
VALUE GSDSgQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Iran"
                11 = "Italy"
                12 = "Jamaica"
                13 = "Korea (South)"
                14 = "Netherlands (Holland)"
                15 = "Pakistan"
                16 = "Philippines"
                17 = "Poland"
                18 = "Portugal"
                19 = "Russia"
                20 = "United Kingdom"
                21 = "United States"
                22 = "Vietnam"
                23 = "Yugoslavia (Former)"
                24 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDSQ2B format applies to: GSDSQ2B  */
VALUE GSDSQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSQ3F format applies to: GSDSQ3  */
VALUE GSDSQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* GSDSgQ4A format applies to: GSDSgQ4A  */
VALUE GSDSgQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4B format applies to: GSDSgQ4B  */
VALUE GSDSgQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4C format applies to: GSDSgQ4C  */
VALUE GSDSgQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4D format applies to: GSDSgQ4D  */
VALUE GSDSgQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4E format applies to: GSDSgQ4E  */
VALUE GSDSgQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4F format applies to: GSDSgQ4F  */
VALUE GSDSgQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4G format applies to: GSDSgQ4G  */
VALUE GSDSgQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4H format applies to: GSDSgQ4H  */
VALUE GSDSgQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4I format applies to: GSDSgQ4I  */
VALUE GSDSgQ4I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4J format applies to: GSDSgQ4J  */
VALUE GSDSgQ4J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4K format applies to: GSDSgQ4K  */
VALUE GSDSgQ4K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4L format applies to: GSDSgQ4L  */
VALUE GSDSgQ4L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4M format applies to: GSDSgQ4M  */
VALUE GSDSgQ4M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4N format applies to: GSDSgQ4N  */
VALUE GSDSgQ4N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4O format applies to: GSDSgQ4O  */
VALUE GSDSgQ4O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4P format applies to: GSDSgQ4P  */
VALUE GSDSgQ4P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4Q format applies to: GSDSgQ4Q  */
VALUE GSDSgQ4Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4R format applies to: GSDSgQ4R  */
VALUE GSDSgQ4R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4T format applies to: GSDSgQ4T  */
VALUE GSDSgQ4T
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4U format applies to: GSDSgQ4U  */
VALUE GSDSgQ4U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4V format applies to: GSDSgQ4V  */
VALUE GSDSgQ4V
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4W format applies to: GSDSgQ4W  */
VALUE GSDSgQ4W
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4X format applies to: GSDSgQ4X  */
VALUE GSDSgQ4X
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4Y format applies to: GSDSgQ4Y  */
VALUE GSDSgQ4Y
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4Z format applies to: GSDSgQ4Z  */
VALUE GSDSgQ4Z
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4S format applies to: GSDSgQ4S  */
VALUE GSDSgQ4S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AA format applies to: GSDSb4AA  */
VALUE GSDSb4AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AB format applies to: GSDSb4AB  */
VALUE GSDSb4AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AC format applies to: GSDSb4AC  */
VALUE GSDSb4AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AD format applies to: GSDSb4AD  */
VALUE GSDSb4AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AE format applies to: GSDSb4AE  */
VALUE GSDSb4AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AF format applies to: GSDSb4AF  */
VALUE GSDSb4AF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AG format applies to: GSDSb4AG  */
VALUE GSDSb4AG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AH format applies to: GSDSb4AH  */
VALUE GSDSb4AH
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AI format applies to: GSDSb4AI  */
VALUE GSDSb4AI
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AJ format applies to: GSDSb4AJ  */
VALUE GSDSb4AJ
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AK format applies to: GSDSb4AK  */
VALUE GSDSb4AK
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AL format applies to: GSDSb4AL  */
VALUE GSDSb4AL
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5A format applies to: GSDSgQ5A  */
VALUE GSDSgQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5B format applies to: GSDSgQ5B  */
VALUE GSDSgQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5C format applies to: GSDSgQ5C  */
VALUE GSDSgQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5T format applies to: GSDSgQ5T  */
VALUE GSDSgQ5T
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5D format applies to: GSDSgQ5D  */
VALUE GSDSgQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5E format applies to: GSDSgQ5E  */
VALUE GSDSgQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5F format applies to: GSDSgQ5F  */
VALUE GSDSgQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5G format applies to: GSDSgQ5G  */
VALUE GSDSgQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5U format applies to: GSDSgQ5U  */
VALUE GSDSgQ5U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5V format applies to: GSDSgQ5V  */
VALUE GSDSgQ5V
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5H format applies to: GSDSgQ5H  */
VALUE GSDSgQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5I format applies to: GSDSgQ5I  */
VALUE GSDSgQ5I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5J format applies to: GSDSgQ5J  */
VALUE GSDSgQ5J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5K format applies to: GSDSgQ5K  */
VALUE GSDSgQ5K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5L format applies to: GSDSgQ5L  */
VALUE GSDSgQ5L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5M format applies to: GSDSgQ5M  */
VALUE GSDSgQ5M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5N format applies to: GSDSgQ5N  */
VALUE GSDSgQ5N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5W format applies to: GSDSgQ5W  */
VALUE GSDSgQ5W
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5X format applies to: GSDSgQ5X  */
VALUE GSDSgQ5X
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5O format applies to: GSDSgQ5O  */
VALUE GSDSgQ5O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5P format applies to: GSDSgQ5P  */
VALUE GSDSgQ5P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5Y format applies to: GSDSgQ5Y  */
VALUE GSDSgQ5Y
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5Q format applies to: GSDSgQ5Q  */
VALUE GSDSgQ5Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5Z format applies to: GSDSgQ5Z  */
VALUE GSDSgQ5Z
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5R format applies to: GSDSgQ5R  */
VALUE GSDSgQ5R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5S format applies to: GSDSgQ5S  */
VALUE GSDSgQ5S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6A format applies to: GSDSgQ6A  */
VALUE GSDSgQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6B format applies to: GSDSgQ6B  */
VALUE GSDSgQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6C format applies to: GSDSgQ6C  */
VALUE GSDSgQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6T format applies to: GSDSgQ6T  */
VALUE GSDSgQ6T
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6D format applies to: GSDSgQ6D  */
VALUE GSDSgQ6D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6E format applies to: GSDSgQ6E  */
VALUE GSDSgQ6E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6F format applies to: GSDSgQ6F  */
VALUE GSDSgQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6G format applies to: GSDSgQ6G  */
VALUE GSDSgQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6U format applies to: GSDSgQ6U  */
VALUE GSDSgQ6U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6V format applies to: GSDSgQ6V  */
VALUE GSDSgQ6V
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6H format applies to: GSDSgQ6H  */
VALUE GSDSgQ6H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6I format applies to: GSDSgQ6I  */
VALUE GSDSgQ6I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6J format applies to: GSDSgQ6J  */
VALUE GSDSgQ6J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6K format applies to: GSDSgQ6K  */
VALUE GSDSgQ6K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6L format applies to: GSDSgQ6L  */
VALUE GSDSgQ6L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6M format applies to: GSDSgQ6M  */
VALUE GSDSgQ6M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6N format applies to: GSDSgQ6N  */
VALUE GSDSgQ6N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6W format applies to: GSDSgQ6W  */
VALUE GSDSgQ6W
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6X format applies to: GSDSgQ6X  */
VALUE GSDSgQ6X
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6O format applies to: GSDSgQ6O  */
VALUE GSDSgQ6O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6P format applies to: GSDSgQ6P  */
VALUE GSDSgQ6P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6Y format applies to: GSDSgQ6Y  */
VALUE GSDSgQ6Y
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6Q format applies to: GSDSgQ6Q  */
VALUE GSDSgQ6Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6Z format applies to: GSDSgQ6Z  */
VALUE GSDSgQ6Z
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6R format applies to: GSDSgQ6R  */
VALUE GSDSgQ6R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6S format applies to: GSDSgQ6S  */
VALUE GSDSgQ6S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSc6AA format applies to: GSDSc6AA  */
VALUE GSDSc6AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSc6AB format applies to: GSDSc6AB  */
VALUE GSDSc6AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSc6AC format applies to: GSDSc6AC  */
VALUE GSDSc6AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ8F format applies to: GSDSgQ8  */
VALUE GSDSgQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Pentecostal"
                16 = "Evangelical"
                17 = "Mormon (Church of Jesus Christ of Latter Day Saints)"
                18 = "Salvation Army"
                19 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDPD01F format applies to: GSDPD01  */
VALUE GSDPD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GSDPD02F format applies to: GSDPD02  */
VALUE GSDPD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GSDPD2AA format applies to: GSDPD2AA  */
VALUE GSDPD2AA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPD02B format applies to: GSDPD02B  */
VALUE GSDPD02B
                1 = "0 to 4 years"
                2 = "5 to 9 years"
                3 = "10 or more years"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPD03F format applies to: GSDPD03  */
VALUE GSDPD03F
                01 = "Cdn birth, Fren and Eng, with/without other"
                02 = "Cdn birth, Eng only/Fren only, with/without another"
                03 = "Cdn birth, neither Fren nor Eng"
                04 = "Cdn naturalization, Fren & Eng, with/without another"
                05 = "Cdn nat, Eng only/Fren only, with/without another"
                06 = "Cdn naturalization, neither Fren nor Eng"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDgD04F format applies to: GSDPgD04  */
VALUE GSDgD04F
                1 = "Canada"
                2 = "United States"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPD05F format applies to: GSDPD05  */
VALUE GSDPD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDPD06F format applies to: GSDPD06  */
VALUE GSDPD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDSD01F format applies to: GSDSD01  */
VALUE GSDSD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GSDSD02F format applies to: GSDSD02  */
VALUE GSDSD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GSDSD2AA format applies to: GSDSD2AA  */
VALUE GSDSD2AA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSD02B format applies to: GSDSD02B  */
VALUE GSDSD02B
                1 = "0 to 4 years"
                2 = "5 to 9 years"
                3 = "10 or more years"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSD03F format applies to: GSDSD03  */
VALUE GSDSD03F
                01 = "Cdn birth, Fren and Eng, with/without another"
                02 = "Cdn birth, Eng only/Fren only, with/without another"
                03 = "Cdn birth, neither Fren nor Eng"
                04 = "Cdn naturalization, Fren & Eng, with/without another"
                05 = "Cdn nat, Eng only/Fren only, with/without another"
                06 = "Cdn naturalization, neither Fren nor Eng"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDgD04F format applies to: GSDSgD04  */
VALUE GSDgD04F
                1 = "Canada"
                2 = "United States"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSD05F format applies to: GSDSD05  */
VALUE GSDSD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDSD06F format applies to: GSDSD06  */
VALUE GSDSD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDHfD4B format applies to: GSDHfD4B  */
VALUE GSDHfD4B
                1 = "PMK and spouse born in Canada"
                2 = "PMK born in Canada, spouse born outside Canada"
                3 = "PMK born outside Canada, spouse born in Canada"
                4 = "PMK and spouse born outside Canada"
                6 = "Valid skip"
                9 = "Not stated";
/* GEDCbQ0F format applies to: GEDCbQ0  */
VALUE GEDCbQ0F
                01 = "Public school"
                02 = "Catholic school, publicly funded"
                03 = "Private school"
                04 = "Not in school"
                05 = "Taught at home (home schooled)"
                06 = "Institutionalized"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCeQ0A format applies to: GEDCeQ0A  */
VALUE GEDCeQ0A
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDfD01F format applies to: GEDCfD01  */
VALUE GEDfD01F
                06 = "Grade 3"
                07 = "Grade 4"
                08 = "Grade 5"
                09 = "Grade 6"
                10 = "Secondary I (Que.), Grade 7 (All other provinces)"
                11 = "Secondary II (Que.), Grade 8 (All other provinces)"
                12 = "Secondary III (Que.), Grade 9 (All other provinces)"
                13 = "second(NL),Gr10(All other prov)"
                14 = "(All other prov)"
                15 = "Que.)"
                17 = "Ungraded"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCQ12A format applies to: GEDCQ12A  */
VALUE GEDCQ12A
                1 = "English"
                2 = "French"
                3 = "Both languages"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCc12B format applies to: GEDCc12B  */
VALUE GEDCc12B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCc12C format applies to: GEDCc12C  */
VALUE GEDCc12C
                1 = "25% or less"
                2 = "26% to 50%"
                3 = "51% to 75%"
                4 = "More than 75%"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCeQ3D format applies to: GEDCeQ3D  */
VALUE GEDCeQ3D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCe3EA format applies to: GEDCe3EA  */
VALUE GEDCe3EA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCe3EB format applies to: GEDCe3EB  */
VALUE GEDCe3EB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCe3EC format applies to: GEDCe3EC  */
VALUE GEDCe3EC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCe3ED format applies to: GEDCe3ED  */
VALUE GEDCe3ED
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCe3EE format applies to: GEDCe3EE  */
VALUE GEDCe3EE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCe3EF format applies to: GEDCe3EF  */
VALUE GEDCe3EF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCe3EG format applies to: GEDCe3EG  */
VALUE GEDCe3EG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCQ06F format applies to: GEDCQ06  */
VALUE GEDCQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDfD03F format applies to: GEDCfD03  */
VALUE GEDfD03F
                02 = "Junior kindergarten"
                03 = "Kindergarten/Primary (N.S.)"
                04 = "Grade 1"
                05 = "Grade 2"
                06 = "Grade 3"
                07 = "Grade 4"
                08 = "Grade 5"
                09 = "Grade 6"
                10 = "Secondary I (Que.), Grade 7 (All other provinces)"
                11 = "Secondary II (Que.), Grade 8 (All other provinces)"
                12 = "Secondary III (Que.), Grade 9 (All other provinces)"
                13 = "other prov)"
                14 = "other prov)"
                15 = "Que.)"
                17 = "Ungraded"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCdQ7F format applies to: GEDCdQ7F  */
VALUE GEDCdQ7F
                01 = "Not academically ready for the next grade"
                02 = "Physical impairment (speech, hearing, sight, etc.)"
                03 = "Illness"
                04 = "Difficulty with the language of instruction"
                05 = "Not socially ready for the next grade"
                06 = "Changed school system"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCgQ9A format applies to: GEDCgQ9A  */
VALUE GEDCgQ9A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCdQ9B format applies to: GEDCdQ9B  */
VALUE GEDCdQ9B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GEDCQ10F format applies to: GEDCQ10  */
VALUE GEDCQ10F
                01 = "Family or child moved"
                02 = "Child not progressing well"
                04 = "Child not getting along well with others"
                05 = "Concerns about standards and quality of teaching school"
                08 = "Other"
                09 = "Wanted a specific program"
                10 = "Child started attending school\Child previously home schoole"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCd11A format applies to: GEDCd11A  */
VALUE GEDCd11A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GEDdQ13F format applies to: GEDCdQ13  */
VALUE GEDdQ13F
                01 = "0 days"
                02 = "1 to 3 days"
                03 = "4 to 6 days"
                04 = "7 to 10 days"
                05 = "11 to 20 days"
                06 = "More than 20 days"
                07 = "Not in school last year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCd13A format applies to: GEDCd13A  */
VALUE GEDCd13A
                01 = "Health reasons (illness or injuries)"
                02 = "Problems with transportation"
                03 = "Problems with the weather"
                04 = "A family vacation"
                05 = "A fear of school (school phobia)"
                06 = "A problem with the teacher"
                07 = "A problem with children at school"
                08 = "Difficulties with childcare arrangements"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCb14A format applies to: GEDCb14A  */
VALUE GEDCb14A
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCQ14B format applies to: GEDCQ14B  */
VALUE GEDCQ14B
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCb14C format applies to: GEDCb14C  */
VALUE GEDCb14C
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCg14D format applies to: GEDCg14D  */
VALUE GEDCg14D
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCb14E format applies to: GEDCb14E  */
VALUE GEDCb14E
                01 = "Never"
                02 = "Less than once a month"
                03 = "Once a month"
                04 = "A few times a month"
                05 = "Once a week"
                06 = "A few times a week"
                07 = "Daily"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCQ14F format applies to: GEDCQ14F  */
VALUE GEDCQ14F
                01 = "0 to 15 minutes"
                02 = "16 to 30 minutes"
                03 = "31 minutes to less than one hour"
                04 = "1 to less than 1.5 hours"
                05 = "1.5 to less than 2 hours"
                06 = "2 to less than 3 hours"
                07 = "3 to less than 4 hours"
                08 = "4 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCb14H format applies to: GEDCb14H  */
VALUE GEDCb14H
                01 = "Never or rarely"
                02 = "Less than once a month"
                03 = "Once a month"
                04 = "A few times a month"
                05 = "Once a week"
                06 = "A few times a week"
                07 = "Daily"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCd15A format applies to: GEDCd15A  */
VALUE GEDCd15A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCd15B format applies to: GEDCd15B  */
VALUE GEDCd15B
                1 = "Once a week or less often"
                2 = "Twice a week"
                3 = "More than twice a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCd15C format applies to: GEDCd15C  */
VALUE GEDCd15C
                1 = "Inside the school"
                2 = "Outside the school"
                3 = "Both"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg15D format applies to: GEDCg15D  */
VALUE GEDCg15D
                01 = "A physical impairment"
                02 = "A behavioural problem"
                03 = "An emotional problem"
                04 = "A learning disability/difficulty"
                05 = "Poor academic performance"
                06 = "To enhance the school program"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCc16B format applies to: GEDCc16B  */
VALUE GEDCc16B
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCQ17F format applies to: GEDCQ17  */
VALUE GEDCQ17F
                1 = "Almost never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Almost always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCQ18A format applies to: GEDCQ18A  */
VALUE GEDCQ18A
                1 = "Very important"
                2 = "Important"
                3 = "Somewhat important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCe18B format applies to: GEDCe18B  */
VALUE GEDCe18B
                01 = "Primary/elementary school"
                02 = "Secondary or high school"
                03 = "Community college, CEGEP or nursing school"
                04 = "Trade, tech/voc school, bus college"
                05 = "University"
                06 = "Post-secondary, unspecified"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCc18C format applies to: GEDCc18C  */
VALUE GEDCc18C
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCc18D format applies to: GEDCc18D  */
VALUE GEDCc18D
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCQ19A format applies to: GEDCQ19A  */
VALUE GEDCQ19A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCQ19B format applies to: GEDCQ19B  */
VALUE GEDCQ19B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCQ19C format applies to: GEDCQ19C  */
VALUE GEDCQ19C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCQ19D format applies to: GEDCQ19D  */
VALUE GEDCQ19D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCc19E format applies to: GEDCc19E  */
VALUE GEDCc19E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg21A format applies to: GEDCg21A  */
VALUE GEDCg21A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg21B format applies to: GEDCg21B  */
VALUE GEDCg21B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg21C format applies to: GEDCg21C  */
VALUE GEDCg21C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg21E format applies to: GEDCg21E  */
VALUE GEDCg21E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg21F format applies to: GEDCg21F  */
VALUE GEDCg21F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg21G format applies to: GEDCg21G  */
VALUE GEDCg21G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg21I format applies to: GEDCg21I  */
VALUE GEDCg21I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg21J format applies to: GEDCg21J  */
VALUE GEDCg21J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg21K format applies to: GEDCg21K  */
VALUE GEDCg21K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg21L format applies to: GEDCg21L  */
VALUE GEDCg21L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ01F format applies to: GHLCQ01  */
VALUE GHLCQ01F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ02F format applies to: GHLCQ02  */
VALUE GHLCQ02F
                1 = "Almost all the time"
                2 = "Often"
                3 = "About half of the time"
                4 = "Sometimes"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCdQ5A format applies to: GHLCdQ5A  */
VALUE GHLCdQ5A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCdQ5B format applies to: GHLCdQ5B  */
VALUE GHLCdQ5B
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCgQ5C format applies to: GHLCgQ5C  */
VALUE GHLCgQ5C
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCeQ5D format applies to: GHLCeQ5D  */
VALUE GHLCeQ5D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCe37F format applies to: GHLCe37  */
VALUE GHLCe37F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCe38F format applies to: GHLCe38  */
VALUE GHLCe38F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated"
                other = [Z1.];
/* GHLCQ39F format applies to: GHLCQ39  */
VALUE GHLCQ39F
                01 = "Broken or fractured bones"
                02 = "Burn or scald"
                03 = "Dislocation"
                04 = "Sprain or strain"
                05 = "Cut, scrape or bruise"
                06 = "Concussion"
                07 = "Poisoning by substance or liquid"
                08 = "Internal injury"
                09 = "Dental injury"
                10 = "Other"
                11 = "Multiple injuries"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHLCQ40F format applies to: GHLCQ40  */
VALUE GHLCQ40F
                01 = "Eyes"
                02 = "Face or scalp (excluding eyes)"
                03 = "Head or neck (excluding eyes and face or scalp)"
                04 = "Arms or hands"
                05 = "Legs or feet"
                06 = "Back or spine"
                07 = "Trunk"
                08 = "Shoulder"
                09 = "Hip"
                10 = "Multiple sites"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHLCQ41F format applies to: GHLCQ41  */
VALUE GHLCQ41F
                01 = "Motor vehicle collision passenger"
                02 = "Motor vehicle collision pedestrian"
                03 = "Motor vehicle collision riding bicycle"
                04 = "Other bicycle accident"
                05 = "Fall (excluding bicycle or sports)"
                06 = "Sports (excluding bicycle)"
                07 = "Physical assault"
                08 = "Scalded by hot liquids or food"
                09 = "Accidental poisoning"
                10 = "Self inflicted poisoning"
                11 = "Other intentionally self inflicted injuries"
                12 = "Natural/environmental factors (ex. animal bite, sting)"
                13 = "Fire/flames or resulting fumes"
                14 = "Near drowning"
                15 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHLCQ42F format applies to: GHLCQ42  */
VALUE GHLCQ42F
                01 = "Inside respondent's own home/apartment"
                02 = "hallway,laundry rm"
                03 = "In or around other private residence"
                04 = "Inside school/daycare centre or on school/centre grounds"
                05 = "At an indoor or outdoor sports facility (not school)"
                06 = "Other building used by general public"
                07 = "On sidewalk/street/highway in resp's neighbourhood"
                08 = "On any other sidewalk/street/highway"
                09 = "In a playground/park (other than school)"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHLCQ43A format applies to: GHLCQ43A  */
VALUE GHLCQ43A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ43B format applies to: GHLCQ43B  */
VALUE GHLCQ43B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ43C format applies to: GHLCQ43C  */
VALUE GHLCQ43C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ44F format applies to: GHLCQ44  */
VALUE GHLCQ44F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45N format applies to: GHLCg45N  */
VALUE GHLCg45N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45O format applies to: GHLCg45O  */
VALUE GHLCg45O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45A format applies to: GHLCg45A  */
VALUE GHLCg45A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45B format applies to: GHLCg45B  */
VALUE GHLCg45B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45P format applies to: GHLCg45P  */
VALUE GHLCg45P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45C format applies to: GHLCg45C  */
VALUE GHLCg45C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45D format applies to: GHLCg45D  */
VALUE GHLCg45D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45E format applies to: GHLCg45E  */
VALUE GHLCg45E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45F format applies to: GHLCg45F  */
VALUE GHLCg45F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45G format applies to: GHLCg45G  */
VALUE GHLCg45G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45H format applies to: GHLCg45H  */
VALUE GHLCg45H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45M format applies to: GHLCg45M  */
VALUE GHLCg45M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45I format applies to: GHLCg45I  */
VALUE GHLCg45I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45Q format applies to: GHLCg45Q  */
VALUE GHLCg45Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45J format applies to: GHLCg45J  */
VALUE GHLCg45J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45K format applies to: GHLCg45K  */
VALUE GHLCg45K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCe48A format applies to: GHLCe48A  */
VALUE GHLCe48A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLCe48D format applies to: GHLCe48D  */
VALUE GHLCe48D
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLCe48E format applies to: GHLCe48E  */
VALUE GHLCe48E
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLCe48I format applies to: GHLCe48I  */
VALUE GHLCe48I
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLCQ49F format applies to: GHLCQ49  */
VALUE GHLCQ49F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ50F format applies to: GHLCQ50  */
VALUE GHLCQ50F
                1 = "Respiratory illness or disease"
                2 = "Gastrointestinal illness or disease"
                3 = "Injuries"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ51A format applies to: GHLCQ51A  */
VALUE GHLCQ51A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ51B format applies to: GHLCQ51B  */
VALUE GHLCQ51B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ51C format applies to: GHLCQ51C  */
VALUE GHLCQ51C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ51D format applies to: GHLCQ51D  */
VALUE GHLCQ51D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ51E format applies to: GHLCQ51E  */
VALUE GHLCQ51E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52A format applies to: GHLCg52A  */
VALUE GHLCg52A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52B format applies to: GHLCg52B  */
VALUE GHLCg52B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52C format applies to: GHLCg52C  */
VALUE GHLCg52C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52D format applies to: GHLCg52D  */
VALUE GHLCg52D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52E format applies to: GHLCg52E  */
VALUE GHLCg52E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52P format applies to: GHLCg52P  */
VALUE GHLCg52P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52F format applies to: GHLCg52F  */
VALUE GHLCg52F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52G format applies to: GHLCg52G  */
VALUE GHLCg52G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52H format applies to: GHLCg52H  */
VALUE GHLCg52H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52I format applies to: GHLCg52I  */
VALUE GHLCg52I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52J format applies to: GHLCg52J  */
VALUE GHLCg52J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52K format applies to: GHLCg52K  */
VALUE GHLCg52K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52L format applies to: GHLCg52L  */
VALUE GHLCg52L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52M format applies to: GHLCg52M  */
VALUE GHLCg52M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52N format applies to: GHLCg52N  */
VALUE GHLCg52N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52Q format applies to: GHLCg52Q  */
VALUE GHLCg52Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52O format applies to: GHLCg52O  */
VALUE GHLCg52O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLbD45F format applies to: GHLCbD45  */
VALUE GHLbD45F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCD51F format applies to: GHLCD51  */
VALUE GHLCD51F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ01A format applies to: GMDCQ01A  */
VALUE GMDCQ01A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ01B format applies to: GMDCQ01B  */
VALUE GMDCQ01B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ01C format applies to: GMDCQ01C  */
VALUE GMDCQ01C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCbQ2A format applies to: GMDCbQ2A  */
VALUE GMDCbQ2A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCbQ2B format applies to: GMDCbQ2B  */
VALUE GMDCbQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCbQ2C format applies to: GMDCbQ2C  */
VALUE GMDCbQ2C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCbQ2D format applies to: GMDCbQ2D  */
VALUE GMDCbQ2D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCbQ2E format applies to: GMDCbQ2E  */
VALUE GMDCbQ2E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ03F format applies to: GMDCQ03  */
VALUE GMDCQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ04F format applies to: GMDCQ04  */
VALUE GMDCQ04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMDCQ05A format applies to: GMDCQ05A  */
VALUE GMDCQ05A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ05B format applies to: GMDCQ05B  */
VALUE GMDCQ05B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ05C format applies to: GMDCQ05C  */
VALUE GMDCQ05C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ05D format applies to: GMDCQ05D  */
VALUE GMDCQ05D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ06F format applies to: GMDCQ06  */
VALUE GMDCQ06F
                01 = "Never"
                02 = "Less than once a month"
                03 = "1 to 3 times a month"
                04 = "Once a week"
                05 = "2 or 3 times a week"
                06 = "4 to 6 times a week"
                07 = "Everyday"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GMDCQ07F format applies to: GMDCQ07  */
VALUE GMDCQ07F
                1 = "1 or 2"
                2 = "3 or 4"
                3 = "5 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ08A format applies to: GMDCQ08A  */
VALUE GMDCQ08A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ08B format applies to: GMDCQ08B  */
VALUE GMDCQ08B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ08C format applies to: GMDCQ08C  */
VALUE GMDCQ08C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ08D format applies to: GMDCQ08D  */
VALUE GMDCQ08D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ09A format applies to: GMDCQ09A  */
VALUE GMDCQ09A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ09B format applies to: GMDCQ09B  */
VALUE GMDCQ09B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ09C format applies to: GMDCQ09C  */
VALUE GMDCQ09C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ09D format applies to: GMDCQ09D  */
VALUE GMDCQ09D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ09E format applies to: GMDCQ09E  */
VALUE GMDCQ09E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ10A format applies to: GMDCQ10A  */
VALUE GMDCQ10A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ10B format applies to: GMDCQ10B  */
VALUE GMDCQ10B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ10C format applies to: GMDCQ10C  */
VALUE GMDCQ10C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ10D format applies to: GMDCQ10D  */
VALUE GMDCQ10D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ10E format applies to: GMDCQ10E  */
VALUE GMDCQ10E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ15F format applies to: GMDCQ15  */
VALUE GMDCQ15F
                1 = "Single birth"
                2 = "Twins"
                3 = "Triplets"
                4 = "More than triplets"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ16F format applies to: GMDCQ16  */
VALUE GMDCQ16F
                1 = "Vaginal"
                2 = "Caesarian"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ17F format applies to: GMDCQ17  */
VALUE GMDCQ17F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ18F format applies to: GMDCQ18  */
VALUE GMDCQ18F
                1 = "None"
                2 = "Forceps"
                3 = "Cupping glass (suction cup)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ21A format applies to: GMDCQ21A  */
VALUE GMDCQ21A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ21B format applies to: GMDCQ21B  */
VALUE GMDCQ21B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ21C format applies to: GMDCQ21C  */
VALUE GMDCQ21C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ21D format applies to: GMDCQ21D  */
VALUE GMDCQ21D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ21E format applies to: GMDCQ21E  */
VALUE GMDCQ21E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCg21F format applies to: GMDCg21F  */
VALUE GMDCg21F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMDCQ22F format applies to: GMDCQ22  */
VALUE GMDCQ22F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCg23A format applies to: GMDCg23A  */
VALUE GMDCg23A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCg23B format applies to: GMDCg23B  */
VALUE GMDCg23B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCg23C format applies to: GMDCg23C  */
VALUE GMDCg23C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCg23D format applies to: GMDCg23D  */
VALUE GMDCg23D
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GMDCg23F format applies to: GMDCg23F  */
VALUE GMDCg23F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCg24A format applies to: GMDCg24A  */
VALUE GMDCg24A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCg24B format applies to: GMDCg24B  */
VALUE GMDCg24B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMDgQ27F format applies to: GMDCgQ27  */
VALUE GMDgQ27F
                01 = "Less than 1 week"
                02 = "1 to 4 weeks"
                03 = "5 to 8 weeks"
                04 = "9 to 12 weeks"
                05 = "3 to 6 months"
                06 = "7 to 9 months"
                07 = "10 to 12 months"
                08 = "13 to 16 months"
                09 = "More than 16 months"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GMDCQ28A format applies to: GMDCQ28A  */
VALUE GMDCQ28A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28B format applies to: GMDCQ28B  */
VALUE GMDCQ28B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28C format applies to: GMDCQ28C  */
VALUE GMDCQ28C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28D format applies to: GMDCQ28D  */
VALUE GMDCQ28D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28E format applies to: GMDCQ28E  */
VALUE GMDCQ28E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28F format applies to: GMDCQ28F  */
VALUE GMDCQ28F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28G format applies to: GMDCQ28G  */
VALUE GMDCQ28G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28H format applies to: GMDCQ28H  */
VALUE GMDCQ28H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28I format applies to: GMDCQ28I  */
VALUE GMDCQ28I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28J format applies to: GMDCQ28J  */
VALUE GMDCQ28J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28K format applies to: GMDCQ28K  */
VALUE GMDCQ28K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28L format applies to: GMDCQ28L  */
VALUE GMDCQ28L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28M format applies to: GMDCQ28M  */
VALUE GMDCQ28M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCbD4D format applies to: GHLCbD4D  */
VALUE GHLCbD4D
                1 = "Before"
                2 = "After"
                3 = "On due date"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ12C format applies to: GMDCQ12C  */
VALUE GMDCQ12C
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GHLCbD4C format applies to: GHLCbD4C  */
VALUE GHLCbD4C
                9.996 = "Valid skip"
                9.997 = "Don't know"
                9.998 = "Refusal"
                9.999 = "Not stated"
                other = [Z5.3];
/* GMDCQ14B format applies to: GMDCQ14B  */
VALUE GMDCQ14B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMDCD01F format applies to: GMDCD01  */
VALUE GMDCD01F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated"
                other = [Z1.];
/* GMDCD02F format applies to: GMDCD02  */
VALUE GMDCD02F
                01 = "First trimester only"
                02 = "Second trimester only"
                03 = "Third trimester only"
                04 = "First and second trimester"
                05 = "First and third trimester"
                06 = "Second and third trimester"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GMDCD03F format applies to: GMDCD03  */
VALUE GMDCD03F
                01 = "First trimester only"
                02 = "Second trimester only"
                03 = "Third trimester only"
                04 = "First and second trimester"
                05 = "First and third trimester"
                06 = "Second and third trimester"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GMDCD04F format applies to: GMDCD04  */
VALUE GMDCD04F
                01 = "First trimester only"
                02 = "Second trimester only"
                03 = "Third trimester only"
                04 = "First and second trimester"
                05 = "First and third trimester"
                06 = "Second and third trimester"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GMDCD05F format applies to: GMDCD05  */
VALUE GMDCD05F
                01 = "First trimester only"
                02 = "Second trimester only"
                03 = "Third trimester only"
                04 = "First and second trimester"
                05 = "First and third trimester"
                06 = "Second and third trimester"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GMDCD06F format applies to: GMDCD06  */
VALUE GMDCD06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GMDCD07F format applies to: GMDCD07  */
VALUE GMDCD07F
                1 = "Child born prematurely - gest'l age 258 days or less"
                2 = "Child born in normal range - gest'l age 259 to 293 days"
                3 = "Child born late - gestational age 294 days or longer"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCD08F format applies to: GMDCD08  */
VALUE GMDCD08F
                1 = "Normal (>= 2500 grams)"
                2 = "Moderately low (1500 to 2499 grams)"
                3 = "Very low (< 1500 grams)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDgD09F format applies to: GMDCgD09  */
VALUE GMDgD09F
                1 = "None"
                2 = "14 days or less"
                3 = "More than 14 days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDgD10F format applies to: GMDCgD10  */
VALUE GMDgD10F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated"
                other = [Z1.];
/* GMDCD26F format applies to: GMDCD26  */
VALUE GMDCD26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDbQ29F format applies to: GMDCbQ29  */
VALUE GMDbQ29F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GWBCcQ1B format applies to: GWBCcQ1B  */
VALUE GWBCcQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDbQ31F format applies to: GMDCbQ31  */
VALUE GMDbQ31F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GWBCcQ4A format applies to: GWBCcQ4A  */
VALUE GWBCcQ4A
                1 = "Yes"
                2 = "now"
                3 = "No,worked less than half of the time btwn then and now"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GWBCcQ4B format applies to: GWBCcQ4B  */
VALUE GWBCcQ4B
                1 = "Yes"
                2 = "No, but worked at least half of the time"
                3 = "No, worked less than half of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GWBCcD2B format applies to: GWBCcD2B  */
VALUE GWBCcD2B
                999.96 = "Valid skip"
                999.97 = "Don't know"
                999.98 = "Refusal"
                999.99 = "Not stated"
                other = [Z6.2];
/* GLTCf03F format applies to: GLTCf03  */
VALUE GLTCf03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GACCQ6A format applies to: GACCQ6A  */
VALUE GACCQ6A
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCQ6B format applies to: GACCQ6B  */
VALUE GACCQ6B
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCQ6C format applies to: GACCQ6C  */
VALUE GACCQ6C
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCQ6D format applies to: GACCQ6D  */
VALUE GACCQ6D
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCQ6E format applies to: GACCQ6E  */
VALUE GACCQ6E
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCQ6F format applies to: GACCQ6F  */
VALUE GACCQ6F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCQ7A format applies to: GACCQ7A  */
VALUE GACCQ7A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCQ7B format applies to: GACCQ7B  */
VALUE GACCQ7B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GACCQ8A format applies to: GACCQ8A  */
VALUE GACCQ8A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCQ8B format applies to: GACCQ8B  */
VALUE GACCQ8B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GACCS06F format applies to: GACCS06  */
VALUE GACCS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSLCdQ7F format applies to: GSLCdQ7  */
VALUE GSLCdQ7F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GPRCQ25A format applies to: GPRCQ25A  */
VALUE GPRCQ25A
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCb30B format applies to: GPRCb30B  */
VALUE GPRCb30B
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCb30A format applies to: GPRCb30A  */
VALUE GPRCb30A
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCb30C format applies to: GPRCb30C  */
VALUE GPRCb30C
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCb30D format applies to: GPRCb30D  */
VALUE GPRCb30D
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCb30E format applies to: GPRCb30E  */
VALUE GPRCb30E
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCb30F format applies to: GPRCb30F  */
VALUE GPRCb30F
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCb30G format applies to: GPRCb30G  */
VALUE GPRCb30G
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCb30H format applies to: GPRCb30H  */
VALUE GPRCb30H
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCb30I format applies to: GPRCb30I  */
VALUE GPRCb30I
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCb30J format applies to: GPRCb30J  */
VALUE GPRCb30J
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26A format applies to: GPRCQ26A  */
VALUE GPRCQ26A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26B format applies to: GPRCQ26B  */
VALUE GPRCQ26B
                1 = "Regularly, end of the month"
                2 = "More often than end of each month"
                3 = "Every few months"
                4 = "Occasionally, not a regular occurrence"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26C format applies to: GPRCQ26C  */
VALUE GPRCQ26C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26D format applies to: GPRCQ26D  */
VALUE GPRCQ26D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26E format applies to: GPRCQ26E  */
VALUE GPRCQ26E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26F format applies to: GPRCQ26F  */
VALUE GPRCQ26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26G format applies to: GPRCQ26G  */
VALUE GPRCQ26G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26H format applies to: GPRCQ26H  */
VALUE GPRCQ26H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26I format applies to: GPRCQ26I  */
VALUE GPRCQ26I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26J format applies to: GPRCQ26J  */
VALUE GPRCQ26J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26K format applies to: GPRCQ26K  */
VALUE GPRCQ26K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ27F format applies to: GPRCQ27  */
VALUE GPRCQ27F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ28F format applies to: GPRCQ28  */
VALUE GPRCQ28F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLCQ05F format applies to: GRLCQ05  */
VALUE GRLCQ05F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLCQ03F format applies to: GRLCQ03  */
VALUE GRLCQ03F
                1 = "All"
                2 = "Most"
                3 = "About half"
                4 = "Only a few"
                5 = "None"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRbS09F format applies to: GPRCbS09  */
VALUE GPRbS09F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GCSCfQ1F format applies to: GCSCfQ1  */
VALUE GCSCfQ1F
                1 = "living together and legally married"
                2 = "living together in a common-law relationship"
                3 = "No longer living together, but previously married"
                4 = "common-law partners"
                5 = "Living apart, never lived together as a couple"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSCeQ2F format applies to: GCSCeQ2  */
VALUE GCSCeQ2F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSCeQ2A format applies to: GCSCeQ2A  */
VALUE GCSCeQ2A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSCgD3F format applies to: GCSCgD3  */
VALUE GCSCgD3F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/* GCSCeQ5F format applies to: GCSCeQ5  */
VALUE GCSCeQ5F
                1 = "lived together continuously"
                2 = "Separated, but subsequently got back together"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSCfQ6F format applies to: GCSCfQ6  */
VALUE GCSCfQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSCfQ6B format applies to: GCSCfQ6B  */
VALUE GCSCfQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSCgD7A format applies to: GCSCgD7A  */
VALUE GCSCgD7A
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/* GCSCgD7B format applies to: GCSCgD7B  */
VALUE GCSCgD7B
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/* GCSCfQ6C format applies to: GCSCfQ6C  */
VALUE GCSCfQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSCeQ6A format applies to: GCSCeQ6A  */
VALUE GCSCeQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSe8A1F format applies to: GCSCe8A1  */
VALUE GCSe8A1F
                1 = "Mother only"
                2 = "Father only"
                3 = "Both parents"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSCeQ8B format applies to: GCSCeQ8B  */
VALUE GCSCeQ8B
                1 = "Shares living arrangements"
                2 = "Regular visiting (at least once every 2 weeks)"
                3 = "pattern)"
                4 = "Contact only by e-mail, letter or telephone"
                5 = "No contact"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSCeQ8C format applies to: GCSCeQ8C  */
VALUE GCSCeQ8C
                1 = "Mostly with mother"
                2 = "Mostly with father"
                3 = "Equally with both parents"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ14F format applies to: GCSCeQ14  */
VALUE GCSeQ14F
                1 = "Shares living arrangements"
                2 = "Regular visits (at least once every 2 weeks)"
                3 = "Irreg visits (monthly,holidays,no set pattern)"
                4 = "Contact only by email, letter or telephone"
                5 = "No contact"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ15F format applies to: GCSCeQ15  */
VALUE GCSeQ15F
                1 = "Shares living arrangements"
                2 = "Regular visits (at least once every 2 weeks)"
                3 = "Irreg visits (monthly,holidays,no set pattern)"
                4 = "Contact only by email, letter or telephone"
                5 = "No contact"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ16F format applies to: GCSCeQ16  */
VALUE GCSeQ16F
                1 = "Mostly with mother"
                2 = "Mostly with father"
                3 = "Equally with both parents"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ20F format applies to: GCSCeQ20  */
VALUE GCSeQ20F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ21F format applies to: GCSCeQ21  */
VALUE GCSeQ21F
                1 = "None"
                2 = "(verbal agreement)"
                3 = "agreement, mediation)"
                4 = "Court ordered agreement"
                5 = "Court ordered agreement in progress"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ22F format applies to: GCSCeQ22  */
VALUE GCSeQ22F
                1 = "Sole custody given to the mother"
                2 = "Sole custody given to the father"
                3 = "Shared physical custody given to both parents"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ30F format applies to: GCSCeQ30  */
VALUE GCSeQ30F
                1 = "None"
                2 = "(written agreement, mediation)"
                3 = "agreement)"
                4 = "Court ordered agreement"
                5 = "Court ordered agreement in progress"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ31F format applies to: GCSCeQ31  */
VALUE GCSeQ31F
                1 = "For child support only"
                2 = "For other parent's support only"
                3 = "For both"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ32F format applies to: GCSCeQ32  */
VALUE GCSeQ32F
                01 = "Regular and on time"
                02 = "Regular but late sometimes"
                03 = "Irregular (at least one payment in the last 6 months)"
                04 = "No payments for the last 6 months"
                05 = "No payments for the last year"
                06 = "No payments for the last few years"
                07 = "Payments never been received"
                08 = "circumstances (court order, death of"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GCSeQ40F format applies to: GCSCeQ40  */
VALUE GCSeQ40F
                1 = "Yes, a marriage"
                2 = "marriage"
                3 = "Yes, a common-law relationship"
                4 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not state";
/* GCSeQ41F format applies to: GCSCeQ41  */
VALUE GCSeQ41F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GCSeQ42F format applies to: GCSCeQ42  */
VALUE GCSeQ42F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ47F format applies to: GCSCeQ47  */
VALUE GCSeQ47F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ50F format applies to: GCSCeQ50  */
VALUE GCSeQ50F
                1 = "Yes, a marriage"
                2 = "marriage"
                3 = "Yes, a common-law relationship"
                4 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ51F format applies to: GCSCeQ51  */
VALUE GCSeQ51F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GCSeQ52F format applies to: GCSCeQ52  */
VALUE GCSeQ52F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ57F format applies to: GCSCeQ57  */
VALUE GCSeQ57F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSCgD8F format applies to: GCSCgD8  */
VALUE GCSCgD8F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/* GCSCgD9F format applies to: GCSCgD9  */
VALUE GCSCgD9F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/* GCSgD43F format applies to: GCSCgD43  */
VALUE GCSgD43F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/* GCSgD44F format applies to: GCSCgD44  */
VALUE GCSgD44F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/* GCSgD53F format applies to: GCSCgD53  */
VALUE GCSgD53F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/* GCSgD54F format applies to: GCSCgD54  */
VALUE GCSgD54F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/* GCRCdQ6B format applies to: GCRCdQ6B  */
VALUE GCRCdQ6B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GCRCQ08A format applies to: GCRCQ08A  */
VALUE GCRCQ08A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCQ08B format applies to: GCRCQ08B  */
VALUE GCRCQ08B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCQ08C format applies to: GCRCQ08C  */
VALUE GCRCQ08C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCQ08D format applies to: GCRCQ08D  */
VALUE GCRCQ08D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCQ08E format applies to: GCRCQ08E  */
VALUE GCRCQ08E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCQ08F format applies to: GCRCQ08F  */
VALUE GCRCQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCQ08G format applies to: GCRCQ08G  */
VALUE GCRCQ08G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCQ08H format applies to: GCRCQ08H  */
VALUE GCRCQ08H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCbQ8I format applies to: GCRCbQ8I  */
VALUE GCRCbQ8I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCbQ8J format applies to: GCRCbQ8J  */
VALUE GCRCbQ8J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCbQ8K format applies to: GCRCbQ8K  */
VALUE GCRCbQ8K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASdQ01F format applies to: GASCdQ01  */
VALUE GASdQ01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASdQ02F format applies to: GASCdQ02  */
VALUE GASdQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASdQ03F format applies to: GASCdQ03  */
VALUE GASdQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASgQ04F format applies to: GASCgQ04  */
VALUE GASgQ04F
                01 = "Junior high school"
                02 = "High school"
                03 = "Technical/trade/vocational school"
                04 = "Community college"
                05 = "CEGEP"
                06 = "high school)"
                07 = "University"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GASdQ05F format applies to: GASCdQ05  */
VALUE GASdQ05F
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GASCeQ6A format applies to: GASCeQ6A  */
VALUE GASCeQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCeQ6B format applies to: GASCeQ6B  */
VALUE GASCeQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCeQ6C format applies to: GASCeQ6C  */
VALUE GASCeQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCeQ6D format applies to: GASCeQ6D  */
VALUE GASCeQ6D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCeQ6E format applies to: GASCeQ6E  */
VALUE GASCeQ6E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCeQ6F format applies to: GASCeQ6F  */
VALUE GASCeQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCeQ6G format applies to: GASCeQ6G  */
VALUE GASCeQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCeQ6H format applies to: GASCeQ6H  */
VALUE GASCeQ6H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCfQ6I format applies to: GASCfQ6I  */
VALUE GASCfQ6I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCfQ6J format applies to: GASCfQ6J  */
VALUE GASCfQ6J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCdQ7F format applies to: GASCdQ7  */
VALUE GASCdQ7F
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCfQ9F format applies to: GASCfQ9  */
VALUE GASCfQ9F
                01 = "Some high school or less"
                02 = "High school diploma or graduation equivalency"
                03 = "Some post-secondary (No cert, dipl, deg)"
                04 = "Priv bus/comm school diploma or certificate"
                05 = "apprentice"
                06 = "Univ cert/dipl below Bachelor's degree"
                07 = "bachelor's degree"
                08 = "Univ 1st prof deg (med,dent,vet"
                09 = "dipl/cert above Bachelor's"
                10 = "Ph.D. (or other earned doctorate)"
                11 = "Other"
                12 = "Undecided"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GASCf10G format applies to: GASCf10G  */
VALUE GASCf10G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCf10A format applies to: GASCf10A  */
VALUE GASCf10A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCf10C format applies to: GASCf10C  */
VALUE GASCf10C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCf10E format applies to: GASCf10E  */
VALUE GASCf10E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCf10B format applies to: GASCf10B  */
VALUE GASCf10B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCf10H format applies to: GASCf10H  */
VALUE GASCf10H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCf10I format applies to: GASCf10I  */
VALUE GASCf10I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCf10J format applies to: GASCf10J  */
VALUE GASCf10J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCf10D format applies to: GASCf10D  */
VALUE GASCf10D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCf10K format applies to: GASCf10K  */
VALUE GASCf10K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCf10F format applies to: GASCf10F  */
VALUE GASCf10F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCd11A format applies to: GASCd11A  */
VALUE GASCd11A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCd11B format applies to: GASCd11B  */
VALUE GASCd11B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCd11C format applies to: GASCd11C  */
VALUE GASCd11C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCd11D format applies to: GASCd11D  */
VALUE GASCd11D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCe11E format applies to: GASCe11E  */
VALUE GASCe11E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASCd11F format applies to: GASCd11F  */
VALUE GASCd11F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASdQ12F format applies to: GASCdQ12  */
VALUE GASdQ12F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASdQ13F format applies to: GASCdQ13  */
VALUE GASdQ13F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GASdQ14F format applies to: GASCdQ14  */
VALUE GASdQ14F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GASdQ15F format applies to: GASCdQ15  */
VALUE GASdQ15F
                1 = "All"
                2 = "Most"
                3 = "About half"
                4 = "Only a few"
                5 = "None"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASdQ16F format applies to: GASCdQ16  */
VALUE GASdQ16F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ1F format applies to: GSDCgQ1  */
VALUE GSDCgQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Iran"
                11 = "Italy"
                12 = "Jamaica"
                13 = "Korea (South)"
                14 = "Netherlands (Holland)"
                15 = "Pakistan"
                16 = "Philippines"
                17 = "Poland"
                18 = "Portugal"
                19 = "Russia"
                20 = "United Kingdom"
                21 = "United States"
                22 = "Vietnam"
                23 = "Yugoslavia (Former)"
                24 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDCQ2B format applies to: GSDCQ2B  */
VALUE GSDCQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCQ3F format applies to: GSDCQ3  */
VALUE GSDCQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* GSDCgQ4A format applies to: GSDCgQ4A  */
VALUE GSDCgQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4B format applies to: GSDCgQ4B  */
VALUE GSDCgQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4C format applies to: GSDCgQ4C  */
VALUE GSDCgQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4D format applies to: GSDCgQ4D  */
VALUE GSDCgQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4E format applies to: GSDCgQ4E  */
VALUE GSDCgQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4F format applies to: GSDCgQ4F  */
VALUE GSDCgQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4G format applies to: GSDCgQ4G  */
VALUE GSDCgQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4H format applies to: GSDCgQ4H  */
VALUE GSDCgQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4I format applies to: GSDCgQ4I  */
VALUE GSDCgQ4I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4J format applies to: GSDCgQ4J  */
VALUE GSDCgQ4J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4K format applies to: GSDCgQ4K  */
VALUE GSDCgQ4K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4L format applies to: GSDCgQ4L  */
VALUE GSDCgQ4L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4M format applies to: GSDCgQ4M  */
VALUE GSDCgQ4M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4N format applies to: GSDCgQ4N  */
VALUE GSDCgQ4N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4O format applies to: GSDCgQ4O  */
VALUE GSDCgQ4O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4P format applies to: GSDCgQ4P  */
VALUE GSDCgQ4P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4Q format applies to: GSDCgQ4Q  */
VALUE GSDCgQ4Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4R format applies to: GSDCgQ4R  */
VALUE GSDCgQ4R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4S format applies to: GSDCgQ4S  */
VALUE GSDCgQ4S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AA format applies to: GSDCb4AA  */
VALUE GSDCb4AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AB format applies to: GSDCb4AB  */
VALUE GSDCb4AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AC format applies to: GSDCb4AC  */
VALUE GSDCb4AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AD format applies to: GSDCb4AD  */
VALUE GSDCb4AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AE format applies to: GSDCb4AE  */
VALUE GSDCb4AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AF format applies to: GSDCb4AF  */
VALUE GSDCb4AF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AG format applies to: GSDCb4AG  */
VALUE GSDCb4AG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AH format applies to: GSDCb4AH  */
VALUE GSDCb4AH
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AI format applies to: GSDCb4AI  */
VALUE GSDCb4AI
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AJ format applies to: GSDCb4AJ  */
VALUE GSDCb4AJ
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AK format applies to: GSDCb4AK  */
VALUE GSDCb4AK
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AL format applies to: GSDCb4AL  */
VALUE GSDCb4AL
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5A format applies to: GSDCgQ5A  */
VALUE GSDCgQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5B format applies to: GSDCgQ5B  */
VALUE GSDCgQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5C format applies to: GSDCgQ5C  */
VALUE GSDCgQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5T format applies to: GSDCgQ5T  */
VALUE GSDCgQ5T
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5D format applies to: GSDCgQ5D  */
VALUE GSDCgQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5E format applies to: GSDCgQ5E  */
VALUE GSDCgQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5F format applies to: GSDCgQ5F  */
VALUE GSDCgQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5G format applies to: GSDCgQ5G  */
VALUE GSDCgQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5U format applies to: GSDCgQ5U  */
VALUE GSDCgQ5U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5V format applies to: GSDCgQ5V  */
VALUE GSDCgQ5V
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5H format applies to: GSDCgQ5H  */
VALUE GSDCgQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5I format applies to: GSDCgQ5I  */
VALUE GSDCgQ5I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5J format applies to: GSDCgQ5J  */
VALUE GSDCgQ5J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5K format applies to: GSDCgQ5K  */
VALUE GSDCgQ5K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5L format applies to: GSDCgQ5L  */
VALUE GSDCgQ5L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5M format applies to: GSDCgQ5M  */
VALUE GSDCgQ5M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5N format applies to: GSDCgQ5N  */
VALUE GSDCgQ5N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5W format applies to: GSDCgQ5W  */
VALUE GSDCgQ5W
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5X format applies to: GSDCgQ5X  */
VALUE GSDCgQ5X
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5O format applies to: GSDCgQ5O  */
VALUE GSDCgQ5O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5P format applies to: GSDCgQ5P  */
VALUE GSDCgQ5P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5Y format applies to: GSDCgQ5Y  */
VALUE GSDCgQ5Y
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5Q format applies to: GSDCgQ5Q  */
VALUE GSDCgQ5Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5Z format applies to: GSDCgQ5Z  */
VALUE GSDCgQ5Z
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5R format applies to: GSDCgQ5R  */
VALUE GSDCgQ5R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5S format applies to: GSDCgQ5S  */
VALUE GSDCgQ5S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6A format applies to: GSDCgQ6A  */
VALUE GSDCgQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6B format applies to: GSDCgQ6B  */
VALUE GSDCgQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6C format applies to: GSDCgQ6C  */
VALUE GSDCgQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6T format applies to: GSDCgQ6T  */
VALUE GSDCgQ6T
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6D format applies to: GSDCgQ6D  */
VALUE GSDCgQ6D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6E format applies to: GSDCgQ6E  */
VALUE GSDCgQ6E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6F format applies to: GSDCgQ6F  */
VALUE GSDCgQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6G format applies to: GSDCgQ6G  */
VALUE GSDCgQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6U format applies to: GSDCgQ6U  */
VALUE GSDCgQ6U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6V format applies to: GSDCgQ6V  */
VALUE GSDCgQ6V
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6H format applies to: GSDCgQ6H  */
VALUE GSDCgQ6H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6I format applies to: GSDCgQ6I  */
VALUE GSDCgQ6I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6J format applies to: GSDCgQ6J  */
VALUE GSDCgQ6J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6K format applies to: GSDCgQ6K  */
VALUE GSDCgQ6K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6L format applies to: GSDCgQ6L  */
VALUE GSDCgQ6L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6M format applies to: GSDCgQ6M  */
VALUE GSDCgQ6M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6N format applies to: GSDCgQ6N  */
VALUE GSDCgQ6N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6W format applies to: GSDCgQ6W  */
VALUE GSDCgQ6W
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6X format applies to: GSDCgQ6X  */
VALUE GSDCgQ6X
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6O format applies to: GSDCgQ6O  */
VALUE GSDCgQ6O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6P format applies to: GSDCgQ6P  */
VALUE GSDCgQ6P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6Y format applies to: GSDCgQ6Y  */
VALUE GSDCgQ6Y
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6Q format applies to: GSDCgQ6Q  */
VALUE GSDCgQ6Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6Z format applies to: GSDCgQ6Z  */
VALUE GSDCgQ6Z
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6R format applies to: GSDCgQ6R  */
VALUE GSDCgQ6R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6S format applies to: GSDCgQ6S  */
VALUE GSDCgQ6S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCc6AA format applies to: GSDCc6AA  */
VALUE GSDCc6AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCc6AB format applies to: GSDCc6AB  */
VALUE GSDCc6AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCc6AC format applies to: GSDCc6AC  */
VALUE GSDCc6AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCe6BA format applies to: GSDCe6BA  */
VALUE GSDCe6BA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCe6BB format applies to: GSDCe6BB  */
VALUE GSDCe6BB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCe6BC format applies to: GSDCe6BC  */
VALUE GSDCe6BC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ8F format applies to: GSDCgQ8  */
VALUE GSDCgQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Pentecostal"
                16 = "Evangelical"
                17 = "Mormon (Church of Jesus Christ of Latter Day Saints)"
                18 = "Salvation Army"
                19 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDCeQ9F format applies to: GSDCeQ9  */
VALUE GSDCeQ9F
                1 = "At least once a week"
                2 = "At least once a month"
                3 = "At least 3 or 4 times"
                4 = "At least once"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgD3A format applies to: GSDCgD3A  */
VALUE GSDCgD3A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgD3B format applies to: GSDCgD3B  */
VALUE GSDCgD3B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgD3C format applies to: GSDCgD3C  */
VALUE GSDCgD3C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgD3D format applies to: GSDCgD3D  */
VALUE GSDCgD3D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCD01F format applies to: GSDCD01  */
VALUE GSDCD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GSDCD02F format applies to: GSDCD02  */
VALUE GSDCD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GSDCD2AA format applies to: GSDCD2AA  */
VALUE GSDCD2AA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCD03F format applies to: GSDCD03  */
VALUE GSDCD03F
                01 = "Cdn birth, Fren and Eng, with or withouot another"
                02 = "Cdn birth, Eng only/Fren only, or without another"
                03 = "Cdn birth, neither Fren nor Eng"
                04 = "Cdn naturalization, Fren & Eng, with/without other"
                05 = "Cdn naturalization, Eng only/Fren only, with/w'out other"
                06 = "Cdn naturalization, neither Fren nor Eng"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDgD04F format applies to: GSDCgD04  */
VALUE GSDgD04F
                1 = "Canada"
                2 = "United States"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCD05F format applies to: GSDCD05  */
VALUE GSDCD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDCD06F format applies to: GSDCD06  */
VALUE GSDCD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GMACS01F format applies to: GMACS01  */
VALUE GMACS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GMAfS02F format applies to: GMACfS02  */
VALUE GMAfS02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GMAgD03F format applies to: GMACgD03  */
VALUE GMAgD03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMAfD01F format applies to: GMACfD01  */
VALUE GMAfD01F
                04 = "Level 4"
                05 = "Level 5"
                06 = "Level 6"
                07 = "Level 7"
                08 = "Level 8"
                09 = "Level 9"
                10 = "Level 10"
                96 = "Valid skip"
                99 = "Not stated";
/* GMAfD02F format applies to: GMACfD02  */
VALUE GMAfD02F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                9 = "Not stated";
/* MEMCYCLE format applies to: MEMCYCLE  */
VALUE MEMCYCLE
                01 = "Cycle 1"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* $GLWTCD format applies to: GLWTCD  */
VALUE $GLWTCD
                "1" = "Yes"
                "2" = "No"
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated";
run;


data DATA1;
  infile &DATAIN  LRECL=1478 MISSOVER PAD;
  input
@00001   GGEHD03     2.
@00003   GGEHbD06   $4.
@00007   GGEHbD07    8.
@00015   GGEHgD04    1.
@00016   GDMHPC     $6.
@00022   GMMPQ01     3.
@00025   GMMPQ02    $1.
@00026   GMMPQ03A    4.
@00030   GMMPQ03B    2.
@00032   GMMPQ03C    2.
@00034   GMMPQ04     2.
@00036   GMMSQ01     3.
@00039   GMMSQ02    $1.
@00040   GMMSQ03A    4.
@00044   GMMSQ03B    2.
@00046   GMMSQ03C    2.
@00048   GMMSQ04     2.
@00050   GMMCQ01     3.
@00053   GMMCbQ1A    3.
@00056   GMMCdQ1B    4.
@00060   GMMCQ02    $1.
@00061   GMMCQ03A    4.
@00065   GMMCQ03B    2.
@00067   GMMCQ03C    2.
@00069   GMMCQ05     1.
@00070   GMMHgQ06    8.
@00078   GDMHD02     2.
@00080   GDMCfD03    2.
@00082   GDMCD04     1.
@00083   GDMCD05     1.
@00084   GDMCD06     2.
@00086   GDMPD06A    1.
@00087   GDMCD06B    2.
@00089   GDMCD06C    1.
@00090   GDMHD07     2.
@00092   GDMCD08     2.
@00094   GDMCD09     2.
@00096   GDMCD10     2.
@00098   GDMCD11     2.
@00100   GDMCD12     2.
@00102   GDMCD13     2.
@00104   GDMCgD16    1.
@00105   GDMCfD17    2.
@00107   GDMCD18     2.
@00109   GDMCD19     2.
@00111   GDMCD20     2.
@00113   GHHHQ06     2.
@00115   GHHHQ01     1.
@00116   GHHHQ09     1.
@00117   GHHHQ03     2.
@00119   GEDPQ05     1.
@00120   GEDPQ06     1.
@00121   GEDPgQ9     1.
@00122   GEDPcQ7A    2.
@00124   GEDPcQ7B    2.
@00126   GEDPcQ7C    2.
@00128   GEDPcQ7D    2.
@00130   GEDSQ05     1.
@00131   GEDSQ06     1.
@00132   GEDSgQ9     1.
@00133   GEDScQ7A    2.
@00135   GEDScQ7B    2.
@00137   GEDScQ7C    2.
@00139   GEDScQ7D    2.
@00141   GEDPgD02    1.
@00142   GEDPgQ4B    2.
@00144   GEDSgD02    1.
@00145   GEDSgQ4B    2.
@00147   GEDHgQ8A    1.
@00148   GEDHgQ8B    1.
@00149   GEDHgQ8C    1.
@00150   GEDHgQ8D    1.
@00151   GEDHgQ8E    1.
@00152   GEDHgQ8F    1.
@00153   GEDHgQ8G    1.
@00154   GLFPQ02     1.
@00155   GLFPcQ3A    2.
@00157   GLFPbQ03    2.
@00159   GLFPbQ04    2.
@00161   GLFPbQ5A    1.
@00162   GLFPbQ5B    1.
@00163   GLFPbQ5C    1.
@00164   GLFPbQ5D    1.
@00165   GLFPbQ5E    1.
@00166   GLFPbQ5F    1.
@00167   GLFPbQ5G    1.
@00168   GLFPbQ06    1.
@00169   GLFPbQ13    1.
@00170   GLFPg17B    2.
@00172   GLFSQ02     1.
@00173   GLFScQ3A    2.
@00175   GLFSbQ03    2.
@00177   GLFSbQ04    2.
@00179   GLFSbQ5A    1.
@00180   GLFSbQ5B    1.
@00181   GLFSbQ5C    1.
@00182   GLFSbQ5D    1.
@00183   GLFSbQ5E    1.
@00184   GLFSbQ5F    1.
@00185   GLFSbQ5G    1.
@00186   GLFSbQ06    1.
@00187   GLFSbQ13    1.
@00188   GLFSg17B    2.
@00190   GLFPfD5A    4.
@00194   GLFPfD6A   $4.
@00198   GLFPgD7A    2.
@00200   GLFPfD8A    2.
@00202   GLFPD25     1.
@00203   GLFPD34     2.
@00205   GLFPbD38    2.
@00207   GLFPD51     1.
@00208   GLFSfD5A    4.
@00212   GLFSfD6A   $4.
@00216   GLFSgD7A    2.
@00218   GLFSfD8A    2.
@00220   GLFSD25     1.
@00221   GLFSD34     2.
@00223   GLFSbD38    2.
@00225   GLFSD51     1.
@00226   GLFHD49B    2.
@00228   GLFHD50     2.
@00230   GINPc1AA    6.
@00236   GINPc1AB    6.
@00242   GINPc1AC    6.
@00248   GINSc1AA    6.
@00254   GINSc1AB    6.
@00260   GINSc1AC    6.
@00266   GINHe1AD    6.
@00272   GINHe1AE    6.
@00278   GINHe1AF    6.
@00284   GINHe1AG    6.
@00290   GINHgQ03    7.
@00297   GINHdQ05    1.
@00298   GINHdQ06    1.
@00299   GINHdQ07    1.
@00300   GINPeD04    6.
@00306   GINSeD04    6.
@00312   GINOg1AA    6.
@00318   GINOg1AB    6.
@00324   GINOg1AC    6.
@00330   GINHeD3P    6.
@00336   GINHD03A    5.
@00341   GINHgD4A    6.3
@00347   GINPeI03    1.
@00348   GINPI1AA    1.
@00349   GINPI1AB    1.
@00350   GINPI1AC    1.
@00351   GINSeI03    1.
@00352   GINSI1AA    1.
@00353   GINSI1AB    1.
@00354   GINSI1AC    1.
@00355   GINHgI03    1.
@00356   GINOI1AA    1.
@00357   GINOI1AB    1.
@00358   GINOI1AC    1.
@00359   GINHeI3P    1.
@00360   GINHI1AD    1.
@00361   GINHI1AE    1.
@00362   GINHI1AF    1.
@00363   GINHI1AG    1.
@00364   GHLPQ01     1.
@00365   GCHPgQ1A    1.
@00366   GCHPg1AB    1.
@00367   GCHPgQ1B    1.
@00368   GCHPgQ1C    1.
@00369   GCHPgQ1D    1.
@00370   GCHPgQ1E    1.
@00371   GCHPgQ1F    1.
@00372   GCHPgQ1G    1.
@00373   GCHPgQ1H    1.
@00374   GCHPgQ1I    1.
@00375   GCHPgQ1J    1.
@00376   GCHPgQ1K    1.
@00377   GCHPgQ1L    1.
@00378   GCHPgQ1M    1.
@00379   GCHPgQ1N    1.
@00380   GCHPgQ1O    1.
@00381   GCHPgQ1U    1.
@00382   GRSPd1AA    1.
@00383   GRSPQ01A    1.
@00384   GRSPdQ1F    1.
@00385   GRSPQ01E    1.
@00386   GRSPQ01D    1.
@00387   GHLPQ02     1.
@00388   GHLPQ03     2.
@00390   GHLPcQ05    2.
@00392   GHLPcQ5A    2.
@00394   GHLPQ06     3.
@00397   GHLSQ01     1.
@00398   GCHSgQ1A    1.
@00399   GCHSg1AB    1.
@00400   GCHSgQ1B    1.
@00401   GCHSgQ1C    1.
@00402   GCHSgQ1D    1.
@00403   GCHSgQ1E    1.
@00404   GCHSgQ1F    1.
@00405   GCHSgQ1G    1.
@00406   GCHSgQ1H    1.
@00407   GCHSgQ1I    1.
@00408   GCHSgQ1J    1.
@00409   GCHSgQ1K    1.
@00410   GCHSgQ1L    1.
@00411   GCHSgQ1M    1.
@00412   GCHSgQ1N    1.
@00413   GCHSgQ1O    1.
@00414   GCHSgQ1U    1.
@00415   GRSSd1AA    1.
@00416   GRSSQ01A    1.
@00417   GRSSdQ1F    1.
@00418   GRSSQ01E    1.
@00419   GRSSQ01D    1.
@00420   GHLSQ02     1.
@00421   GHLSQ03     2.
@00423   GHLScQ05    2.
@00425   GHLScQ5A    2.
@00427   GHLSQ06     3.
@00430   GHLMgQ8     2.
@00432   GHLMgQ9     2.
@00434   GHLMgD11    2.
@00436   GCHPgD01    1.
@00437   GRSPdD01    1.
@00438   GCHSgD01    1.
@00439   GRSSdD01    1.
@00440   GDPPQ12A    1.
@00441   GDPPQ12B    1.
@00442   GDPPQ12C    1.
@00443   GDPPQ12D    1.
@00444   GDPPQ12E    1.
@00445   GDPPQ12F    1.
@00446   GDPPQ12G    1.
@00447   GDPPQ12H    1.
@00448   GDPPQ12I    1.
@00449   GDPPQ12J    1.
@00450   GDPPQ12K    1.
@00451   GDPPQ12L    1.
@00452   GDPPS01     2.
@00454   GFNHQ01A    1.
@00455   GFNHQ01B    1.
@00456   GFNHQ01C    1.
@00457   GFNHQ01D    1.
@00458   GFNHQ01E    1.
@00459   GFNHQ01F    1.
@00460   GFNHQ01G    1.
@00461   GFNHgQ1H    1.
@00462   GFNHQ01I    1.
@00463   GFNHQ01J    1.
@00464   GFNHQ01K    1.
@00465   GFNHQ01L    1.
@00466   GFNHQ01M    1.
@00467   GFNHS01     2.
@00469   GSFHQ01     3.
@00472   GSFHQ02     1.
@00473   GSFHQ03     1.
@00474   GSFHcQ04    1.
@00475   GSFHQ05A    1.
@00476   GSFHQ05B    1.
@00477   GSFHQ05C    1.
@00478   GSFHQ06A    1.
@00479   GSFHQ06B    1.
@00480   GSFHQ06C    1.
@00481   GSFHQ06D    1.
@00482   GSFHQ06E    1.
@00483   GSFHS5      2.
@00485   GSFHS6      2.
@00487   GSPHQ01A    1.
@00488   GSPHQ01B    1.
@00489   GSPHQ01C    1.
@00490   GSPHQ01D    1.
@00491   GSPHQ01E    1.
@00492   GSPHQ01F    1.
@00493   GSPHd01H    1.
@00494   GSPHd01I    1.
@00495   GSPHgQ2G    1.
@00496   GSPHgQ2A    1.
@00497   GSPHgQ2B    1.
@00498   GSPHgQ2C    1.
@00499   GSPHgQ2D    1.
@00500   GSPHgQ2E    1.
@00501   GSPHgQ2F    1.
@00502   GSPHS01     2.
@00504   GSDPgQ1     2.
@00506   GSDPQ2B     1.
@00507   GSDPQ3      4.
@00511   GSDPgQ4A    1.
@00512   GSDPgQ4B    1.
@00513   GSDPgQ4C    1.
@00514   GSDPgQ4D    1.
@00515   GSDPgQ4E    1.
@00516   GSDPgQ4F    1.
@00517   GSDPgQ4G    1.
@00518   GSDPgQ4H    1.
@00519   GSDPgQ4I    1.
@00520   GSDPgQ4J    1.
@00521   GSDPgQ4K    1.
@00522   GSDPgQ4L    1.
@00523   GSDPgQ4M    1.
@00524   GSDPgQ4N    1.
@00525   GSDPgQ4O    1.
@00526   GSDPgQ4P    1.
@00527   GSDPgQ4Q    1.
@00528   GSDPgQ4R    1.
@00529   GSDPgQ4T    1.
@00530   GSDPgQ4U    1.
@00531   GSDPgQ4V    1.
@00532   GSDPgQ4W    1.
@00533   GSDPgQ4X    1.
@00534   GSDPgQ4Y    1.
@00535   GSDPgQ4Z    1.
@00536   GSDPgQ4S    1.
@00537   GSDPb4AA    1.
@00538   GSDPb4AB    1.
@00539   GSDPb4AC    1.
@00540   GSDPb4AD    1.
@00541   GSDPb4AE    1.
@00542   GSDPb4AF    1.
@00543   GSDPb4AG    1.
@00544   GSDPb4AH    1.
@00545   GSDPb4AI    1.
@00546   GSDPb4AJ    1.
@00547   GSDPb4AK    1.
@00548   GSDPb4AL    1.
@00549   GSDPgQ5A    1.
@00550   GSDPgQ5B    1.
@00551   GSDPgQ5C    1.
@00552   GSDPgQ5T    1.
@00553   GSDPgQ5D    1.
@00554   GSDPgQ5E    1.
@00555   GSDPgQ5F    1.
@00556   GSDPgQ5G    1.
@00557   GSDPgQ5U    1.
@00558   GSDPgQ5V    1.
@00559   GSDPgQ5H    1.
@00560   GSDPgQ5I    1.
@00561   GSDPgQ5J    1.
@00562   GSDPgQ5K    1.
@00563   GSDPgQ5L    1.
@00564   GSDPgQ5M    1.
@00565   GSDPgQ5N    1.
@00566   GSDPgQ5W    1.
@00567   GSDPgQ5X    1.
@00568   GSDPgQ5O    1.
@00569   GSDPgQ5P    1.
@00570   GSDPgQ5Y    1.
@00571   GSDPgQ5Q    1.
@00572   GSDPgQ5Z    1.
@00573   GSDPgQ5R    1.
@00574   GSDPgQ5S    1.
@00575   GSDPgQ6A    1.
@00576   GSDPgQ6B    1.
@00577   GSDPgQ6C    1.
@00578   GSDPgQ6T    1.
@00579   GSDPgQ6D    1.
@00580   GSDPgQ6E    1.
@00581   GSDPgQ6F    1.
@00582   GSDPgQ6G    1.
@00583   GSDPgQ6U    1.
@00584   GSDPgQ6V    1.
@00585   GSDPgQ6H    1.
@00586   GSDPgQ6I    1.
@00587   GSDPgQ6J    1.
@00588   GSDPgQ6K    1.
@00589   GSDPgQ6L    1.
@00590   GSDPgQ6M    1.
@00591   GSDPgQ6N    1.
@00592   GSDPgQ6W    1.
@00593   GSDPgQ6X    1.
@00594   GSDPgQ6O    1.
@00595   GSDPgQ6P    1.
@00596   GSDPgQ6Y    1.
@00597   GSDPgQ6Q    1.
@00598   GSDPgQ6Z    1.
@00599   GSDPgQ6R    1.
@00600   GSDPgQ6S    1.
@00601   GSDPc6AA    1.
@00602   GSDPc6AB    1.
@00603   GSDPc6AC    1.
@00604   GSDPgQ8     2.
@00606   GSDSgQ1     2.
@00608   GSDSQ2B     1.
@00609   GSDSQ3      4.
@00613   GSDSgQ4A    1.
@00614   GSDSgQ4B    1.
@00615   GSDSgQ4C    1.
@00616   GSDSgQ4D    1.
@00617   GSDSgQ4E    1.
@00618   GSDSgQ4F    1.
@00619   GSDSgQ4G    1.
@00620   GSDSgQ4H    1.
@00621   GSDSgQ4I    1.
@00622   GSDSgQ4J    1.
@00623   GSDSgQ4K    1.
@00624   GSDSgQ4L    1.
@00625   GSDSgQ4M    1.
@00626   GSDSgQ4N    1.
@00627   GSDSgQ4O    1.
@00628   GSDSgQ4P    1.
@00629   GSDSgQ4Q    1.
@00630   GSDSgQ4R    1.
@00631   GSDSgQ4T    1.
@00632   GSDSgQ4U    1.
@00633   GSDSgQ4V    1.
@00634   GSDSgQ4W    1.
@00635   GSDSgQ4X    1.
@00636   GSDSgQ4Y    1.
@00637   GSDSgQ4Z    1.
@00638   GSDSgQ4S    1.
@00639   GSDSb4AA    1.
@00640   GSDSb4AB    1.
@00641   GSDSb4AC    1.
@00642   GSDSb4AD    1.
@00643   GSDSb4AE    1.
@00644   GSDSb4AF    1.
@00645   GSDSb4AG    1.
@00646   GSDSb4AH    1.
@00647   GSDSb4AI    1.
@00648   GSDSb4AJ    1.
@00649   GSDSb4AK    1.
@00650   GSDSb4AL    1.
@00651   GSDSgQ5A    1.
@00652   GSDSgQ5B    1.
@00653   GSDSgQ5C    1.
@00654   GSDSgQ5T    1.
@00655   GSDSgQ5D    1.
@00656   GSDSgQ5E    1.
@00657   GSDSgQ5F    1.
@00658   GSDSgQ5G    1.
@00659   GSDSgQ5U    1.
@00660   GSDSgQ5V    1.
@00661   GSDSgQ5H    1.
@00662   GSDSgQ5I    1.
@00663   GSDSgQ5J    1.
@00664   GSDSgQ5K    1.
@00665   GSDSgQ5L    1.
@00666   GSDSgQ5M    1.
@00667   GSDSgQ5N    1.
@00668   GSDSgQ5W    1.
@00669   GSDSgQ5X    1.
@00670   GSDSgQ5O    1.
@00671   GSDSgQ5P    1.
@00672   GSDSgQ5Y    1.
@00673   GSDSgQ5Q    1.
@00674   GSDSgQ5Z    1.
@00675   GSDSgQ5R    1.
@00676   GSDSgQ5S    1.
@00677   GSDSgQ6A    1.
@00678   GSDSgQ6B    1.
@00679   GSDSgQ6C    1.
@00680   GSDSgQ6T    1.
@00681   GSDSgQ6D    1.
@00682   GSDSgQ6E    1.
@00683   GSDSgQ6F    1.
@00684   GSDSgQ6G    1.
@00685   GSDSgQ6U    1.
@00686   GSDSgQ6V    1.
@00687   GSDSgQ6H    1.
@00688   GSDSgQ6I    1.
@00689   GSDSgQ6J    1.
@00690   GSDSgQ6K    1.
@00691   GSDSgQ6L    1.
@00692   GSDSgQ6M    1.
@00693   GSDSgQ6N    1.
@00694   GSDSgQ6W    1.
@00695   GSDSgQ6X    1.
@00696   GSDSgQ6O    1.
@00697   GSDSgQ6P    1.
@00698   GSDSgQ6Y    1.
@00699   GSDSgQ6Q    1.
@00700   GSDSgQ6Z    1.
@00701   GSDSgQ6R    1.
@00702   GSDSgQ6S    1.
@00703   GSDSc6AA    1.
@00704   GSDSc6AB    1.
@00705   GSDSc6AC    1.
@00706   GSDSgQ8     2.
@00708   GSDPD01     3.
@00711   GSDPD02     3.
@00714   GSDPD2AA    1.
@00715   GSDPD02B    1.
@00716   GSDPD03     2.
@00718   GSDPgD04    1.
@00719   GSDPD05     2.
@00721   GSDPD06     2.
@00723   GSDSD01     3.
@00726   GSDSD02     3.
@00729   GSDSD2AA    1.
@00730   GSDSD02B    1.
@00731   GSDSD03     2.
@00733   GSDSgD04    1.
@00734   GSDSD05     2.
@00736   GSDSD06     2.
@00738   GSDHfD4B    1.
@00739   GEDCbQ0     2.
@00741   GEDCeQ0A    2.
@00743   GEDCfD01    2.
@00745   GEDCQ12A    1.
@00746   GEDCc12B    1.
@00747   GEDCc12C    1.
@00748   GEDCeQ3D    1.
@00749   GEDCe3EA    1.
@00750   GEDCe3EB    1.
@00751   GEDCe3EC    1.
@00752   GEDCe3ED    1.
@00753   GEDCe3EE    1.
@00754   GEDCe3EF    1.
@00755   GEDCe3EG    1.
@00756   GEDCQ06     1.
@00757   GEDCfD03    2.
@00759   GEDCdQ7F    2.
@00761   GEDCgQ9A    1.
@00762   GEDCdQ9B    2.
@00764   GEDCQ10     2.
@00766   GEDCd11A    2.
@00768   GEDCdQ13    2.
@00770   GEDCd13A    2.
@00772   GEDCb14A    2.
@00774   GEDCQ14B    2.
@00776   GEDCb14C    2.
@00778   GEDCg14D    2.
@00780   GEDCb14E    2.
@00782   GEDCQ14F    2.
@00784   GEDCb14H    2.
@00786   GEDCd15A    1.
@00787   GEDCd15B    1.
@00788   GEDCd15C    1.
@00789   GEDCg15D    2.
@00791   GEDCc16B    1.
@00792   GEDCQ17     1.
@00793   GEDCQ18A    1.
@00794   GEDCe18B    2.
@00796   GEDCc18C    2.
@00798   GEDCc18D    2.
@00800   GEDCQ19A    1.
@00801   GEDCQ19B    1.
@00802   GEDCQ19C    1.
@00803   GEDCQ19D    1.
@00804   GEDCc19E    1.
@00805   GEDCg21A    1.
@00806   GEDCg21B    1.
@00807   GEDCg21C    1.
@00808   GEDCg21E    1.
@00809   GEDCg21F    1.
@00810   GEDCg21G    1.
@00811   GEDCg21I    1.
@00812   GEDCg21J    1.
@00813   GEDCg21K    1.
@00814   GEDCg21L    1.
@00815   GHLCQ01     1.
@00816   GHLCQ02     1.
@00817   GHLCdQ5A    1.
@00818   GHLCdQ5B    1.
@00819   GHLCgQ5C    1.
@00820   GHLCeQ5D    1.
@00821   GHLCe37     1.
@00822   GHLCe38     1.
@00823   GHLCQ39     2.
@00825   GHLCQ40     2.
@00827   GHLCQ41     2.
@00829   GHLCQ42     2.
@00831   GHLCQ43A    1.
@00832   GHLCQ43B    1.
@00833   GHLCQ43C    1.
@00834   GHLCQ44     1.
@00835   GHLCg45N    1.
@00836   GHLCg45O    1.
@00837   GHLCg45A    1.
@00838   GHLCg45B    1.
@00839   GHLCg45P    1.
@00840   GHLCg45C    1.
@00841   GHLCg45D    1.
@00842   GHLCg45E    1.
@00843   GHLCg45F    1.
@00844   GHLCg45G    1.
@00845   GHLCg45H    1.
@00846   GHLCg45M    1.
@00847   GHLCg45I    1.
@00848   GHLCg45Q    1.
@00849   GHLCg45J    1.
@00850   GHLCg45K    1.
@00851   GHLCe48A    2.
@00853   GHLCe48D    2.
@00855   GHLCe48E    2.
@00857   GHLCe48I    2.
@00859   GHLCQ49     1.
@00860   GHLCQ50     1.
@00861   GHLCQ51A    1.
@00862   GHLCQ51B    1.
@00863   GHLCQ51C    1.
@00864   GHLCQ51D    1.
@00865   GHLCQ51E    1.
@00866   GHLCg52A    1.
@00867   GHLCg52B    1.
@00868   GHLCg52C    1.
@00869   GHLCg52D    1.
@00870   GHLCg52E    1.
@00871   GHLCg52P    1.
@00872   GHLCg52F    1.
@00873   GHLCg52G    1.
@00874   GHLCg52H    1.
@00875   GHLCg52I    1.
@00876   GHLCg52J    1.
@00877   GHLCg52K    1.
@00878   GHLCg52L    1.
@00879   GHLCg52M    1.
@00880   GHLCg52N    1.
@00881   GHLCg52Q    1.
@00882   GHLCg52O    1.
@00883   GHLCbD45    1.
@00884   GHLCD51     1.
@00885   GMDCQ01A    1.
@00886   GMDCQ01B    1.
@00887   GMDCQ01C    1.
@00888   GMDCbQ2A    1.
@00889   GMDCbQ2B    1.
@00890   GMDCbQ2C    1.
@00891   GMDCbQ2D    1.
@00892   GMDCbQ2E    1.
@00893   GMDCQ03     1.
@00894   GMDCQ04     2.
@00896   GMDCQ05A    1.
@00897   GMDCQ05B    1.
@00898   GMDCQ05C    1.
@00899   GMDCQ05D    1.
@00900   GMDCQ06     2.
@00902   GMDCQ07     1.
@00903   GMDCQ08A    1.
@00904   GMDCQ08B    1.
@00905   GMDCQ08C    1.
@00906   GMDCQ08D    1.
@00907   GMDCQ09A    1.
@00908   GMDCQ09B    1.
@00909   GMDCQ09C    1.
@00910   GMDCQ09D    1.
@00911   GMDCQ09E    1.
@00912   GMDCQ10A    1.
@00913   GMDCQ10B    1.
@00914   GMDCQ10C    1.
@00915   GMDCQ10D    1.
@00916   GMDCQ10E    1.
@00917   GMDCQ15     1.
@00918   GMDCQ16     1.
@00919   GMDCQ17     1.
@00920   GMDCQ18     1.
@00921   GMDCQ21A    1.
@00922   GMDCQ21B    1.
@00923   GMDCQ21C    1.
@00924   GMDCQ21D    1.
@00925   GMDCQ21E    1.
@00926   GMDCg21F    2.
@00928   GMDCQ22     1.
@00929   GMDCg23A    1.
@00930   GMDCg23B    1.
@00931   GMDCg23C    1.
@00932   GMDCg23D    3.
@00935   GMDCg23F    1.
@00936   GMDCg24A    1.
@00937   GMDCg24B    2.
@00939   GMDCgQ27    2.
@00941   GMDCQ28A    1.
@00942   GMDCQ28B    1.
@00943   GMDCQ28C    1.
@00944   GMDCQ28D    1.
@00945   GMDCQ28E    1.
@00946   GMDCQ28F    1.
@00947   GMDCQ28G    1.
@00948   GMDCQ28H    1.
@00949   GMDCQ28I    1.
@00950   GMDCQ28J    1.
@00951   GMDCQ28K    1.
@00952   GMDCQ28L    1.
@00953   GMDCQ28M    1.
@00954   GHLCbD4D    1.
@00955   GMDCQ12C    3.
@00958   GHLCbD4C    5.3
@00963   GMDCQ14B    2.
@00965   GMDCD01     1.
@00966   GMDCD02     2.
@00968   GMDCD03     2.
@00970   GMDCD04     2.
@00972   GMDCD05     2.
@00974   GMDCD06     3.
@00977   GMDCD07     1.
@00978   GMDCD08     1.
@00979   GMDCgD09    1.
@00980   GMDCgD10    1.
@00981   GMDCD26     1.
@00982   GMDCbQ29    1.
@00983   GWBCcQ1B    1.
@00984   GMDCbQ31    2.
@00986   GWBCcQ4A    1.
@00987   GWBCcQ4B    1.
@00988   GWBCcD2B    6.2
@00994   GLTCf03     2.
@00996   GACCQ6A     1.
@00997   GACCQ6B     1.
@00998   GACCQ6C     1.
@00999   GACCQ6D     1.
@01000   GACCQ6E     1.
@01001   GACCQ6F     1.
@01002   GACCQ7A     1.
@01003   GACCQ7B     2.
@01005   GACCQ8A     1.
@01006   GACCQ8B     2.
@01008   GACCS06     2.
@01010   GSLCdQ7     2.
@01012   GPRCQ25A    1.
@01013   GPRCb30B    1.
@01014   GPRCb30A    1.
@01015   GPRCb30C    1.
@01016   GPRCb30D    1.
@01017   GPRCb30E    1.
@01018   GPRCb30F    1.
@01019   GPRCb30G    1.
@01020   GPRCb30H    1.
@01021   GPRCb30I    1.
@01022   GPRCb30J    1.
@01023   GPRCQ26A    1.
@01024   GPRCQ26B    1.
@01025   GPRCQ26C    1.
@01026   GPRCQ26D    1.
@01027   GPRCQ26E    1.
@01028   GPRCQ26F    1.
@01029   GPRCQ26G    1.
@01030   GPRCQ26H    1.
@01031   GPRCQ26I    1.
@01032   GPRCQ26J    1.
@01033   GPRCQ26K    1.
@01034   GPRCQ27     1.
@01035   GPRCQ28     1.
@01036   GRLCQ05     1.
@01037   GRLCQ03     1.
@01038   GPRCbS09    2.
@01040   GCSCfQ1     1.
@01041   GCSCeQ2     1.
@01042   GCSCeQ2A    1.
@01043   GCSCgD3     5.2
@01048   GCSCeQ5     1.
@01049   GCSCfQ6     1.
@01050   GCSCfQ6B    1.
@01051   GCSCgD7A    5.2
@01056   GCSCgD7B    5.2
@01061   GCSCfQ6C    1.
@01062   GCSCeQ6A    1.
@01063   GCSCe8A1    1.
@01064   GCSCeQ8B    1.
@01065   GCSCeQ8C    1.
@01066   GCSCeQ14    1.
@01067   GCSCeQ15    1.
@01068   GCSCeQ16    1.
@01069   GCSCeQ20    1.
@01070   GCSCeQ21    1.
@01071   GCSCeQ22    1.
@01072   GCSCeQ30    1.
@01073   GCSCeQ31    1.
@01074   GCSCeQ32    2.
@01076   GCSCeQ40    1.
@01077   GCSCeQ41    2.
@01079   GCSCeQ42    1.
@01080   GCSCeQ47    1.
@01081   GCSCeQ50    1.
@01082   GCSCeQ51    2.
@01084   GCSCeQ52    1.
@01085   GCSCeQ57    1.
@01086   GCSCgD8     5.2
@01091   GCSCgD9     5.2
@01096   GCSCgD43    5.2
@01101   GCSCgD44    5.2
@01106   GCSCgD53    5.2
@01111   GCSCgD54    5.2
@01116   GCRCdQ6B    2.
@01118   GCRCQ08A    1.
@01119   GCRCQ08B    1.
@01120   GCRCQ08C    1.
@01121   GCRCQ08D    1.
@01122   GCRCQ08E    1.
@01123   GCRCQ08F    1.
@01124   GCRCQ08G    1.
@01125   GCRCQ08H    1.
@01126   GCRCbQ8I    1.
@01127   GCRCbQ8J    1.
@01128   GCRCbQ8K    1.
@01129   GASCdQ01    1.
@01130   GASCdQ02    1.
@01131   GASCdQ03    1.
@01132   GASCgQ04    2.
@01134   GASCdQ05    2.
@01136   GASCeQ6A    1.
@01137   GASCeQ6B    1.
@01138   GASCeQ6C    1.
@01139   GASCeQ6D    1.
@01140   GASCeQ6E    1.
@01141   GASCeQ6F    1.
@01142   GASCeQ6G    1.
@01143   GASCeQ6H    1.
@01144   GASCfQ6I    1.
@01145   GASCfQ6J    1.
@01146   GASCdQ7     1.
@01147   GASCfQ9     2.
@01149   GASCf10G    1.
@01150   GASCf10A    1.
@01151   GASCf10C    1.
@01152   GASCf10E    1.
@01153   GASCf10B    1.
@01154   GASCf10H    1.
@01155   GASCf10I    1.
@01156   GASCf10J    1.
@01157   GASCf10D    1.
@01158   GASCf10K    1.
@01159   GASCf10F    1.
@01160   GASCd11A    1.
@01161   GASCd11B    1.
@01162   GASCd11C    1.
@01163   GASCd11D    1.
@01164   GASCe11E    1.
@01165   GASCd11F    1.
@01166   GASCdQ12    1.
@01167   GASCdQ13    2.
@01169   GASCdQ14    2.
@01171   GASCdQ15    1.
@01172   GASCdQ16    1.
@01173   GSDCgQ1     2.
@01175   GSDCQ2B     1.
@01176   GSDCQ3      4.
@01180   GSDCgQ4A    1.
@01181   GSDCgQ4B    1.
@01182   GSDCgQ4C    1.
@01183   GSDCgQ4D    1.
@01184   GSDCgQ4E    1.
@01185   GSDCgQ4F    1.
@01186   GSDCgQ4G    1.
@01187   GSDCgQ4H    1.
@01188   GSDCgQ4I    1.
@01189   GSDCgQ4J    1.
@01190   GSDCgQ4K    1.
@01191   GSDCgQ4L    1.
@01192   GSDCgQ4M    1.
@01193   GSDCgQ4N    1.
@01194   GSDCgQ4O    1.
@01195   GSDCgQ4P    1.
@01196   GSDCgQ4Q    1.
@01197   GSDCgQ4R    1.
@01198   GSDCgQ4S    1.
@01199   GSDCb4AA    1.
@01200   GSDCb4AB    1.
@01201   GSDCb4AC    1.
@01202   GSDCb4AD    1.
@01203   GSDCb4AE    1.
@01204   GSDCb4AF    1.
@01205   GSDCb4AG    1.
@01206   GSDCb4AH    1.
@01207   GSDCb4AI    1.
@01208   GSDCb4AJ    1.
@01209   GSDCb4AK    1.
@01210   GSDCb4AL    1.
@01211   GSDCgQ5A    1.
@01212   GSDCgQ5B    1.
@01213   GSDCgQ5C    1.
@01214   GSDCgQ5T    1.
@01215   GSDCgQ5D    1.
@01216   GSDCgQ5E    1.
@01217   GSDCgQ5F    1.
@01218   GSDCgQ5G    1.
@01219   GSDCgQ5U    1.
@01220   GSDCgQ5V    1.
@01221   GSDCgQ5H    1.
@01222   GSDCgQ5I    1.
@01223   GSDCgQ5J    1.
@01224   GSDCgQ5K    1.
@01225   GSDCgQ5L    1.
@01226   GSDCgQ5M    1.
@01227   GSDCgQ5N    1.
@01228   GSDCgQ5W    1.
@01229   GSDCgQ5X    1.
@01230   GSDCgQ5O    1.
@01231   GSDCgQ5P    1.
@01232   GSDCgQ5Y    1.
@01233   GSDCgQ5Q    1.
@01234   GSDCgQ5Z    1.
@01235   GSDCgQ5R    1.
@01236   GSDCgQ5S    1.
@01237   GSDCgQ6A    1.
@01238   GSDCgQ6B    1.
@01239   GSDCgQ6C    1.
@01240   GSDCgQ6T    1.
@01241   GSDCgQ6D    1.
@01242   GSDCgQ6E    1.
@01243   GSDCgQ6F    1.
@01244   GSDCgQ6G    1.
@01245   GSDCgQ6U    1.
@01246   GSDCgQ6V    1.
@01247   GSDCgQ6H    1.
@01248   GSDCgQ6I    1.
@01249   GSDCgQ6J    1.
@01250   GSDCgQ6K    1.
@01251   GSDCgQ6L    1.
@01252   GSDCgQ6M    1.
@01253   GSDCgQ6N    1.
@01254   GSDCgQ6W    1.
@01255   GSDCgQ6X    1.
@01256   GSDCgQ6O    1.
@01257   GSDCgQ6P    1.
@01258   GSDCgQ6Y    1.
@01259   GSDCgQ6Q    1.
@01260   GSDCgQ6Z    1.
@01261   GSDCgQ6R    1.
@01262   GSDCgQ6S    1.
@01263   GSDCc6AA    1.
@01264   GSDCc6AB    1.
@01265   GSDCc6AC    1.
@01266   GSDCe6BA    1.
@01267   GSDCe6BB    1.
@01268   GSDCe6BC    1.
@01269   GSDCgQ8     2.
@01271   GSDCeQ9     1.
@01272   GSDCgD3A    1.
@01273   GSDCgD3B    1.
@01274   GSDCgD3C    1.
@01275   GSDCgD3D    1.
@01276   GSDCD01     3.
@01279   GSDCD02     3.
@01282   GSDCD2AA    1.
@01283   GSDCD03     2.
@01285   GSDCgD04    1.
@01286   GSDCD05     2.
@01288   GSDCD06     2.
@01290   GMACS01     2.
@01292   GMACfS02    3.
@01295   GMACgD03    2.
@01297   GMACfD01    2.
@01299   GMACfD02    1.
@01300   MEMCYCLE    2.
@01302   PERSRUK    $14.
@01316   FIELDRUK   $12.
@01328   PPERSRUK   $14.
@01342   SPERSRUK   $14.
@01356   PPERSC4    $14.
@01370   SPERSC4    $14.
@01384   PPERSC5    $14.
@01398   SPERSC5    $14.
@01412   PPERSC6    $14.
@01426   SPERSC6    $14.
@01440   GWTCW01L    12.4
@01452   GWTCWD1L    12.4
@01464   PSTRATL    $7.
@01471   PSTRATF    $7.
@01478   GLWTCD     $1.;


LABEL GGEHD03   = "Province of residence";
LABEL GGEHbD06  = "CMA-Census Code";
LABEL GGEHbD07  = "Province/CD/DA";
LABEL GGEHgD04  = "Residence child lives (2006 Census)";
LABEL GDMHPC    = "Postal Code";
LABEL GMMPQ01   = "Age of PMK";
LABEL GMMPQ02   = "Gender of PMK";
LABEL GMMPQ03A  = "Year of birth of PMK";
LABEL GMMPQ03B  = "Month of birth of PMK";
LABEL GMMPQ03C  = "Day of birth of PMK";
LABEL GMMPQ04   = "Marital status of the PMK";
LABEL GMMSQ01   = "Age of spouse/partner";
LABEL GMMSQ02   = "Gender of spouse/partner of the PMK";
LABEL GMMSQ03A  = "Birth year of spouse/partner of PMK";
LABEL GMMSQ03B  = "Birth month of spouse/partner of PMK";
LABEL GMMSQ03C  = "Birth day of spouse/partner of PMK";
LABEL GMMSQ04   = "Marital status of spouse of PMK";
LABEL GMMCQ01   = "Age of child";
LABEL GMMCbQ1A  = "Actual age of child at interview";
LABEL GMMCdQ1B  = "Actual age in months";
LABEL GMMCQ02   = "Gender of child";
LABEL GMMCQ03A  = "Child's birth year";
LABEL GMMCQ03B  = "Child's birth month";
LABEL GMMCQ03C  = "Child's birth day";
LABEL GMMCQ05   = "Language of interview";
LABEL GMMHgQ06  = "Interview date";
LABEL GDMHD02   = "Persons in the household (incl. child)";
LABEL GDMCfD03  = "Parent status - child lives with";
LABEL GDMCD04   = "Childs single parent status";
LABEL GDMCD05   = "Childs biological parent status";
LABEL GDMCD06   = "Relationship of the PMK to the child";
LABEL GDMPD06A  = "Spouse of PMK living in the household";
LABEL GDMCD06B  = "Relationship-spouse of PMK to child";
LABEL GDMCD06C  = "Parental-PMK status-child lives with";
LABEL GDMHD07   = "Children aged 0 to 17 in the household";
LABEL GDMCD08   = "Siblings of the child in the household";
LABEL GDMCD09   = "Older siblings of the child in household";
LABEL GDMCD10   = "Younger siblings of child in household";
LABEL GDMCD11   = "Siblings same age as child in household";
LABEL GDMCD12   = "Children 0 to 17 who are not siblings";
LABEL GDMCD13   = "Persons 18+ (excluding parents)";
LABEL GDMCgD16  = "Family status";
LABEL GDMCfD17  = "Type of step family";
LABEL GDMCD18   = "Mother's age at birth of child";
LABEL GDMCD19   = "Father's age at birth of child";
LABEL GDMCD20   = "Teenage status of parents at birth";
LABEL GHHHQ06   = "Type of dwelling";
LABEL GHHHQ01   = "Is dwelling owned by its resident";
LABEL GHHHQ09   = "Is there a mortgage on this dwelling?";
LABEL GHHHQ03   = "Total bedrooms in dwelling";
LABEL GEDPQ05   = "Attending a school/college/university?";
LABEL GEDPQ06   = "Full-time or part-time student-PMK";
LABEL GEDPgQ9   = "Attended school in the past 2 years-PMK";
LABEL GEDPcQ7A  = "How often do you use a public library?";
LABEL GEDPcQ7B  = "How often do you write letters?";
LABEL GEDPcQ7C  = "How often do you read newspapers?";
LABEL GEDPcQ7D  = "How often do you read books?";
LABEL GEDSQ05   = "Attending school, college or university";
LABEL GEDSQ06   = "Enrolled full-time or part-time";
LABEL GEDSgQ9   = "Attended school in the past 2 years-Sp.";
LABEL GEDScQ7A  = "How often do you use a public library?";
LABEL GEDScQ7B  = "How often write letters/anything else?";
LABEL GEDScQ7C  = "How often read newspapers/magazines?";
LABEL GEDScQ7D  = "How often read books? Spouse";
LABEL GEDPgD02  = "Highest level of schooling obtained-PMK";
LABEL GEDPgQ4B  = "Highest level of education - PMK";
LABEL GEDSgD02  = "Highest level of schooling -spouse";
LABEL GEDSgQ4B  = "Highest level of education";
LABEL GEDHgQ8A  = "Materials in home: Newspapers";
LABEL GEDHgQ8B  = "Materials in home: Magazines";
LABEL GEDHgQ8C  = "Materials in home:+25 books";
LABEL GEDHgQ8D  = "Materials in home: Encyclopedia";
LABEL GEDHgQ8E  = "Materials in home: A dictionary";
LABEL GEDHgQ8F  = "Materials in home: none";
LABEL GEDHgQ8G  = "Materials in home: other";
LABEL GLFPQ02   = "Worked in past 12 months PMK";
LABEL GLFPcQ3A  = "Number of jobs currently held-PMK";
LABEL GLFPbQ03  = "Total weeks worked-PMK";
LABEL GLFPbQ04  = "Total hours worked per week-PMK";
LABEL GLFPbQ5A  = "Regular daytime schedule or shift-PMK";
LABEL GLFPbQ5B  = "Regular evening shift-PMK";
LABEL GLFPbQ5C  = "Regular night shift-PMK";
LABEL GLFPbQ5D  = "Rotating shift-PMK";
LABEL GLFPbQ5E  = "Split shift-PMK";
LABEL GLFPbQ5F  = "On call-PMK";
LABEL GLFPbQ5G  = "Irregular schedule-PMK";
LABEL GLFPbQ06  = "Did PMK work weekends";
LABEL GLFPbQ13  = "Work for others, or self employed";
LABEL GLFPg17B  = "When not working - main reason PMK";
LABEL GLFSQ02   = "Worked in past 12 months - Spouse";
LABEL GLFScQ3A  = "Total jobs currently held -Spouse";
LABEL GLFSbQ03  = "Weeks worked past 12 months -Spouse";
LABEL GLFSbQ04  = "Hours per week worked?";
LABEL GLFSbQ5A  = "Regular daytime shift-Spouse";
LABEL GLFSbQ5B  = "Evening shift-Spouse";
LABEL GLFSbQ5C  = "Regular night shift-Spouse";
LABEL GLFSbQ5D  = "Rotating shift-Spouse";
LABEL GLFSbQ5E  = "Split shift-Spouse";
LABEL GLFSbQ5F  = "On call-Spouse";
LABEL GLFSbQ5G  = "Irregular schedule-Spouse";
LABEL GLFSbQ06  = "Work weekends-Spouse";
LABEL GLFSbQ13  = "Work for others, or self employed-Spouse";
LABEL GLFSg17B  = "Past 12 mths reason not working-Spouse";
LABEL GLFPfD5A  = "NAICS 02 for current job";
LABEL GLFPfD6A  = "NOC-S 01 code";
LABEL GLFPgD7A  = "NAICS 2002 current job - Job grouped";
LABEL GLFPfD8A  = "Current Job Grouped for NOCS-S 01";
LABEL GLFPD25   = "Current Working Status - PMK";
LABEL GLFPD34   = "Number of weeks PMK did not work";
LABEL GLFPbD38  = "Status of work for the year-PMK";
LABEL GLFPD51   = "Situation of current work/study-PMK";
LABEL GLFSfD5A  = "NAICS 02 Code for current job-Spouse";
LABEL GLFSfD6A  = "NOC-S 01 code for current job-Spouse";
LABEL GLFSgD7A  = "NAICS 2K2 for Current Job Grouped-Spouse";
LABEL GLFSfD8A  = "NOC-S 01 for Current job Grouped-Spouse";
LABEL GLFSD25   = "Current Working Status-Spouse";
LABEL GLFSD34   = "Weeks did not work for pay-Spouse";
LABEL GLFSbD38  = "Work Status for the year-Spouse";
LABEL GLFSD51   = "Current work/study situation-Spouse";
LABEL GLFHD49B  = "Current work study situation-PMK& Spouse";
LABEL GLFHD50   = "Amount worked by PMK & Spouse";
LABEL GINPc1AA  = "Income from wages/salary-PMK";
LABEL GINPc1AB  = "Net income-Self-employment-PMK";
LABEL GINPc1AC  = "Income-Employment Insurance PMK";
LABEL GINSc1AA  = "Income from wages/salary - Spouse";
LABEL GINSc1AB  = "Net income-Self-employment - Spouse";
LABEL GINSc1AC  = "Income-Employment Insurance - Spouse";
LABEL GINHe1AD  = "Total child tax benefits";
LABEL GINHe1AE  = "Income Supplements";
LABEL GINHe1AF  = "Child and spousal support";
LABEL GINHe1AG  = "Income from all other sources";
LABEL GINHgQ03  = "Estimated total household income";
LABEL GINHdQ05  = "Money to support your family.";
LABEL GINHdQ06  = "Compared to a year ago, family is...";
LABEL GINHdQ07  = "In a year, your family will be...";
LABEL GINPeD04  = "Derived personal income (PMK)";
LABEL GINSeD04  = "Derived personal income-Spouse";
LABEL GINOg1AA  = "Income from wages/salary -Others age 15+";
LABEL GINOg1AB  = "Net income-Self-employment - Others 15+";
LABEL GINOg1AC  = "Income-Employment Insurance - Others 15+";
LABEL GINHeD3P  = "Personal income household members 15+";
LABEL GINHD03A  = "Low-income cut-off";
LABEL GINHgD4A  = "Ratio of household low income cutoff";
LABEL GINPeI03  = "Imputation - Flag - Income PMK";
LABEL GINPI1AA  = "Imputation Flag - PMK (GINPc1AA)";
LABEL GINPI1AB  = "Imputation Flag - PMK (GINPc1AB)";
LABEL GINPI1AC  = "Imputation Flag - PMK (GINPc1AC)";
LABEL GINSeI03  = "Imputation Flag - Income";
LABEL GINSI1AA  = "Imputation Flag - Spouse (GINSc1AA)";
LABEL GINSI1AB  = "Imputation Flag - Spouse (GINSc1AB)";
LABEL GINSI1AC  = "Imputation Flag - Spouse (GINSc1AC)";
LABEL GINHgI03  = "Imputation Flag - Income";
LABEL GINOI1AA  = "Imputation Flag - Other (GINOI1AA)";
LABEL GINOI1AB  = "Imputation Flag - Other (GINOI1AB)";
LABEL GINOI1AC  = "Imputation Flag - Other (GINOI1AC)";
LABEL GINHeI3P  = "Income 15 years and older";
LABEL GINHI1AD  = "Imputation Flag - GINHe1AD - Household";
LABEL GINHI1AE  = "Imputation Flag - GINHe1AE (HHLD)";
LABEL GINHI1AF  = "Imputation Flag - GINHe1AF (HHLD)";
LABEL GINHI1AG  = "Imputation Flag - GINHe1AG- Household";
LABEL GHLPQ01   = "In general your health is?";
LABEL GCHPgQ1A  = "Food allergies?";
LABEL GCHPg1AB  = "Respiratory allergies?";
LABEL GCHPgQ1B  = "Other allergies?";
LABEL GCHPgQ1C  = "Asthma?";
LABEL GCHPgQ1D  = "Arthritis or rheumatism?";
LABEL GCHPgQ1E  = "Back problems?";
LABEL GCHPgQ1F  = "High blood pressure?";
LABEL GCHPgQ1G  = "Migraine headaches?";
LABEL GCHPgQ1H  = "Bronchitis or emphysema?";
LABEL GCHPgQ1I  = "Sinusitis?";
LABEL GCHPgQ1J  = "Diabetes?";
LABEL GCHPgQ1K  = "Epilepsy?";
LABEL GCHPgQ1L  = "Heart disease?";
LABEL GCHPgQ1M  = "Cancer?";
LABEL GCHPgQ1N  = "Stomach ulcers?";
LABEL GCHPgQ1O  = "Effects of stroke?";
LABEL GCHPgQ1U  = "Other long term condition?";
LABEL GRSPd1AA  = "Any difficulty hearing,seeing, etc?";
LABEL GRSPQ01A  = "Limited in activity at home?";
LABEL GRSPdQ1F  = "Limited at work/school?";
LABEL GRSPQ01E  = "Limited in caring for children?";
LABEL GRSPQ01D  = "Limited in other activities?";
LABEL GHLPQ02   = "Smokes cigarettes?";
LABEL GHLPQ03   = "Number of cigarettes";
LABEL GHLPcQ05  = "How often drank alcohol?";
LABEL GHLPcQ5A  = "Average number of drinks";
LABEL GHLPQ06   = "Had 5 plus drinks on one occasion?";
LABEL GHLSQ01   = "In general, health is?";
LABEL GCHSgQ1A  = "Food allergies?";
LABEL GCHSg1AB  = "Respiratory allergies?";
LABEL GCHSgQ1B  = "Any other allergies?";
LABEL GCHSgQ1C  = "Asthma?";
LABEL GCHSgQ1D  = "Arthritis or rheumatism?";
LABEL GCHSgQ1E  = "Back problems?";
LABEL GCHSgQ1F  = "High blood pressure?";
LABEL GCHSgQ1G  = "Migraine headaches?";
LABEL GCHSgQ1H  = "Bronchitis or emphysema?";
LABEL GCHSgQ1I  = "Sinusitis?";
LABEL GCHSgQ1J  = "Diabetes?";
LABEL GCHSgQ1K  = "Epilepsy?";
LABEL GCHSgQ1L  = "Heart disease?";
LABEL GCHSgQ1M  = "Cancer?";
LABEL GCHSgQ1N  = "Stomach ulcers?";
LABEL GCHSgQ1O  = "Effects of stroke?";
LABEL GCHSgQ1U  = "Other long term condition?";
LABEL GRSSd1AA  = "Any difficulty hearing, seeing, etc?";
LABEL GRSSQ01A  = "Limited in activities at home?";
LABEL GRSSdQ1F  = "Limited activities at work/school?";
LABEL GRSSQ01E  = "Limited in caring for children?";
LABEL GRSSQ01D  = "Limited in other activities?";
LABEL GHLSQ02   = "Smokes cigarettes?";
LABEL GHLSQ03   = "Number of cigarettes";
LABEL GHLScQ05  = "How often drank alcohol?";
LABEL GHLScQ5A  = "Average number of beverages?";
LABEL GHLSQ06   = "Had 5 plus drinks on one occasion";
LABEL GHLMgQ8   = "Times been pregnant";
LABEL GHLMgQ9   = "Number of babies";
LABEL GHLMgD11  = "Age had first baby";
LABEL GCHPgD01  = "Presence of chronic condition-PMK";
LABEL GRSPdD01  = "Presence of activity restriction-PMK";
LABEL GCHSgD01  = "Presence of chronic condition-Spouse";
LABEL GRSSdD01  = "Presence of activity restriction-Spouse";
LABEL GDPPQ12A  = "Appetite was poor";
LABEL GDPPQ12B  = "Could not shake blues";
LABEL GDPPQ12C  = "Easily distracted";
LABEL GDPPQ12D  = "Felt depressed";
LABEL GDPPQ12E  = "Everything was an effort";
LABEL GDPPQ12F  = "Felt hopeful about future";
LABEL GDPPQ12G  = "Sleep was restless";
LABEL GDPPQ12H  = "Was happy";
LABEL GDPPQ12I  = "Felt lonely";
LABEL GDPPQ12J  = "Enjoyed life";
LABEL GDPPQ12K  = "Had crying spells";
LABEL GDPPQ12L  = "Felt disliked";
LABEL GDPPS01   = "Score - Depression scale";
LABEL GFNHQ01A  = "Family misunderstands each other";
LABEL GFNHQ01B  = "Can turn to each other for support";
LABEL GFNHQ01C  = "Cannot talk about sadness";
LABEL GFNHQ01D  = "Family members accepted as they are";
LABEL GFNHQ01E  = "Avoid discussing fears or concerns";
LABEL GFNHQ01F  = "Express feelings to each other";
LABEL GFNHQ01G  = "Lots of bad feelings in family";
LABEL GFNHgQ1H  = "Feel accepted for what they are";
LABEL GFNHQ01I  = "Making decisions a problem for family";
LABEL GFNHQ01J  = "Able to make decisions/solve problems";
LABEL GFNHQ01K  = "Do not get along well together";
LABEL GFNHQ01L  = "Confide in each other";
LABEL GFNHQ01M  = "Drinking a source of tension in family";
LABEL GFNHS01   = "Family functioning score";
LABEL GSFHQ01   = "Years lived at this address";
LABEL GSFHQ02   = "How do you feel about the neighbourhood?";
LABEL GSFHQ03   = "Are you involved in volunteer work?";
LABEL GSFHcQ04  = "Attended religious services/past 12 mo.";
LABEL GSFHQ05A  = "Safe to walk alone after dark?";
LABEL GSFHQ05B  = "Safe to play outside during the day?";
LABEL GSFHQ05C  = "Safe parks, playgrounds, play spaces?";
LABEL GSFHQ06A  = "Neighbours deal with problems together";
LABEL GSFHQ06B  = "There are adults for kids to look up to";
LABEL GSFHQ06C  = "People are willing to help each other";
LABEL GSFHQ06D  = "Adults watch out that children are safe";
LABEL GSFHQ06E  = "When away, neighbours watch for trouble";
LABEL GSFHS5    = "Safety Score";
LABEL GSFHS6    = "Neighbours Score";
LABEL GSPHQ01A  = "If problem, no one would help me";
LABEL GSPHQ01B  = "Family/friends help me feel safe/happy";
LABEL GSPHQ01C  = "Someone I would turn to for advice";
LABEL GSPHQ01D  = "No one to talk to about problems";
LABEL GSPHQ01E  = "Lacks feeling of closeness with another";
LABEL GSPHQ01F  = "I can count on people in an emergency";
LABEL GSPHd01H  = "Feel part of a group that share beliefs";
LABEL GSPHd01I  = "No one who shares my interests";
LABEL GSPHgQ2G  = "Seeking support from own family";
LABEL GSPHgQ2A  = "Seeking support from others";
LABEL GSPHgQ2B  = "Seeking info. from agencies";
LABEL GSPHgQ2C  = "Seeking support from spiritual leaders";
LABEL GSPHgQ2D  = "Seeking support from family doctor";
LABEL GSPHgQ2E  = "Seek support from books or magazines";
LABEL GSPHgQ2F  = "Don't seek support from others";
LABEL GSPHS01   = "Social support score";
LABEL GSDPgQ1   = "In what country was person born?";
LABEL GSDPQ2B   = "Ever been a landed immigrant (PMK)";
LABEL GSDPQ3    = "Year first immigrated to Canada (PMK)";
LABEL GSDPgQ4A  = "Ancestors- Canadian (PMK)";
LABEL GSDPgQ4B  = "Ancestors - French (PMK)";
LABEL GSDPgQ4C  = "Ancestors - English (PMK)";
LABEL GSDPgQ4D  = "Ancestors - German (PMK)";
LABEL GSDPgQ4E  = "Ancestors- Scottish (PMK)";
LABEL GSDPgQ4F  = "Ancestors- Irish (PMK)";
LABEL GSDPgQ4G  = "Ancestors- Italian (PMK)";
LABEL GSDPgQ4H  = "Ancestors-Ukrainian (PMK)";
LABEL GSDPgQ4I  = "Ancestors - Dutch (PMK)";
LABEL GSDPgQ4J  = "Ancestors - Chinese (PMK)";
LABEL GSDPgQ4K  = "Ancestors- Jewish (PMK)";
LABEL GSDPgQ4L  = "Ancestors - Polish (PMK)";
LABEL GSDPgQ4M  = "Ancestors - Portuguese (PMK)";
LABEL GSDPgQ4N  = "Ancestors - South Asian (PMK)";
LABEL GSDPgQ4O  = "Ancestors - Black (PMK)";
LABEL GSDPgQ4P  = "Ancestors - N.A. Indian (PMK)";
LABEL GSDPgQ4Q  = "Ancestors - Mtis (PMK)";
LABEL GSDPgQ4R  = "Ancestors - Inuit/Eskimo (PMK)";
LABEL GSDPgQ4T  = "Ancestors - Vietnamese (PMK)";
LABEL GSDPgQ4U  = "Ancestors - Russian (PMK)";
LABEL GSDPgQ4V  = "Ancestors - Korean (PMK)";
LABEL GSDPgQ4W  = "Ancestors - Iranian (PMK)";
LABEL GSDPgQ4X  = "Ancestors - Balkan (PMK)";
LABEL GSDPgQ4Y  = "Ancestors - Filipino (PMK)";
LABEL GSDPgQ4Z  = "Ancestors - Hungarian (PMK)";
LABEL GSDPgQ4S  = "Ancestors - other (PMK)";
LABEL GSDPb4AA  = "Race or colour - White (PMK)";
LABEL GSDPb4AB  = "Race or colour - Chinese (PMK)";
LABEL GSDPb4AC  = "Race or colour- South Asian (PMK)";
LABEL GSDPb4AD  = "Race or colour- Black (PMK)";
LABEL GSDPb4AE  = "Race or colour- Native/Aboriginal (PMK)";
LABEL GSDPb4AF  = "Race or colour- Arab (PMK)";
LABEL GSDPb4AG  = "Race or colour- Filipino (PMK)";
LABEL GSDPb4AH  = "Race or colour-South East Asian (PMK)";
LABEL GSDPb4AI  = "Race or colour-Latin American";
LABEL GSDPb4AJ  = "Race or colour- Japanese (PMK)";
LABEL GSDPb4AK  = "Race or colour- Korean (PMK)";
LABEL GSDPb4AL  = "Race or colour- other (PMK)";
LABEL GSDPgQ5A  = "Conduct a conversation- English (PMK)";
LABEL GSDPgQ5B  = "Conduct a conversation- French (PMK)";
LABEL GSDPgQ5C  = "Conduct a conversation- Arabic (PMK)";
LABEL GSDPgQ5T  = "Conduct a conversation- Cantonese (PMK)";
LABEL GSDPgQ5D  = "Conduct a conversation- Chinese (PMK)";
LABEL GSDPgQ5E  = "Conduct a conversation- Cree (PMK)";
LABEL GSDPgQ5F  = "Conduct a conversation- German (PMK)";
LABEL GSDPgQ5G  = "Conduct a conversation- Greek (PMK)";
LABEL GSDPgQ5U  = "Conduct a conversation- Gujarati (PMK)";
LABEL GSDPgQ5V  = "Conduct a conversation- Hindi (PMK)";
LABEL GSDPgQ5H  = "Conduct a conversation- Hungarian (PMK)";
LABEL GSDPgQ5I  = "Conduct a conversation- Italian (PMK)";
LABEL GSDPgQ5J  = "Conduct a conversation- Korean (PMK)";
LABEL GSDPgQ5K  = "Conduct a conversation- Persian (PMK)";
LABEL GSDPgQ5L  = "Conduct a conversation- Polish (PMK)";
LABEL GSDPgQ5M  = "Conduct a conversation- Portuguese (PMK)";
LABEL GSDPgQ5N  = "Conduct a conversation- Punjabi (PMK)";
LABEL GSDPgQ5W  = "Conduct a conversation- Russian (PMK)";
LABEL GSDPgQ5X  = "Conduct a conversation- Serbian (PMK)";
LABEL GSDPgQ5O  = "Conduct a conversation- Spanish (PMK)";
LABEL GSDPgQ5P  = "Conduct a conversation- Tagalog (PMK)";
LABEL GSDPgQ5Y  = "Conduct a conversation- Tamil (PMK)";
LABEL GSDPgQ5Q  = "Conduct a conversation- Ukrainian (PMK)";
LABEL GSDPgQ5Z  = "Conduct a conversation- Urdu (PMK)";
LABEL GSDPgQ5R  = "Conduct a conversation- Vietnamese (PMK)";
LABEL GSDPgQ5S  = "Conduct a conversation-Other (PMK)";
LABEL GSDPgQ6A  = "Language first learned-English (PMK)";
LABEL GSDPgQ6B  = "Language first learned-French (PMK)";
LABEL GSDPgQ6C  = "Language first learned-Arabic (PMK)";
LABEL GSDPgQ6T  = "Language first learned-Cantonese(PMK)";
LABEL GSDPgQ6D  = "Language first learned-Chinese (PMK)";
LABEL GSDPgQ6E  = "Language first learned-Cree (PMK)";
LABEL GSDPgQ6F  = "Language first learned-German (PMK)";
LABEL GSDPgQ6G  = "Language first learned-Greek (PMK)";
LABEL GSDPgQ6U  = "Language first learned-Gujarati (PMK)";
LABEL GSDPgQ6V  = "Language first learned-Hindi (PMK)";
LABEL GSDPgQ6H  = "Language first learned-Hungarian(PMK)";
LABEL GSDPgQ6I  = "Language first learned-Italian (PMK)";
LABEL GSDPgQ6J  = "Language first learned-Korean (PMK)";
LABEL GSDPgQ6K  = "Language first learned-Persian (PMK)";
LABEL GSDPgQ6L  = "Language first learned-Polish (PMK)";
LABEL GSDPgQ6M  = "Language understand-Portuguese (PMK)";
LABEL GSDPgQ6N  = "Language first learned-Punjabi (PMK)";
LABEL GSDPgQ6W  = "Language first learned-Russian (PMK)";
LABEL GSDPgQ6X  = "Language first learned-Serbian (PMK)";
LABEL GSDPgQ6O  = "Language first learned-Spanish (PMK)";
LABEL GSDPgQ6P  = "Language first learned-Tagalog (PMK)";
LABEL GSDPgQ6Y  = "Language first learned-Tamil (PMK)";
LABEL GSDPgQ6Q  = "Language first learned-Ukrainian(PMK)";
LABEL GSDPgQ6Z  = "Language first learned-Urdu (PMK)";
LABEL GSDPgQ6R  = "Language understand-Vietnamese (PMK)";
LABEL GSDPgQ6S  = "Language first learned-other (PMK)";
LABEL GSDPc6AA  = "Language spoken at home- English (PMK)";
LABEL GSDPc6AB  = "Language spoken at home- French (PMK)";
LABEL GSDPc6AC  = "Language spoken at home- Other (PMK)";
LABEL GSDPgQ8   = "What, if any, is PMKs religion?";
LABEL GSDSgQ1   = "Country person was born (Spouse)";
LABEL GSDSQ2B   = "Ever been a landed immigrant (Spouse)";
LABEL GSDSQ3    = "Year immigrated to Canada (Spouse)";
LABEL GSDSgQ4A  = "Ancestors - Canadian (Spouse)";
LABEL GSDSgQ4B  = "Ancestors - French  (Spouse)";
LABEL GSDSgQ4C  = "Ancestors - English (Spouse)";
LABEL GSDSgQ4D  = "Ancestors - German (Spouse)";
LABEL GSDSgQ4E  = "Ancestors - Scottish (Spouse)";
LABEL GSDSgQ4F  = "Ancestors - Irish (Spouse)";
LABEL GSDSgQ4G  = "Ancestors - Italian (Spouse)";
LABEL GSDSgQ4H  = "Ancestors - Ukrainian (Spouse)";
LABEL GSDSgQ4I  = "Ancestors - Dutch (Spouse)";
LABEL GSDSgQ4J  = "Ancestors - Chinese (Spouse)";
LABEL GSDSgQ4K  = "Ancestors - Jewish (Spouse)";
LABEL GSDSgQ4L  = "Ancestors - Polish (Spouse)";
LABEL GSDSgQ4M  = "Ancestors - Portuguese (Spouse)";
LABEL GSDSgQ4N  = "Ancestors-South Asian (Spouse)";
LABEL GSDSgQ4O  = "Ancestors - Black (Spouse)";
LABEL GSDSgQ4P  = "Ancestors-N. American Indian (Spouse)";
LABEL GSDSgQ4Q  = "Ancestors - Mtis (Spouse)";
LABEL GSDSgQ4R  = "Ancestors - Inuit/Eskimo (Spouse)";
LABEL GSDSgQ4T  = "Ancestors - Vietnamese (Spouse)";
LABEL GSDSgQ4U  = "Ancestors - Russian (Spouse)";
LABEL GSDSgQ4V  = "Ancestors - Korean (Spouse)";
LABEL GSDSgQ4W  = "Ancestors - Iranian (Spouse)";
LABEL GSDSgQ4X  = "Ancestors - Balkan (Spouse)";
LABEL GSDSgQ4Y  = "Ancestors - Filipino (Spouse)";
LABEL GSDSgQ4Z  = "Ancestors - Hungarian (Spouse)";
LABEL GSDSgQ4S  = "Ancestors - other (Spouse)";
LABEL GSDSb4AA  = "Race or colour-White (Spouse)";
LABEL GSDSb4AB  = "Race or colour-Chinese (Spouse)";
LABEL GSDSb4AC  = "Race or colour-South Asian (Spouse)";
LABEL GSDSb4AD  = "Race or colour-Black (Spouse)";
LABEL GSDSb4AE  = "Race or colour-Native (Spouse)";
LABEL GSDSb4AF  = "Race or colour-Arab (Spouse)";
LABEL GSDSb4AG  = "Race or colour-Filipino (Spouse)";
LABEL GSDSb4AH  = "Race or colour - South East Asian (Sp)";
LABEL GSDSb4AI  = "Race or colour-Latin American (Spouse)";
LABEL GSDSb4AJ  = "Race or colour-Japanese (Spouse)";
LABEL GSDSb4AK  = "Race or colour-Korean (Spouse)";
LABEL GSDSb4AL  = "Race or colour - Other (Spouse)";
LABEL GSDSgQ5A  = "Conduct conversation-English (Spouse)";
LABEL GSDSgQ5B  = "Conduct conversation-French (Spouse)";
LABEL GSDSgQ5C  = "Conduct conversation-Arabic (Spouse)";
LABEL GSDSgQ5T  = "Conduct conversation-Cantonese (Spouse)";
LABEL GSDSgQ5D  = "Conduct conversation-Chinese (Spouse)";
LABEL GSDSgQ5E  = "Conduct conversation-Cree (Spouse)";
LABEL GSDSgQ5F  = "Conduct conversation-German (Spouse)";
LABEL GSDSgQ5G  = "Conduct conversation-Greek (Spouse)";
LABEL GSDSgQ5U  = "Conduct conversation-Gujarati (Spouse)";
LABEL GSDSgQ5V  = "Conduct conversation-Hindi (Spouse)";
LABEL GSDSgQ5H  = "Conduct conversation-Hungarian (Spouse)";
LABEL GSDSgQ5I  = "Conduct conversation-Italian (Spouse)";
LABEL GSDSgQ5J  = "Conduct conversation-Korean (Spouse)";
LABEL GSDSgQ5K  = "Conduct conversation-Persian (Spouse)";
LABEL GSDSgQ5L  = "Conduct conversation- Polish (Spouse)";
LABEL GSDSgQ5M  = "Conduct conversation-Portugue (Spouse)";
LABEL GSDSgQ5N  = "Conduct conversation-Punjabi (Spouse)";
LABEL GSDSgQ5W  = "Conduct conversation-Russian (Spouse)";
LABEL GSDSgQ5X  = "Conduct conversation-Serbian (Spouse)";
LABEL GSDSgQ5O  = "Conduct conversation-Spanish (Spouse)";
LABEL GSDSgQ5P  = "Conduct conversation-Tagalog (Spouse)";
LABEL GSDSgQ5Y  = "Conduct conversation-Tamil (Spouse)";
LABEL GSDSgQ5Q  = "Conduct conversation-Ukrainian (Spouse)";
LABEL GSDSgQ5Z  = "Conduct conversation-Urdu (Spouse)";
LABEL GSDSgQ5R  = "Conduct conversation-Vietnamese (Spouse)";
LABEL GSDSgQ5S  = "Conduct conversation-other (Spouse)";
LABEL GSDSgQ6A  = "Language first learned- English (Spouse)";
LABEL GSDSgQ6B  = "Language First learned- French (Spouse)";
LABEL GSDSgQ6C  = "Language first learned- Arabic (Spouse)";
LABEL GSDSgQ6T  = "Language first learned-Cantonese-Spouse";
LABEL GSDSgQ6D  = "Language first learned-Chinese-Spouse";
LABEL GSDSgQ6E  = "Language first learned-Cree-Spouse";
LABEL GSDSgQ6F  = "Language first learned-German-Spouse";
LABEL GSDSgQ6G  = "Language first learned-Greek-Spouse";
LABEL GSDSgQ6U  = "Language first learned-Gujarati-Spouse";
LABEL GSDSgQ6V  = "Language first learned-Hindi-Spouse";
LABEL GSDSgQ6H  = "Language first learned-Hungarian-Spouse";
LABEL GSDSgQ6I  = "Language first learned-Italian-Spouse";
LABEL GSDSgQ6J  = "Language first learned-Korean-Spouse";
LABEL GSDSgQ6K  = "Language first learned-Persian-Spouse";
LABEL GSDSgQ6L  = "Language first learned-Polish-Spouse";
LABEL GSDSgQ6M  = "Language understands-Portuguese-Spouse";
LABEL GSDSgQ6N  = "Language first learned-Punjabi-Spouse";
LABEL GSDSgQ6W  = "Language first learned-Russian-Spouse";
LABEL GSDSgQ6X  = "Language first learned-Serbian-Spouse";
LABEL GSDSgQ6O  = "Language first learned-Spanish-Spouse";
LABEL GSDSgQ6P  = "Language first learned-Tagalog-Spouse";
LABEL GSDSgQ6Y  = "Language first learned-Tamil-Spouse";
LABEL GSDSgQ6Q  = "Language first learned-Ukrainian-Spouse";
LABEL GSDSgQ6Z  = "Language first learned-Urdu-Spouse";
LABEL GSDSgQ6R  = "Language first learned-Vietnamese-Spouse";
LABEL GSDSgQ6S  = "Language first learned-other-Spouse";
LABEL GSDSc6AA  = "Language spoken at home-English (Spouse)";
LABEL GSDSc6AB  = "Language spoken at home-French (Spouse)";
LABEL GSDSc6AC  = "Language spoken at home-Other (Spouse)";
LABEL GSDSgQ8   = "What, if any, is spouse's religion?";
LABEL GSDPD01   = "Age at time of immigration";
LABEL GSDPD02   = "How many years since immigrating";
LABEL GSDPD2AA  = "Citizenship status - PMK";
LABEL GSDPD02B  = "Number of years first immigrated - group";
LABEL GSDPD03   = "Language and immigration status";
LABEL GSDPgD04  = "Place of birth recoded";
LABEL GSDPD05   = "Language conduct a conversation";
LABEL GSDPD06   = "Language learned and still understood";
LABEL GSDSD01   = "Age at time of immigration";
LABEL GSDSD02   = "Number of years since immigrating";
LABEL GSDSD2AA  = "Citizenship status - Spouse of PMK";
LABEL GSDSD02B  = "Years since immigrating-grouped";
LABEL GSDSD03   = "Immigration and language status";
LABEL GSDSgD04  = "Recoded Place of birth-spouse";
LABEL GSDSD05   = "Able to conduct conversation (spouse)";
LABEL GSDSD06   = "Language 1st learned at home (spouse)";
LABEL GSDHfD4B  = "Combined parental place of birth";
LABEL GEDCbQ0   = "Type of school currently in?";
LABEL GEDCeQ0A  = "In which province is school?";
LABEL GEDCfD01  = "School grade (national level) child in";
LABEL GEDCQ12A  = "Language in which child mainly taught?";
LABEL GEDCc12B  = "Child in a language immersion program?";
LABEL GEDCc12C  = "Percentage of time in  lang. imm. Pro.?";
LABEL GEDCeQ3D  = "Child enrolled in an academic program";
LABEL GEDCe3EA  = "Hearing or visually impaired program";
LABEL GEDCe3EB  = "Special education prog.?";
LABEL GEDCe3EC  = "An enriched or advanced program";
LABEL GEDCe3ED  = "English or French as a second language";
LABEL GEDCe3EE  = "A program targeting the arts or sports";
LABEL GEDCe3EF  = "A trade/vocational program";
LABEL GEDCe3EG  = "An alternative program";
LABEL GEDCQ06   = "Repeated a grade?";
LABEL GEDCfD03  = "School grade(national level) repeated";
LABEL GEDCdQ7F  = "Main reason for repeating this grade";
LABEL GEDCgQ9A  = "Changes schools since last interview?";
LABEL GEDCdQ9B  = "How many times changed schools";
LABEL GEDCQ10   = "Reason for most recent change";
LABEL GEDCd11A  = "How many times moved";
LABEL GEDCdQ13  = "Number of days absent from school";
LABEL GEDCd13A  = "Reason absent from school";
LABEL GEDCb14A  = "Reading and other language arts";
LABEL GEDCQ14B  = "Child is doing mathematics";
LABEL GEDCb14C  = "Doing in Science";
LABEL GEDCg14D  = "Child doing overall";
LABEL GEDCb14E  = "How often assigned homework?";
LABEL GEDCQ14F  = "Time spent doing homework?";
LABEL GEDCb14H  = "Check/help with homework?";
LABEL GEDCd15A  = "This year child received help/tutoring?";
LABEL GEDCd15B  = "How often did you recv additional help";
LABEL GEDCd15C  = "Tutoring -in or out of school?";
LABEL GEDCg15D  = "Main reason for tutoring";
LABEL GEDCc16B  = "This yr contacted in writing by school";
LABEL GEDCQ17   = "Child looks forward to going to school";
LABEL GEDCQ18A  = "Importance of good grades in school";
LABEL GEDCe18B  = "How far you hope this child goes-school";
LABEL GEDCc18C  = "How often talk re :school work";
LABEL GEDCc18D  = "How often talk re : school friends";
LABEL GEDCQ19A  = "Academic progress important at school";
LABEL GEDCQ19B  = "Most children enjoy being in this school";
LABEL GEDCQ19C  = "Parents made to feel welcome in school";
LABEL GEDCQ19D  = "School spirit is very high";
LABEL GEDCc19E  = "School offers involvement to parents?";
LABEL GEDCg21A  = "Spoken,visited,corresponded with teacher";
LABEL GEDCg21B  = "Visited child's class?";
LABEL GEDCg21C  = "Attended a play/sports/science fair?";
LABEL GEDCg21E  = "Volunteered in class/class trip?";
LABEL GEDCg21F  = "Helped in library, computer room?";
LABEL GEDCg21G  = "Attended parent-school meetings?";
LABEL GEDCg21I  = "Done any fund-raising?";
LABEL GEDCg21J  = "Done any other activities?";
LABEL GEDCg21K  = "Have you done- no activities?";
LABEL GEDCg21L  = "Not in school last year";
LABEL GHLCQ01   = "Would you say child's health is :";
LABEL GHLCQ02   = "How often has child been in good health?";
LABEL GHLCdQ5A  = "Child have any diff hearing, seeing,etc";
LABEL GHLCdQ5B  = "Reduce activity child does at home";
LABEL GHLCgQ5C  = "Reduce child activity at school";
LABEL GHLCeQ5D  = "Reduce child leisure activities";
LABEL GHLCe37   = "Was child injured in past 12 months";
LABEL GHLCe38   = "Times required medical attention";
LABEL GHLCQ39   = "What type of serious injury was it";
LABEL GHLCQ40   = "What part of Child's body was injured";
LABEL GHLCQ41   = "What was the cause of the injury?";
LABEL GHLCQ42   = "Where did the injury occur?";
LABEL GHLCQ43A  = "Has child ever had asthma?";
LABEL GHLCQ43B  = "Is child limited in normal activity?";
LABEL GHLCQ43C  = "Asthma attack in past 12 months?";
LABEL GHLCQ44   = "Has child had wheezing or whistling?";
LABEL GHLCg45N  = "Food or digestive allergies?";
LABEL GHLCg45O  = "Respiratory allergies?";
LABEL GHLCg45A  = "Other allergies?";
LABEL GHLCg45B  = "Bronchitis?";
LABEL GHLCg45P  = "Diabetes?";
LABEL GHLCg45C  = "Heart condition?";
LABEL GHLCg45D  = "Epilepsy?";
LABEL GHLCg45E  = "Cerebral palsy?";
LABEL GHLCg45F  = "Kidney condition?";
LABEL GHLCg45G  = "Mental handicap?";
LABEL GHLCg45H  = "Learning disability?";
LABEL GHLCg45M  = "Attention deficit disorder?";
LABEL GHLCg45I  = "Emotional or psychological difficulties?";
LABEL GHLCg45Q  = "Eating Disorder?";
LABEL GHLCg45J  = "Any other long-term condition?";
LABEL GHLCg45K  = "No long term conditions?";
LABEL GHLCe48A  = "Times seen a medical doctor";
LABEL GHLCe48D  = "Times seen a public health nurse";
LABEL GHLCe48E  = "Times seen a dentist/orthodontist";
LABEL GHLCe48I  = "Times seen other trained professional";
LABEL GHLCQ49   = "Has child stayed in hospital overnight";
LABEL GHLCQ50   = "Reason for overnight hospital stay";
LABEL GHLCQ51A  = "Does child take inhalants?";
LABEL GHLCQ51B  = "Does child take Ritalin";
LABEL GHLCQ51C  = "Is child on tranquillizers";
LABEL GHLCQ51D  = "Anti-convulsants, epileptic pills";
LABEL GHLCQ51E  = "Does child take any other medication";
LABEL GHLCg52A  = "Has child had any worry or unhappiness?";
LABEL GHLCg52B  = "Worry due to death of parents";
LABEL GHLCg52C  = "Worry due to death in family";
LABEL GHLCg52D  = "Worry due to divorce";
LABEL GHLCg52E  = "Worry due to move";
LABEL GHLCg52P  = "Worry due to death of a pet";
LABEL GHLCg52F  = "Worry due to stay in hospital";
LABEL GHLCg52G  = "Worry due to stay in foster home";
LABEL GHLCg52H  = "Worry due to other separation";
LABEL GHLCg52I  = "Worry due to illness/injury of child";
LABEL GHLCg52J  = "Worry due to illness of family member";
LABEL GHLCg52K  = "Worry due to abuse/fear of abuse";
LABEL GHLCg52L  = "Worry due to change in h/h member";
LABEL GHLCg52M  = "Worry due to alcoholism/mental health";
LABEL GHLCg52N  = "Worry due to conflict between parents";
LABEL GHLCg52Q  = "Worry due to other";
LABEL GHLCg52O  = "Worry due to other";
LABEL GHLCbD45  = "Presence of chronic condition";
LABEL GHLCD51   = "Use prescription medication regularly";
LABEL GMDCQ01A  = "Pregnancy diabetes?";
LABEL GMDCQ01B  = "High blood pressure?";
LABEL GMDCQ01C  = "Other physical problems?";
LABEL GMDCbQ2A  = "Prenatal care from doctor";
LABEL GMDCbQ2B  = "Prenatal care from nurse";
LABEL GMDCbQ2C  = "Prenatal care from midwife";
LABEL GMDCbQ2D  = "Prenatal care from other";
LABEL GMDCbQ2E  = "Prenatal care from nobody";
LABEL GMDCQ03   = "Smoked during pregnancy with child?";
LABEL GMDCQ04   = "Cigarettes per day during pregnancy";
LABEL GMDCQ05A  = "Smoked during first three months";
LABEL GMDCQ05B  = "Smoked during second three months";
LABEL GMDCQ05C  = "Smoked during third three months";
LABEL GMDCQ05D  = "Smoked throughout pregnancy";
LABEL GMDCQ06   = "Consumed alcohol during pregnancy?";
LABEL GMDCQ07   = "How many drinks usually had?";
LABEL GMDCQ08A  = "Drank during first 3 months";
LABEL GMDCQ08B  = "Drank during second 3 months";
LABEL GMDCQ08C  = "Drank during third 3 months";
LABEL GMDCQ08D  = "Drank throughout pregnancy";
LABEL GMDCQ09A  = "Take any prescription medications?";
LABEL GMDCQ09B  = "Took prescriptions during first 3 months";
LABEL GMDCQ09C  = "During the second three months";
LABEL GMDCQ09D  = "Took prescriptions during third 3 months";
LABEL GMDCQ09E  = "Took prescriptions throughout";
LABEL GMDCQ10A  = "Over-the-counter drugs during pregnancy";
LABEL GMDCQ10B  = "Over-counter drugs - first 3 months";
LABEL GMDCQ10C  = "Over-counter drugs - second 3 months";
LABEL GMDCQ10D  = "Over-counter drugs - third 3 months";
LABEL GMDCQ10E  = "Over-counter drugs - throughout";
LABEL GMDCQ15   = "Single birth or twins, or triplets";
LABEL GMDCQ16   = "Delivery vaginal or caesarian?";
LABEL GMDCQ17   = "Was child born head first?";
LABEL GMDCQ18   = "Were birthing aids used?";
LABEL GMDCQ21A  = "Did child receive special medical care?";
LABEL GMDCQ21B  = "Was intensive care received?";
LABEL GMDCQ21C  = "Was ventilation/oxygen received?";
LABEL GMDCQ21D  = "Transferred to special hospital?";
LABEL GMDCQ21E  = "Other special medical care?";
LABEL GMDCg21F  = "Total days of specialized care";
LABEL GMDCQ22   = "Child's health at birth was...";
LABEL GMDCg23A  = "Mother suffered postpartum haemorrhage?";
LABEL GMDCg23B  = "Mother suffered postpartum infection?";
LABEL GMDCg23C  = "Mother suffered postpartum depression?";
LABEL GMDCg23D  = "Number of days";
LABEL GMDCg23F  = "Suffer from...Postpartum hypertension";
LABEL GMDCg24A  = "Mother hospitalized following birth";
LABEL GMDCg24B  = "Number of days";
LABEL GMDCgQ27  = "Breast-fed for how long?";
LABEL GMDCQ28A  = "Stopped breast-feeding - not enough milk";
LABEL GMDCQ28B  = "Stopped breast-feeding - inconvenient";
LABEL GMDCQ28C  = "Stopped breast-feeding - difficulty";
LABEL GMDCQ28D  = "Stopped breast-feeding - sore/engorged";
LABEL GMDCQ28E  = "Stopped breast-feeding - mother ill";
LABEL GMDCQ28F  = "Stopped breast-feeding - planned";
LABEL GMDCQ28G  = "Stopped breast-feeding - weaned";
LABEL GMDCQ28H  = "Stopped breast-feeding-doctor-s advice";
LABEL GMDCQ28I  = "Stopped breast-feeding - work/school";
LABEL GMDCQ28J  = "Stopped breast-feeding - partners wish";
LABEL GMDCQ28K  = "Stopped breast-feeding-preferred formula";
LABEL GMDCQ28L  = "Stopped breast-feeding -to drink alcohol";
LABEL GMDCQ28M  = "Stopped breast-feeding - other reason";
LABEL GHLCbD4D  = "Born before or after due date";
LABEL GMDCQ12C  = "Number of days before or after due date";
LABEL GHLCbD4C  = "Birth weight in kilograms and grams";
LABEL GMDCQ14B  = "Birth length in centimetres";
LABEL GMDCD01   = "Number of prenatal problems";
LABEL GMDCD02   = "Mother smoked during pregnancy";
LABEL GMDCD03   = "Mother drank during pregnancy";
LABEL GMDCD04   = "Took medication during pregnancy";
LABEL GMDCD05   = "Stage of pregnancy took drugs";
LABEL GMDCD06   = "Gestation age of child in days";
LABEL GMDCD07   = "Pre-maturity";
LABEL GMDCD08   = "Birth Weight";
LABEL GMDCgD09  = "Post-partum depression";
LABEL GMDCgD10  = "Number of post-partum problems";
LABEL GMDCD26   = "Has the child ever been breast-fed?";
LABEL GMDCbQ29  = "Worked since childs birth?";
LABEL GWBCcQ1B  = "Work btwn childs birth/started school?";
LABEL GMDCbQ31  = "Total hrs a week usually worked";
LABEL GWBCcQ4A  = "Worked continuously?";
LABEL GWBCcQ4B  = "Work continuously btwn work/child school";
LABEL GWBCcD2B  = "Enter months old";
LABEL GLTCf03   = "Age in mths you started to read to child";
LABEL GACCQ6A   = "How often does child make own bed";
LABEL GACCQ6B   = "How often does child clean own room";
LABEL GACCQ6C   = "How often does child pick up things";
LABEL GACCQ6D   = "How often does child keep areas clean";
LABEL GACCQ6E   = "How often does child do chores";
LABEL GACCQ6F   = "How often does child manage own time";
LABEL GACCQ7A   = "Did child attend overnight camp?";
LABEL GACCQ7B   = "Days at overnight camp";
LABEL GACCQ8A   = "Did child attend day camp last summer?";
LABEL GACCQ8B   = "Days spent at day camp";
LABEL GACCS06   = "Home Responsibilities Score";
LABEL GSLCdQ7   = "Total hours a day of sleep";
LABEL GPRCQ25A  = "Agree on parenting decision?";
LABEL GPRCb30B  = "Disagree and fight?";
LABEL GPRCb30A  = "Make up easily when fight?";
LABEL GPRCb30C  = "Bug and get on nerves?";
LABEL GPRCb30D  = "Yell at each other?";
LABEL GPRCb30E  = "Stay angry for long time?";
LABEL GPRCb30F  = "When disagree, refuse to talk?";
LABEL GPRCb30G  = "When disagree, stomps out of room, yard";
LABEL GPRCb30H  = "When disagree, solve problems together";
LABEL GPRCb30I  = "When disagree, I give-in to end it";
LABEL GPRCb30J  = "When disagree, another person settles";
LABEL GPRCQ26A  = "Child experienced hunger due to poverty?";
LABEL GPRCQ26B  = "How often has child gone hungry?";
LABEL GPRCQ26C  = "Parent/guardian skips meals/eats less?";
LABEL GPRCQ26D  = "Children skip meals or eat less?";
LABEL GPRCQ26E  = "Cut down on variety of food?";
LABEL GPRCQ26F  = "Seek help from relatives?";
LABEL GPRCQ26G  = "Seek help from friends?";
LABEL GPRCQ26H  = "Help from social worker/govt office?";
LABEL GPRCQ26I  = "Food bank (emergency food program)?";
LABEL GPRCQ26J  = "Use school meal program?";
LABEL GPRCQ26K  = "Cope with feeding this child (other)";
LABEL GPRCQ27   = "Child sees violence on TV/in movies?";
LABEL GPRCQ28   = "Sees adults hurting others at home?";
LABEL GRLCQ05   = "Friends of child frequently in trouble";
LABEL GRLCQ03   = "Close friends of child respondent knows?";
LABEL GPRCbS09  = "Conflict Resolution Scale";
LABEL GCSCfQ1   = "Parent's status, child's birth/adoption";
LABEL GCSCeQ2   = "Parent's ever live as a couple?";
LABEL GCSCeQ2A  = "Parents eventually get married?";
LABEL GCSCgD3   = "Child's age when parents got married";
LABEL GCSCeQ5   = "Parent's always lived together?";
LABEL GCSCfQ6   = "Have parents separated?";
LABEL GCSCfQ6B  = "Either of this child's parent died?";
LABEL GCSCgD7A  = "Child's age when mother died";
LABEL GCSCgD7B  = "Child's age when father died";
LABEL GCSCfQ6C  = "Other reason parent's aren't together?";
LABEL GCSCeQ6A  = "Either of this child's parent died?";
LABEL GCSCe8A1  = "Who child lived with after separation";
LABEL GCSCeQ8B  = "Type of contact with other parent";
LABEL GCSCeQ8C  = "Live with mother, father, or equally";
LABEL GCSCeQ14  = "Type of contact child has with father";
LABEL GCSCeQ15  = "Type of contact child has with mother";
LABEL GCSCeQ16  = "Child lives with?";
LABEL GCSCeQ20  = "Did child's parents eventually divorce";
LABEL GCSCeQ21  = "Current custody arrangement?";
LABEL GCSCeQ22  = "Who now has custody of this child?";
LABEL GCSCeQ30  = "Type of agreement for support";
LABEL GCSCeQ31  = "Child or other parent support or both?";
LABEL GCSCeQ32  = "Have the support payments been regular?";
LABEL GCSCeQ40  = "Has the mother entered new relationship?";
LABEL GCSCeQ41  = "Number-marriages/common-law rel.mother";
LABEL GCSCeQ42  = "Mother-married or in com law relation?";
LABEL GCSCeQ47  = "Mother have any children w/ new partner";
LABEL GCSCeQ50  = "Has the father entered new relationship?";
LABEL GCSCeQ51  = "Number-marriages/common-law rel.father";
LABEL GCSCeQ52  = "Father-married or in com law relation?";
LABEL GCSCeQ57  = "Father have any children w/ new partner";
LABEL GCSCgD8   = "Child's age when break up first occurred";
LABEL GCSCgD9   = "Child's age at parents reconciliation";
LABEL GCSCgD43  = "Age of child mother moved in w/partner";
LABEL GCSCgD44  = "Age when mother's last relation ended";
LABEL GCSCgD53  = "Age of child father moved in w/partner";
LABEL GCSCgD54  = "Age when father's last relation ended";
LABEL GCRCdQ6B  = "Age when first used child care";
LABEL GCRCQ08A  = "Last summer-Daycare centre";
LABEL GCRCQ08B  = "Last summer-Other's home/non-relative";
LABEL GCRCQ08C  = "Last summer-Other's home by relative";
LABEL GCRCQ08D  = "Last summer-Care in home/non-relative";
LABEL GCRCQ08E  = "Last summer-Care in home by sibling";
LABEL GCRCQ08F  = "Last summer-Care in home/other relative";
LABEL GCRCQ08G  = "Last summer-Child in own care";
LABEL GCRCQ08H  = "Last summer-Structured summer program";
LABEL GCRCbQ8I  = "While working-Child in parents care";
LABEL GCRCbQ8J  = "Not working-Child in parents care";
LABEL GCRCbQ8K  = "Last summer-Other arrangement";
LABEL GASCdQ01  = "Is child in school?";
LABEL GASCdQ02  = "Attended school since Sept 1?";
LABEL GASCdQ03  = "Return to school within the year?";
LABEL GASCgQ04  = "What type of school?";
LABEL GASCdQ05  = "How is he doing in school?";
LABEL GASCeQ6A  = "Spoke with teachers?";
LABEL GASCeQ6B  = "Visited this child's class?";
LABEL GASCeQ6C  = "Attended a school event?";
LABEL GASCeQ6D  = "Volunteered with class activities?";
LABEL GASCeQ6E  = "Helped elsewhere in the school?";
LABEL GASCeQ6F  = "Attended a parent-school meeting?";
LABEL GASCeQ6G  = "Helped in fund-raising for the school?";
LABEL GASCeQ6H  = "Participated in other school activities?";
LABEL GASCfQ6I  = "None of the following?";
LABEL GASCfQ6J  = "None of the following?";
LABEL GASCdQ7   = "# of times contacted by school?";
LABEL GASCfQ9   = "Expect he will go in school?";
LABEL GASCf10G  = "Nothing standing in the way";
LABEL GASCf10A  = "Financial situation";
LABEL GASCf10C  = "Won't have the requirements";
LABEL GASCf10E  = "Not enough interest";
LABEL GASCf10B  = "Wants to stay close to home";
LABEL GASCf10H  = "Takes too long";
LABEL GASCf10I  = "Wants to work";
LABEL GASCf10J  = "Caring for own children";
LABEL GASCf10D  = "Health reasons";
LABEL GASCf10K  = "Not sure what to do";
LABEL GASCf10F  = "Other factors";
LABEL GASCd11A  = "Set money aside";
LABEL GASCd11B  = "Started working or took additional job";
LABEL GASCd11C  = "Encourage to earn money/get a job";
LABEL GASCd11D  = "Encourage to work towards a scholarship";
LABEL GASCe11E  = "Encourage to live at home";
LABEL GASCd11F  = "None";
LABEL GASCdQ12  = "Important to have good grades?";
LABEL GASCdQ13  = "How often-talk about school?";
LABEL GASCdQ14  = "How often-talk about friends?";
LABEL GASCdQ15  = "# of his friends you know by name?";
LABEL GASCdQ16  = "Hang around with kids in trouble?";
LABEL GSDCgQ1   = "What country was this child born?";
LABEL GSDCQ2B   = "Ever been a landed immigrant";
LABEL GSDCQ3    = "Year first immigrated to Canada";
LABEL GSDCgQ4A  = "Ethnic group of ancestors - Canadian";
LABEL GSDCgQ4B  = "Ethnic group of ancestors - French";
LABEL GSDCgQ4C  = "Ethnic group of ancestors - English";
LABEL GSDCgQ4D  = "Ethnic group of ancestors - German";
LABEL GSDCgQ4E  = "Ethnic group of ancestors - Scottish";
LABEL GSDCgQ4F  = "Ethnic group of ancestors - Irish";
LABEL GSDCgQ4G  = "Ethnic group of ancestors - Italian";
LABEL GSDCgQ4H  = "Ethnic group of ancestors - Ukrainian";
LABEL GSDCgQ4I  = "Ethnic group of ancestors - Dutch";
LABEL GSDCgQ4J  = "Ethnic group of ancestors - Chinese";
LABEL GSDCgQ4K  = "Ethnic group of ancestors - Jewish";
LABEL GSDCgQ4L  = "Ethnic group of ancestors - Polish";
LABEL GSDCgQ4M  = "Ethnic group of ancestors - Portuguese";
LABEL GSDCgQ4N  = "Ethnic group of ancestors - South Asian";
LABEL GSDCgQ4O  = "Ethnic group of ancestors - Black";
LABEL GSDCgQ4P  = "Ethnic group of ancestors - N.A. Indian";
LABEL GSDCgQ4Q  = "Ethnic group of ancestors- Mtis";
LABEL GSDCgQ4R  = "Ethnic group of ancestors - Inuit/Eskimo";
LABEL GSDCgQ4S  = "Ethnic group of ancestors - Other";
LABEL GSDCb4AA  = "Colour or Race - White";
LABEL GSDCb4AB  = "Colour or Race - Chinese";
LABEL GSDCb4AC  = "Colour or Race - South Asian";
LABEL GSDCb4AD  = "Colour or Race - Black";
LABEL GSDCb4AE  = "Colour or Race - Native";
LABEL GSDCb4AF  = "Colour or Race - Arab";
LABEL GSDCb4AG  = "Colour or Race - Filipino";
LABEL GSDCb4AH  = "Colour or Race - South East Asian";
LABEL GSDCb4AI  = "Colour or Race - Latin American";
LABEL GSDCb4AJ  = "Colour or Race - Japanese";
LABEL GSDCb4AK  = "Colour or Race - Korean";
LABEL GSDCb4AL  = "Colour or Race - Other";
LABEL GSDCgQ5A  = "Can conduct a conversation in English";
LABEL GSDCgQ5B  = "Can conduct a conversation in French";
LABEL GSDCgQ5C  = "Can conduct a conversation in Arabic";
LABEL GSDCgQ5T  = "Can conduct a conversation in Cantonese";
LABEL GSDCgQ5D  = "Can conduct a conversation in Chinese";
LABEL GSDCgQ5E  = "Can conduct a conversation in Cree";
LABEL GSDCgQ5F  = "Can conduct a conversation in German";
LABEL GSDCgQ5G  = "Can conduct a conversation in Greek";
LABEL GSDCgQ5U  = "Can conduct a conversation in Gujarati";
LABEL GSDCgQ5V  = "Can conduct a conversation in Hindi";
LABEL GSDCgQ5H  = "Can conduct a conversation in Hungarian";
LABEL GSDCgQ5I  = "Can conduct a conversation in Italian";
LABEL GSDCgQ5J  = "Can conduct a conversation in Korean";
LABEL GSDCgQ5K  = "Can conduct a conversation in Persian";
LABEL GSDCgQ5L  = "Can conduct a conversation in Polish";
LABEL GSDCgQ5M  = "Can conduct a conversation in Portuguese";
LABEL GSDCgQ5N  = "Can conduct a conversation in Punjabi";
LABEL GSDCgQ5W  = "Can conduct a conversation in Russian";
LABEL GSDCgQ5X  = "Can conduct a conversation in Serbian";
LABEL GSDCgQ5O  = "Can conduct a conversation in Spanish";
LABEL GSDCgQ5P  = "Can conduct a conversation in Tagalog";
LABEL GSDCgQ5Y  = "Can conduct a conversation in Tamil";
LABEL GSDCgQ5Q  = "Can conduct a conversation in Ukrainian";
LABEL GSDCgQ5Z  = "Can conduct a conversation in Urdu";
LABEL GSDCgQ5R  = "Can conduct a conversation in Vietnamese";
LABEL GSDCgQ5S  = "Can conduct a conversation in Other";
LABEL GSDCgQ6A  = "First learned and understands - English";
LABEL GSDCgQ6B  = "First learned and understands - French";
LABEL GSDCgQ6C  = "First learned and understands - Arabic";
LABEL GSDCgQ6T  = "First learned and understands- Cantonese";
LABEL GSDCgQ6D  = "First learned and understands - Chinese";
LABEL GSDCgQ6E  = "First learned and understands - Cree";
LABEL GSDCgQ6F  = "First learned and understands - German";
LABEL GSDCgQ6G  = "First learned and understands - Greek";
LABEL GSDCgQ6U  = "First learned and understands - Gujarati";
LABEL GSDCgQ6V  = "First learned and understands - Hindi";
LABEL GSDCgQ6H  = "First learned and understands-Hungarian";
LABEL GSDCgQ6I  = "First learned and understands - Italian";
LABEL GSDCgQ6J  = "First learned and understands - Korean";
LABEL GSDCgQ6K  = "First learned and understands - Persian";
LABEL GSDCgQ6L  = "First learned and understands - Polish";
LABEL GSDCgQ6M  = "First learned and understands-Portuguese";
LABEL GSDCgQ6N  = "First learned and understands -Punjabi";
LABEL GSDCgQ6W  = "First learned and understands - Russian";
LABEL GSDCgQ6X  = "First learned and understands - Serbian";
LABEL GSDCgQ6O  = "First learned and understands - Spanish";
LABEL GSDCgQ6P  = "First learned and understands - Tagalog";
LABEL GSDCgQ6Y  = "First learned and understands - Tamil";
LABEL GSDCgQ6Q  = "First learned and understands-Ukrainian";
LABEL GSDCgQ6Z  = "First learned and understands - Urdu";
LABEL GSDCgQ6R  = "First learned and understands-Vietnamese";
LABEL GSDCgQ6S  = "First learned and understands - Other";
LABEL GSDCc6AA  = "Child speaks at home - English";
LABEL GSDCc6AB  = "Child speaks at home - French";
LABEL GSDCc6AC  = "Child speaks at home - Other";
LABEL GSDCe6BA  = "Language spoken most at home- English";
LABEL GSDCe6BB  = "Language spoken most at home- French";
LABEL GSDCe6BC  = "Language spoken most at home- Other";
LABEL GSDCgQ8   = "What is child's religion?";
LABEL GSDCeQ9   = "Attend religious services?";
LABEL GSDCgD3A  = "Is this child an Aboriginal person";
LABEL GSDCgD3B  = "Is this child?...North American Indian";
LABEL GSDCgD3C  = "Is this child?...Mtis";
LABEL GSDCgD3D  = "Is this child?...Inuit/Eskimo";
LABEL GSDCD01   = "Age at time of immigration";
LABEL GSDCD02   = "Number of years since immigrating";
LABEL GSDCD2AA  = "Citizenship status - Child";
LABEL GSDCD03   = "Immigration and official language status";
LABEL GSDCgD04  = "Recoded Place of birth";
LABEL GSDCD05   = "Language able - conduct conversation";
LABEL GSDCD06   = "Language first learned at home";
LABEL GMACS01   = "Number of correct answers- Score";
LABEL GMACfS02  = "Classical Scaled Math Score";
LABEL GMACgD03  = "Total number of questions answered";
LABEL GMACfD01  = "Level of math test";
LABEL GMACfD02  = "Language child took math test";
LABEL MEMCYCLE  = "Cycle that child came into survey";
LABEL PERSRUK   = "Persruk-unique person identifier-Child";
LABEL FIELDRUK  = "Fieldruk-unique household identifier";
LABEL PPERSRUK  = "Persruk-unique person identifier-PMK";
LABEL SPERSRUK  = "Persruk-unique person identifier-Spouse";
LABEL PPERSC4   = "Persruk-unique person identifier-PMK";
LABEL SPERSC4   = "Persruk-unique person identifier-Spouse";
LABEL PPERSC5   = "Persruk-unique person identifier-PMK";
LABEL SPERSC5   = "Persruk-unique person identifier-Spouse";
LABEL PPERSC6   = "Persruk-unique person identifier-PMK";
LABEL SPERSC6   = "Persruk-unique person identifier-Spouse";
LABEL GWTCW01L  = "Longitudinal weight";
LABEL GWTCWD1L  = "Longitudinal funnel weight";
LABEL PSTRATL   = "Longitudinal post-stratification";
LABEL PSTRATF   = "Cross-sectional post-stratification";
LABEL GLWTCD    = "Non Respondent Indicator";

FORMAT
   GGEHD03  GGEHD03F.
   GGEHbD06  $GGbD06F.
   GGEHbD07  GGEbD07F.
   GGEHgD04  GGEgD04F.
   GMMPQ01  GMMPQ01F.
   GMMPQ02  $GMPQ02F.
   GMMPQ03A  GMMPQ03A.
   GMMPQ03B  GMMPQ03B.
   GMMPQ03C  GMMPQ03C.
   GMMPQ04  GMMPQ04F.
   GMMSQ01  GMMSQ01F.
   GMMSQ02  $GMSQ02F.
   GMMSQ03A  GMMSQ03A.
   GMMSQ03B  GMMSQ03B.
   GMMSQ03C  GMMSQ03C.
   GMMSQ04  GMMSQ04F.
   GMMCQ01  GMMCQ01F.
   GMMCbQ1A  GMMCbQ1A.
   GMMCdQ1B  GMMCdQ1B.
   GMMCQ02  $GMCQ02F.
   GMMCQ03A  GMMCQ03A.
   GMMCQ03B  GMMCQ03B.
   GMMCQ03C  GMMCQ03C.
   GMMCQ05  GMMCQ05F.
   GMMHgQ06  GMMgQ06F.
   GDMHD02  GDMHD02F.
   GDMCfD03  GDMfD03F.
   GDMCD04  GDMCD04F.
   GDMCD05  GDMCD05F.
   GDMCD06  GDMCD06F.
   GDMPD06A  GDMPD06A.
   GDMCD06B  GDMCD06B.
   GDMCD06C  GDMCD06C.
   GDMHD07  GDMHD07F.
   GDMCD08  GDMCD08F.
   GDMCD09  GDMCD09F.
   GDMCD10  GDMCD10F.
   GDMCD11  GDMCD11F.
   GDMCD12  GDMCD12F.
   GDMCD13  GDMCD13F.
   GDMCgD16  GDMgD16F.
   GDMCfD17  GDMfD17F.
   GDMCD18  GDMCD18F.
   GDMCD19  GDMCD19F.
   GDMCD20  GDMCD20F.
   GHHHQ06  GHHHQ06F.
   GHHHQ01  GHHHQ01F.
   GHHHQ09  GHHHQ09F.
   GHHHQ03  GHHHQ03F.
   GEDPQ05  GEDPQ05F.
   GEDPQ06  GEDPQ06F.
   GEDPgQ9  GEDPgQ9F.
   GEDPcQ7A  GEDPcQ7A.
   GEDPcQ7B  GEDPcQ7B.
   GEDPcQ7C  GEDPcQ7C.
   GEDPcQ7D  GEDPcQ7D.
   GEDSQ05  GEDSQ05F.
   GEDSQ06  GEDSQ06F.
   GEDSgQ9  GEDSgQ9F.
   GEDScQ7A  GEDScQ7A.
   GEDScQ7B  GEDScQ7B.
   GEDScQ7C  GEDScQ7C.
   GEDScQ7D  GEDScQ7D.
   GEDSgD02  GEDgD02F.
   GEDPgQ4B  GEDPgQ4B.
   GEDSgD02  GEDgD02F.
   GEDSgQ4B  GEDSgQ4B.
   GEDHgQ8A  GEDHgQ8A.
   GEDHgQ8B  GEDHgQ8B.
   GEDHgQ8C  GEDHgQ8C.
   GEDHgQ8D  GEDHgQ8D.
   GEDHgQ8E  GEDHgQ8E.
   GEDHgQ8F  GEDHgQ8F.
   GEDHgQ8G  GEDHgQ8G.
   GLFPQ02  GLFPQ02F.
   GLFPcQ3A  GLFPcQ3A.
   GLFSbQ03  GLFbQ03F.
   GLFSbQ04  GLFbQ04F.
   GLFPbQ5A  GLFPbQ5A.
   GLFPbQ5B  GLFPbQ5B.
   GLFPbQ5C  GLFPbQ5C.
   GLFPbQ5D  GLFPbQ5D.
   GLFPbQ5E  GLFPbQ5E.
   GLFPbQ5F  GLFPbQ5F.
   GLFPbQ5G  GLFPbQ5G.
   GLFSbQ06  GLFbQ06F.
   GLFSbQ13  GLFbQ13F.
   GLFPg17B  GLFPg17B.
   GLFSQ02  GLFSQ02F.
   GLFScQ3A  GLFScQ3A.
   GLFSbQ03  GLFbQ03F.
   GLFSbQ04  GLFbQ04F.
   GLFSbQ5A  GLFSbQ5A.
   GLFSbQ5B  GLFSbQ5B.
   GLFSbQ5C  GLFSbQ5C.
   GLFSbQ5D  GLFSbQ5D.
   GLFSbQ5E  GLFSbQ5E.
   GLFSbQ5F  GLFSbQ5F.
   GLFSbQ5G  GLFSbQ5G.
   GLFSbQ06  GLFbQ06F.
   GLFSbQ13  GLFbQ13F.
   GLFSg17B  GLFSg17B.
   GLFPfD5A  GLFPfD5A.
   GLFPfD6A  $GLPfD6A.
   GLFPgD7A  GLFPgD7A.
   GLFPfD8A  GLFPfD8A.
   GLFPD25  GLFPD25F.
   GLFPD34  GLFPD34F.
   GLFSbD38  GLFbD38F.
   GLFPD51  GLFPD51F.
   GLFSfD5A  GLFSfD5A.
   GLFSfD6A  $GLSfD6A.
   GLFSgD7A  GLFSgD7A.
   GLFSfD8A  GLFSfD8A.
   GLFSD25  GLFSD25F.
   GLFSD34  GLFSD34F.
   GLFSbD38  GLFbD38F.
   GLFSD51  GLFSD51F.
   GLFHD49B  GLFHD49B.
   GLFHD50  GLFHD50F.
   GINPc1AA  GINPc1AA.
   GINPc1AB  GINPc1AB.
   GINPc1AC  GINPc1AC.
   GINSc1AA  GINSc1AA.
   GINSc1AB  GINSc1AB.
   GINSc1AC  GINSc1AC.
   GINHe1AD  GINHe1AD.
   GINHe1AE  GINHe1AE.
   GINHe1AF  GINHe1AF.
   GINHe1AG  GINHe1AG.
   GINHgQ03  GINgQ03F.
   GINHdQ05  GINdQ05F.
   GINHdQ06  GINdQ06F.
   GINHdQ07  GINdQ07F.
   GINSeD04  GINeD04F.
   GINSeD04  GINeD04F.
   GINOg1AA  GINOg1AA.
   GINOg1AB  GINOg1AB.
   GINOg1AC  GINOg1AC.
   GINHeD3P  GINHeD3P.
   GINHD03A  GINHD03A.
   GINHgD4A  GINHgD4A.
   GINSeI03  GINeI03F.
   GINPI1AA  GINPI1AA.
   GINPI1AB  GINPI1AB.
   GINPI1AC  GINPI1AC.
   GINSeI03  GINeI03F.
   GINSI1AA  GINSI1AA.
   GINSI1AB  GINSI1AB.
   GINSI1AC  GINSI1AC.
   GINHgI03  GINgI03F.
   GINOI1AA  GINOI1AA.
   GINOI1AB  GINOI1AB.
   GINOI1AC  GINOI1AC.
   GINHeI3P  GINHeI3P.
   GINHI1AD  GINHI1AD.
   GINHI1AE  GINHI1AE.
   GINHI1AF  GINHI1AF.
   GINHI1AG  GINHI1AG.
   GHLPQ01  GHLPQ01F.
   GCHPgQ1A  GCHPgQ1A.
   GCHPg1AB  GCHPg1AB.
   GCHPgQ1B  GCHPgQ1B.
   GCHPgQ1C  GCHPgQ1C.
   GCHPgQ1D  GCHPgQ1D.
   GCHPgQ1E  GCHPgQ1E.
   GCHPgQ1F  GCHPgQ1F.
   GCHPgQ1G  GCHPgQ1G.
   GCHPgQ1H  GCHPgQ1H.
   GCHPgQ1I  GCHPgQ1I.
   GCHPgQ1J  GCHPgQ1J.
   GCHPgQ1K  GCHPgQ1K.
   GCHPgQ1L  GCHPgQ1L.
   GCHPgQ1M  GCHPgQ1M.
   GCHPgQ1N  GCHPgQ1N.
   GCHPgQ1O  GCHPgQ1O.
   GCHPgQ1U  GCHPgQ1U.
   GRSPd1AA  GRSPd1AA.
   GRSPQ01A  GRSPQ01A.
   GRSPdQ1F  GRSPdQ1F.
   GRSPQ01E  GRSPQ01E.
   GRSPQ01D  GRSPQ01D.
   GHLPQ02  GHLPQ02F.
   GHLPQ03  GHLPQ03F.
   GHLScQ05  GHLcQ05F.
   GHLPcQ5A  GHLPcQ5A.
   GHLPQ06  GHLPQ06F.
   GHLSQ01  GHLSQ01F.
   GCHSgQ1A  GCHSgQ1A.
   GCHSg1AB  GCHSg1AB.
   GCHSgQ1B  GCHSgQ1B.
   GCHSgQ1C  GCHSgQ1C.
   GCHSgQ1D  GCHSgQ1D.
   GCHSgQ1E  GCHSgQ1E.
   GCHSgQ1F  GCHSgQ1F.
   GCHSgQ1G  GCHSgQ1G.
   GCHSgQ1H  GCHSgQ1H.
   GCHSgQ1I  GCHSgQ1I.
   GCHSgQ1J  GCHSgQ1J.
   GCHSgQ1K  GCHSgQ1K.
   GCHSgQ1L  GCHSgQ1L.
   GCHSgQ1M  GCHSgQ1M.
   GCHSgQ1N  GCHSgQ1N.
   GCHSgQ1O  GCHSgQ1O.
   GCHSgQ1U  GCHSgQ1U.
   GRSSd1AA  GRSSd1AA.
   GRSSQ01A  GRSSQ01A.
   GRSSdQ1F  GRSSdQ1F.
   GRSSQ01E  GRSSQ01E.
   GRSSQ01D  GRSSQ01D.
   GHLSQ02  GHLSQ02F.
   GHLSQ03  GHLSQ03F.
   GHLScQ05  GHLcQ05F.
   GHLScQ5A  GHLScQ5A.
   GHLSQ06  GHLSQ06F.
   GHLMgQ8  GHLMgQ8F.
   GHLMgQ9  GHLMgQ9F.
   GHLMgD11  GHLgD11F.
   GCHSgD01  GCHgD01F.
   GRSSdD01  GRSdD01F.
   GCHSgD01  GCHgD01F.
   GRSSdD01  GRSdD01F.
   GDPPQ12A  GDPPQ12A.
   GDPPQ12B  GDPPQ12B.
   GDPPQ12C  GDPPQ12C.
   GDPPQ12D  GDPPQ12D.
   GDPPQ12E  GDPPQ12E.
   GDPPQ12F  GDPPQ12F.
   GDPPQ12G  GDPPQ12G.
   GDPPQ12H  GDPPQ12H.
   GDPPQ12I  GDPPQ12I.
   GDPPQ12J  GDPPQ12J.
   GDPPQ12K  GDPPQ12K.
   GDPPQ12L  GDPPQ12L.
   GDPPS01  GDPPS01F.
   GFNHQ01A  GFNHQ01A.
   GFNHQ01B  GFNHQ01B.
   GFNHQ01C  GFNHQ01C.
   GFNHQ01D  GFNHQ01D.
   GFNHQ01E  GFNHQ01E.
   GFNHQ01F  GFNHQ01F.
   GFNHQ01G  GFNHQ01G.
   GFNHgQ1H  GFNHgQ1H.
   GFNHQ01I  GFNHQ01I.
   GFNHQ01J  GFNHQ01J.
   GFNHQ01K  GFNHQ01K.
   GFNHQ01L  GFNHQ01L.
   GFNHQ01M  GFNHQ01M.
   GFNHS01  GFNHS01F.
   GSFHQ01  GSFHQ01F.
   GSFHQ02  GSFHQ02F.
   GSFHQ03  GSFHQ03F.
   GSFHcQ04  GSFcQ04F.
   GSFHQ05A  GSFHQ05A.
   GSFHQ05B  GSFHQ05B.
   GSFHQ05C  GSFHQ05C.
   GSFHQ06A  GSFHQ06A.
   GSFHQ06B  GSFHQ06B.
   GSFHQ06C  GSFHQ06C.
   GSFHQ06D  GSFHQ06D.
   GSFHQ06E  GSFHQ06E.
   GSFHS5  GSFHS5F.
   GSFHS6  GSFHS6F.
   GSPHQ01A  GSPHQ01A.
   GSPHQ01B  GSPHQ01B.
   GSPHQ01C  GSPHQ01C.
   GSPHQ01D  GSPHQ01D.
   GSPHQ01E  GSPHQ01E.
   GSPHQ01F  GSPHQ01F.
   GSPHd01H  GSPHd01H.
   GSPHd01I  GSPHd01I.
   GSPHgQ2G  GSPHgQ2G.
   GSPHgQ2A  GSPHgQ2A.
   GSPHgQ2B  GSPHgQ2B.
   GSPHgQ2C  GSPHgQ2C.
   GSPHgQ2D  GSPHgQ2D.
   GSPHgQ2E  GSPHgQ2E.
   GSPHgQ2F  GSPHgQ2F.
   GSPHS01  GSPHS01F.
   GSDPgQ1  GSDPgQ1F.
   GSDPQ2B  GSDPQ2B.
   GSDPQ3  GSDPQ3F.
   GSDPgQ4A  GSDPgQ4A.
   GSDPgQ4B  GSDPgQ4B.
   GSDPgQ4C  GSDPgQ4C.
   GSDPgQ4D  GSDPgQ4D.
   GSDPgQ4E  GSDPgQ4E.
   GSDPgQ4F  GSDPgQ4F.
   GSDPgQ4G  GSDPgQ4G.
   GSDPgQ4H  GSDPgQ4H.
   GSDPgQ4I  GSDPgQ4I.
   GSDPgQ4J  GSDPgQ4J.
   GSDPgQ4K  GSDPgQ4K.
   GSDPgQ4L  GSDPgQ4L.
   GSDPgQ4M  GSDPgQ4M.
   GSDPgQ4N  GSDPgQ4N.
   GSDPgQ4O  GSDPgQ4O.
   GSDPgQ4P  GSDPgQ4P.
   GSDPgQ4Q  GSDPgQ4Q.
   GSDPgQ4R  GSDPgQ4R.
   GSDPgQ4T  GSDPgQ4T.
   GSDPgQ4U  GSDPgQ4U.
   GSDPgQ4V  GSDPgQ4V.
   GSDPgQ4W  GSDPgQ4W.
   GSDPgQ4X  GSDPgQ4X.
   GSDPgQ4Y  GSDPgQ4Y.
   GSDPgQ4Z  GSDPgQ4Z.
   GSDPgQ4S  GSDPgQ4S.
   GSDPb4AA  GSDPb4AA.
   GSDPb4AB  GSDPb4AB.
   GSDPb4AC  GSDPb4AC.
   GSDPb4AD  GSDPb4AD.
   GSDPb4AE  GSDPb4AE.
   GSDPb4AF  GSDPb4AF.
   GSDPb4AG  GSDPb4AG.
   GSDPb4AH  GSDPb4AH.
   GSDPb4AI  GSDPb4AI.
   GSDPb4AJ  GSDPb4AJ.
   GSDPb4AK  GSDPb4AK.
   GSDPb4AL  GSDPb4AL.
   GSDPgQ5A  GSDPgQ5A.
   GSDPgQ5B  GSDPgQ5B.
   GSDPgQ5C  GSDPgQ5C.
   GSDPgQ5T  GSDPgQ5T.
   GSDPgQ5D  GSDPgQ5D.
   GSDPgQ5E  GSDPgQ5E.
   GSDPgQ5F  GSDPgQ5F.
   GSDPgQ5G  GSDPgQ5G.
   GSDPgQ5U  GSDPgQ5U.
   GSDPgQ5V  GSDPgQ5V.
   GSDPgQ5H  GSDPgQ5H.
   GSDPgQ5I  GSDPgQ5I.
   GSDPgQ5J  GSDPgQ5J.
   GSDPgQ5K  GSDPgQ5K.
   GSDPgQ5L  GSDPgQ5L.
   GSDPgQ5M  GSDPgQ5M.
   GSDPgQ5N  GSDPgQ5N.
   GSDPgQ5W  GSDPgQ5W.
   GSDPgQ5X  GSDPgQ5X.
   GSDPgQ5O  GSDPgQ5O.
   GSDPgQ5P  GSDPgQ5P.
   GSDPgQ5Y  GSDPgQ5Y.
   GSDPgQ5Q  GSDPgQ5Q.
   GSDPgQ5Z  GSDPgQ5Z.
   GSDPgQ5R  GSDPgQ5R.
   GSDPgQ5S  GSDPgQ5S.
   GSDPgQ6A  GSDPgQ6A.
   GSDPgQ6B  GSDPgQ6B.
   GSDPgQ6C  GSDPgQ6C.
   GSDPgQ6T  GSDPgQ6T.
   GSDPgQ6D  GSDPgQ6D.
   GSDPgQ6E  GSDPgQ6E.
   GSDPgQ6F  GSDPgQ6F.
   GSDPgQ6G  GSDPgQ6G.
   GSDPgQ6U  GSDPgQ6U.
   GSDPgQ6V  GSDPgQ6V.
   GSDPgQ6H  GSDPgQ6H.
   GSDPgQ6I  GSDPgQ6I.
   GSDPgQ6J  GSDPgQ6J.
   GSDPgQ6K  GSDPgQ6K.
   GSDPgQ6L  GSDPgQ6L.
   GSDPgQ6M  GSDPgQ6M.
   GSDPgQ6N  GSDPgQ6N.
   GSDPgQ6W  GSDPgQ6W.
   GSDPgQ6X  GSDPgQ6X.
   GSDPgQ6O  GSDPgQ6O.
   GSDPgQ6P  GSDPgQ6P.
   GSDPgQ6Y  GSDPgQ6Y.
   GSDPgQ6Q  GSDPgQ6Q.
   GSDPgQ6Z  GSDPgQ6Z.
   GSDPgQ6R  GSDPgQ6R.
   GSDPgQ6S  GSDPgQ6S.
   GSDPc6AA  GSDPc6AA.
   GSDPc6AB  GSDPc6AB.
   GSDPc6AC  GSDPc6AC.
   GSDPgQ8  GSDPgQ8F.
   GSDSgQ1  GSDSgQ1F.
   GSDSQ2B  GSDSQ2B.
   GSDSQ3  GSDSQ3F.
   GSDSgQ4A  GSDSgQ4A.
   GSDSgQ4B  GSDSgQ4B.
   GSDSgQ4C  GSDSgQ4C.
   GSDSgQ4D  GSDSgQ4D.
   GSDSgQ4E  GSDSgQ4E.
   GSDSgQ4F  GSDSgQ4F.
   GSDSgQ4G  GSDSgQ4G.
   GSDSgQ4H  GSDSgQ4H.
   GSDSgQ4I  GSDSgQ4I.
   GSDSgQ4J  GSDSgQ4J.
   GSDSgQ4K  GSDSgQ4K.
   GSDSgQ4L  GSDSgQ4L.
   GSDSgQ4M  GSDSgQ4M.
   GSDSgQ4N  GSDSgQ4N.
   GSDSgQ4O  GSDSgQ4O.
   GSDSgQ4P  GSDSgQ4P.
   GSDSgQ4Q  GSDSgQ4Q.
   GSDSgQ4R  GSDSgQ4R.
   GSDSgQ4T  GSDSgQ4T.
   GSDSgQ4U  GSDSgQ4U.
   GSDSgQ4V  GSDSgQ4V.
   GSDSgQ4W  GSDSgQ4W.
   GSDSgQ4X  GSDSgQ4X.
   GSDSgQ4Y  GSDSgQ4Y.
   GSDSgQ4Z  GSDSgQ4Z.
   GSDSgQ4S  GSDSgQ4S.
   GSDSb4AA  GSDSb4AA.
   GSDSb4AB  GSDSb4AB.
   GSDSb4AC  GSDSb4AC.
   GSDSb4AD  GSDSb4AD.
   GSDSb4AE  GSDSb4AE.
   GSDSb4AF  GSDSb4AF.
   GSDSb4AG  GSDSb4AG.
   GSDSb4AH  GSDSb4AH.
   GSDSb4AI  GSDSb4AI.
   GSDSb4AJ  GSDSb4AJ.
   GSDSb4AK  GSDSb4AK.
   GSDSb4AL  GSDSb4AL.
   GSDSgQ5A  GSDSgQ5A.
   GSDSgQ5B  GSDSgQ5B.
   GSDSgQ5C  GSDSgQ5C.
   GSDSgQ5T  GSDSgQ5T.
   GSDSgQ5D  GSDSgQ5D.
   GSDSgQ5E  GSDSgQ5E.
   GSDSgQ5F  GSDSgQ5F.
   GSDSgQ5G  GSDSgQ5G.
   GSDSgQ5U  GSDSgQ5U.
   GSDSgQ5V  GSDSgQ5V.
   GSDSgQ5H  GSDSgQ5H.
   GSDSgQ5I  GSDSgQ5I.
   GSDSgQ5J  GSDSgQ5J.
   GSDSgQ5K  GSDSgQ5K.
   GSDSgQ5L  GSDSgQ5L.
   GSDSgQ5M  GSDSgQ5M.
   GSDSgQ5N  GSDSgQ5N.
   GSDSgQ5W  GSDSgQ5W.
   GSDSgQ5X  GSDSgQ5X.
   GSDSgQ5O  GSDSgQ5O.
   GSDSgQ5P  GSDSgQ5P.
   GSDSgQ5Y  GSDSgQ5Y.
   GSDSgQ5Q  GSDSgQ5Q.
   GSDSgQ5Z  GSDSgQ5Z.
   GSDSgQ5R  GSDSgQ5R.
   GSDSgQ5S  GSDSgQ5S.
   GSDSgQ6A  GSDSgQ6A.
   GSDSgQ6B  GSDSgQ6B.
   GSDSgQ6C  GSDSgQ6C.
   GSDSgQ6T  GSDSgQ6T.
   GSDSgQ6D  GSDSgQ6D.
   GSDSgQ6E  GSDSgQ6E.
   GSDSgQ6F  GSDSgQ6F.
   GSDSgQ6G  GSDSgQ6G.
   GSDSgQ6U  GSDSgQ6U.
   GSDSgQ6V  GSDSgQ6V.
   GSDSgQ6H  GSDSgQ6H.
   GSDSgQ6I  GSDSgQ6I.
   GSDSgQ6J  GSDSgQ6J.
   GSDSgQ6K  GSDSgQ6K.
   GSDSgQ6L  GSDSgQ6L.
   GSDSgQ6M  GSDSgQ6M.
   GSDSgQ6N  GSDSgQ6N.
   GSDSgQ6W  GSDSgQ6W.
   GSDSgQ6X  GSDSgQ6X.
   GSDSgQ6O  GSDSgQ6O.
   GSDSgQ6P  GSDSgQ6P.
   GSDSgQ6Y  GSDSgQ6Y.
   GSDSgQ6Q  GSDSgQ6Q.
   GSDSgQ6Z  GSDSgQ6Z.
   GSDSgQ6R  GSDSgQ6R.
   GSDSgQ6S  GSDSgQ6S.
   GSDSc6AA  GSDSc6AA.
   GSDSc6AB  GSDSc6AB.
   GSDSc6AC  GSDSc6AC.
   GSDSgQ8  GSDSgQ8F.
   GSDPD01  GSDPD01F.
   GSDPD02  GSDPD02F.
   GSDPD2AA  GSDPD2AA.
   GSDPD02B  GSDPD02B.
   GSDPD03  GSDPD03F.
   GSDCgD04  GSDgD04F.
   GSDPD05  GSDPD05F.
   GSDPD06  GSDPD06F.
   GSDSD01  GSDSD01F.
   GSDSD02  GSDSD02F.
   GSDSD2AA  GSDSD2AA.
   GSDSD02B  GSDSD02B.
   GSDSD03  GSDSD03F.
   GSDCgD04  GSDgD04F.
   GSDSD05  GSDSD05F.
   GSDSD06  GSDSD06F.
   GSDHfD4B  GSDHfD4B.
   GEDCbQ0  GEDCbQ0F.
   GEDCeQ0A  GEDCeQ0A.
   GEDCfD01  GEDfD01F.
   GEDCQ12A  GEDCQ12A.
   GEDCc12B  GEDCc12B.
   GEDCc12C  GEDCc12C.
   GEDCeQ3D  GEDCeQ3D.
   GEDCe3EA  GEDCe3EA.
   GEDCe3EB  GEDCe3EB.
   GEDCe3EC  GEDCe3EC.
   GEDCe3ED  GEDCe3ED.
   GEDCe3EE  GEDCe3EE.
   GEDCe3EF  GEDCe3EF.
   GEDCe3EG  GEDCe3EG.
   GEDCQ06  GEDCQ06F.
   GEDCfD03  GEDfD03F.
   GEDCdQ7F  GEDCdQ7F.
   GEDCgQ9A  GEDCgQ9A.
   GEDCdQ9B  GEDCdQ9B.
   GEDCQ10  GEDCQ10F.
   GEDCd11A  GEDCd11A.
   GEDCdQ13  GEDdQ13F.
   GEDCd13A  GEDCd13A.
   GEDCb14A  GEDCb14A.
   GEDCQ14B  GEDCQ14B.
   GEDCb14C  GEDCb14C.
   GEDCg14D  GEDCg14D.
   GEDCb14E  GEDCb14E.
   GEDCQ14F  GEDCQ14F.
   GEDCb14H  GEDCb14H.
   GEDCd15A  GEDCd15A.
   GEDCd15B  GEDCd15B.
   GEDCd15C  GEDCd15C.
   GEDCg15D  GEDCg15D.
   GEDCc16B  GEDCc16B.
   GEDCQ17  GEDCQ17F.
   GEDCQ18A  GEDCQ18A.
   GEDCe18B  GEDCe18B.
   GEDCc18C  GEDCc18C.
   GEDCc18D  GEDCc18D.
   GEDCQ19A  GEDCQ19A.
   GEDCQ19B  GEDCQ19B.
   GEDCQ19C  GEDCQ19C.
   GEDCQ19D  GEDCQ19D.
   GEDCc19E  GEDCc19E.
   GEDCg21A  GEDCg21A.
   GEDCg21B  GEDCg21B.
   GEDCg21C  GEDCg21C.
   GEDCg21E  GEDCg21E.
   GEDCg21F  GEDCg21F.
   GEDCg21G  GEDCg21G.
   GEDCg21I  GEDCg21I.
   GEDCg21J  GEDCg21J.
   GEDCg21K  GEDCg21K.
   GEDCg21L  GEDCg21L.
   GHLCQ01  GHLCQ01F.
   GHLCQ02  GHLCQ02F.
   GHLCdQ5A  GHLCdQ5A.
   GHLCdQ5B  GHLCdQ5B.
   GHLCgQ5C  GHLCgQ5C.
   GHLCeQ5D  GHLCeQ5D.
   GHLCe37  GHLCe37F.
   GHLCe38  GHLCe38F.
   GHLCQ39  GHLCQ39F.
   GHLCQ40  GHLCQ40F.
   GHLCQ41  GHLCQ41F.
   GHLCQ42  GHLCQ42F.
   GHLCQ43A  GHLCQ43A.
   GHLCQ43B  GHLCQ43B.
   GHLCQ43C  GHLCQ43C.
   GHLCQ44  GHLCQ44F.
   GHLCg45N  GHLCg45N.
   GHLCg45O  GHLCg45O.
   GHLCg45A  GHLCg45A.
   GHLCg45B  GHLCg45B.
   GHLCg45P  GHLCg45P.
   GHLCg45C  GHLCg45C.
   GHLCg45D  GHLCg45D.
   GHLCg45E  GHLCg45E.
   GHLCg45F  GHLCg45F.
   GHLCg45G  GHLCg45G.
   GHLCg45H  GHLCg45H.
   GHLCg45M  GHLCg45M.
   GHLCg45I  GHLCg45I.
   GHLCg45Q  GHLCg45Q.
   GHLCg45J  GHLCg45J.
   GHLCg45K  GHLCg45K.
   GHLCe48A  GHLCe48A.
   GHLCe48D  GHLCe48D.
   GHLCe48E  GHLCe48E.
   GHLCe48I  GHLCe48I.
   GHLCQ49  GHLCQ49F.
   GHLCQ50  GHLCQ50F.
   GHLCQ51A  GHLCQ51A.
   GHLCQ51B  GHLCQ51B.
   GHLCQ51C  GHLCQ51C.
   GHLCQ51D  GHLCQ51D.
   GHLCQ51E  GHLCQ51E.
   GHLCg52A  GHLCg52A.
   GHLCg52B  GHLCg52B.
   GHLCg52C  GHLCg52C.
   GHLCg52D  GHLCg52D.
   GHLCg52E  GHLCg52E.
   GHLCg52P  GHLCg52P.
   GHLCg52F  GHLCg52F.
   GHLCg52G  GHLCg52G.
   GHLCg52H  GHLCg52H.
   GHLCg52I  GHLCg52I.
   GHLCg52J  GHLCg52J.
   GHLCg52K  GHLCg52K.
   GHLCg52L  GHLCg52L.
   GHLCg52M  GHLCg52M.
   GHLCg52N  GHLCg52N.
   GHLCg52Q  GHLCg52Q.
   GHLCg52O  GHLCg52O.
   GHLCbD45  GHLbD45F.
   GHLCD51  GHLCD51F.
   GMDCQ01A  GMDCQ01A.
   GMDCQ01B  GMDCQ01B.
   GMDCQ01C  GMDCQ01C.
   GMDCbQ2A  GMDCbQ2A.
   GMDCbQ2B  GMDCbQ2B.
   GMDCbQ2C  GMDCbQ2C.
   GMDCbQ2D  GMDCbQ2D.
   GMDCbQ2E  GMDCbQ2E.
   GMDCQ03  GMDCQ03F.
   GMDCQ04  GMDCQ04F.
   GMDCQ05A  GMDCQ05A.
   GMDCQ05B  GMDCQ05B.
   GMDCQ05C  GMDCQ05C.
   GMDCQ05D  GMDCQ05D.
   GMDCQ06  GMDCQ06F.
   GMDCQ07  GMDCQ07F.
   GMDCQ08A  GMDCQ08A.
   GMDCQ08B  GMDCQ08B.
   GMDCQ08C  GMDCQ08C.
   GMDCQ08D  GMDCQ08D.
   GMDCQ09A  GMDCQ09A.
   GMDCQ09B  GMDCQ09B.
   GMDCQ09C  GMDCQ09C.
   GMDCQ09D  GMDCQ09D.
   GMDCQ09E  GMDCQ09E.
   GMDCQ10A  GMDCQ10A.
   GMDCQ10B  GMDCQ10B.
   GMDCQ10C  GMDCQ10C.
   GMDCQ10D  GMDCQ10D.
   GMDCQ10E  GMDCQ10E.
   GMDCQ15  GMDCQ15F.
   GMDCQ16  GMDCQ16F.
   GMDCQ17  GMDCQ17F.
   GMDCQ18  GMDCQ18F.
   GMDCQ21A  GMDCQ21A.
   GMDCQ21B  GMDCQ21B.
   GMDCQ21C  GMDCQ21C.
   GMDCQ21D  GMDCQ21D.
   GMDCQ21E  GMDCQ21E.
   GMDCg21F  GMDCg21F.
   GMDCQ22  GMDCQ22F.
   GMDCg23A  GMDCg23A.
   GMDCg23B  GMDCg23B.
   GMDCg23C  GMDCg23C.
   GMDCg23D  GMDCg23D.
   GMDCg23F  GMDCg23F.
   GMDCg24A  GMDCg24A.
   GMDCg24B  GMDCg24B.
   GMDCgQ27  GMDgQ27F.
   GMDCQ28A  GMDCQ28A.
   GMDCQ28B  GMDCQ28B.
   GMDCQ28C  GMDCQ28C.
   GMDCQ28D  GMDCQ28D.
   GMDCQ28E  GMDCQ28E.
   GMDCQ28F  GMDCQ28F.
   GMDCQ28G  GMDCQ28G.
   GMDCQ28H  GMDCQ28H.
   GMDCQ28I  GMDCQ28I.
   GMDCQ28J  GMDCQ28J.
   GMDCQ28K  GMDCQ28K.
   GMDCQ28L  GMDCQ28L.
   GMDCQ28M  GMDCQ28M.
   GHLCbD4D  GHLCbD4D.
   GMDCQ12C  GMDCQ12C.
   GHLCbD4C  GHLCbD4C.
   GMDCQ14B  GMDCQ14B.
   GMDCD01  GMDCD01F.
   GMDCD02  GMDCD02F.
   GMDCD03  GMDCD03F.
   GMDCD04  GMDCD04F.
   GMDCD05  GMDCD05F.
   GMDCD06  GMDCD06F.
   GMDCD07  GMDCD07F.
   GMDCD08  GMDCD08F.
   GMDCgD09  GMDgD09F.
   GMDCgD10  GMDgD10F.
   GMDCD26  GMDCD26F.
   GMDCbQ29  GMDbQ29F.
   GWBCcQ1B  GWBCcQ1B.
   GMDCbQ31  GMDbQ31F.
   GWBCcQ4A  GWBCcQ4A.
   GWBCcQ4B  GWBCcQ4B.
   GWBCcD2B  GWBCcD2B.
   GLTCf03  GLTCf03F.
   GACCQ6A  GACCQ6A.
   GACCQ6B  GACCQ6B.
   GACCQ6C  GACCQ6C.
   GACCQ6D  GACCQ6D.
   GACCQ6E  GACCQ6E.
   GACCQ6F  GACCQ6F.
   GACCQ7A  GACCQ7A.
   GACCQ7B  GACCQ7B.
   GACCQ8A  GACCQ8A.
   GACCQ8B  GACCQ8B.
   GACCS06  GACCS06F.
   GSLCdQ7  GSLCdQ7F.
   GPRCQ25A  GPRCQ25A.
   GPRCb30B  GPRCb30B.
   GPRCb30A  GPRCb30A.
   GPRCb30C  GPRCb30C.
   GPRCb30D  GPRCb30D.
   GPRCb30E  GPRCb30E.
   GPRCb30F  GPRCb30F.
   GPRCb30G  GPRCb30G.
   GPRCb30H  GPRCb30H.
   GPRCb30I  GPRCb30I.
   GPRCb30J  GPRCb30J.
   GPRCQ26A  GPRCQ26A.
   GPRCQ26B  GPRCQ26B.
   GPRCQ26C  GPRCQ26C.
   GPRCQ26D  GPRCQ26D.
   GPRCQ26E  GPRCQ26E.
   GPRCQ26F  GPRCQ26F.
   GPRCQ26G  GPRCQ26G.
   GPRCQ26H  GPRCQ26H.
   GPRCQ26I  GPRCQ26I.
   GPRCQ26J  GPRCQ26J.
   GPRCQ26K  GPRCQ26K.
   GPRCQ27  GPRCQ27F.
   GPRCQ28  GPRCQ28F.
   GRLCQ05  GRLCQ05F.
   GRLCQ03  GRLCQ03F.
   GPRCbS09  GPRbS09F.
   GCSCfQ1  GCSCfQ1F.
   GCSCeQ2  GCSCeQ2F.
   GCSCeQ2A  GCSCeQ2A.
   GCSCgD3  GCSCgD3F.
   GCSCeQ5  GCSCeQ5F.
   GCSCfQ6  GCSCfQ6F.
   GCSCfQ6B  GCSCfQ6B.
   GCSCgD7A  GCSCgD7A.
   GCSCgD7B  GCSCgD7B.
   GCSCfQ6C  GCSCfQ6C.
   GCSCeQ6A  GCSCeQ6A.
   GCSCe8A1  GCSe8A1F.
   GCSCeQ8B  GCSCeQ8B.
   GCSCeQ8C  GCSCeQ8C.
   GCSCeQ14  GCSeQ14F.
   GCSCeQ15  GCSeQ15F.
   GCSCeQ16  GCSeQ16F.
   GCSCeQ20  GCSeQ20F.
   GCSCeQ21  GCSeQ21F.
   GCSCeQ22  GCSeQ22F.
   GCSCeQ30  GCSeQ30F.
   GCSCeQ31  GCSeQ31F.
   GCSCeQ32  GCSeQ32F.
   GCSCeQ40  GCSeQ40F.
   GCSCeQ41  GCSeQ41F.
   GCSCeQ42  GCSeQ42F.
   GCSCeQ47  GCSeQ47F.
   GCSCeQ50  GCSeQ50F.
   GCSCeQ51  GCSeQ51F.
   GCSCeQ52  GCSeQ52F.
   GCSCeQ57  GCSeQ57F.
   GCSCgD8  GCSCgD8F.
   GCSCgD9  GCSCgD9F.
   GCSCgD43  GCSgD43F.
   GCSCgD44  GCSgD44F.
   GCSCgD53  GCSgD53F.
   GCSCgD54  GCSgD54F.
   GCRCdQ6B  GCRCdQ6B.
   GCRCQ08A  GCRCQ08A.
   GCRCQ08B  GCRCQ08B.
   GCRCQ08C  GCRCQ08C.
   GCRCQ08D  GCRCQ08D.
   GCRCQ08E  GCRCQ08E.
   GCRCQ08F  GCRCQ08F.
   GCRCQ08G  GCRCQ08G.
   GCRCQ08H  GCRCQ08H.
   GCRCbQ8I  GCRCbQ8I.
   GCRCbQ8J  GCRCbQ8J.
   GCRCbQ8K  GCRCbQ8K.
   GASCdQ01  GASdQ01F.
   GASCdQ02  GASdQ02F.
   GASCdQ03  GASdQ03F.
   GASCgQ04  GASgQ04F.
   GASCdQ05  GASdQ05F.
   GASCeQ6A  GASCeQ6A.
   GASCeQ6B  GASCeQ6B.
   GASCeQ6C  GASCeQ6C.
   GASCeQ6D  GASCeQ6D.
   GASCeQ6E  GASCeQ6E.
   GASCeQ6F  GASCeQ6F.
   GASCeQ6G  GASCeQ6G.
   GASCeQ6H  GASCeQ6H.
   GASCfQ6I  GASCfQ6I.
   GASCfQ6J  GASCfQ6J.
   GASCdQ7  GASCdQ7F.
   GASCfQ9  GASCfQ9F.
   GASCf10G  GASCf10G.
   GASCf10A  GASCf10A.
   GASCf10C  GASCf10C.
   GASCf10E  GASCf10E.
   GASCf10B  GASCf10B.
   GASCf10H  GASCf10H.
   GASCf10I  GASCf10I.
   GASCf10J  GASCf10J.
   GASCf10D  GASCf10D.
   GASCf10K  GASCf10K.
   GASCf10F  GASCf10F.
   GASCd11A  GASCd11A.
   GASCd11B  GASCd11B.
   GASCd11C  GASCd11C.
   GASCd11D  GASCd11D.
   GASCe11E  GASCe11E.
   GASCd11F  GASCd11F.
   GASCdQ12  GASdQ12F.
   GASCdQ13  GASdQ13F.
   GASCdQ14  GASdQ14F.
   GASCdQ15  GASdQ15F.
   GASCdQ16  GASdQ16F.
   GSDCgQ1  GSDCgQ1F.
   GSDCQ2B  GSDCQ2B.
   GSDCQ3  GSDCQ3F.
   GSDCgQ4A  GSDCgQ4A.
   GSDCgQ4B  GSDCgQ4B.
   GSDCgQ4C  GSDCgQ4C.
   GSDCgQ4D  GSDCgQ4D.
   GSDCgQ4E  GSDCgQ4E.
   GSDCgQ4F  GSDCgQ4F.
   GSDCgQ4G  GSDCgQ4G.
   GSDCgQ4H  GSDCgQ4H.
   GSDCgQ4I  GSDCgQ4I.
   GSDCgQ4J  GSDCgQ4J.
   GSDCgQ4K  GSDCgQ4K.
   GSDCgQ4L  GSDCgQ4L.
   GSDCgQ4M  GSDCgQ4M.
   GSDCgQ4N  GSDCgQ4N.
   GSDCgQ4O  GSDCgQ4O.
   GSDCgQ4P  GSDCgQ4P.
   GSDCgQ4Q  GSDCgQ4Q.
   GSDCgQ4R  GSDCgQ4R.
   GSDCgQ4S  GSDCgQ4S.
   GSDCb4AA  GSDCb4AA.
   GSDCb4AB  GSDCb4AB.
   GSDCb4AC  GSDCb4AC.
   GSDCb4AD  GSDCb4AD.
   GSDCb4AE  GSDCb4AE.
   GSDCb4AF  GSDCb4AF.
   GSDCb4AG  GSDCb4AG.
   GSDCb4AH  GSDCb4AH.
   GSDCb4AI  GSDCb4AI.
   GSDCb4AJ  GSDCb4AJ.
   GSDCb4AK  GSDCb4AK.
   GSDCb4AL  GSDCb4AL.
   GSDCgQ5A  GSDCgQ5A.
   GSDCgQ5B  GSDCgQ5B.
   GSDCgQ5C  GSDCgQ5C.
   GSDCgQ5T  GSDCgQ5T.
   GSDCgQ5D  GSDCgQ5D.
   GSDCgQ5E  GSDCgQ5E.
   GSDCgQ5F  GSDCgQ5F.
   GSDCgQ5G  GSDCgQ5G.
   GSDCgQ5U  GSDCgQ5U.
   GSDCgQ5V  GSDCgQ5V.
   GSDCgQ5H  GSDCgQ5H.
   GSDCgQ5I  GSDCgQ5I.
   GSDCgQ5J  GSDCgQ5J.
   GSDCgQ5K  GSDCgQ5K.
   GSDCgQ5L  GSDCgQ5L.
   GSDCgQ5M  GSDCgQ5M.
   GSDCgQ5N  GSDCgQ5N.
   GSDCgQ5W  GSDCgQ5W.
   GSDCgQ5X  GSDCgQ5X.
   GSDCgQ5O  GSDCgQ5O.
   GSDCgQ5P  GSDCgQ5P.
   GSDCgQ5Y  GSDCgQ5Y.
   GSDCgQ5Q  GSDCgQ5Q.
   GSDCgQ5Z  GSDCgQ5Z.
   GSDCgQ5R  GSDCgQ5R.
   GSDCgQ5S  GSDCgQ5S.
   GSDCgQ6A  GSDCgQ6A.
   GSDCgQ6B  GSDCgQ6B.
   GSDCgQ6C  GSDCgQ6C.
   GSDCgQ6T  GSDCgQ6T.
   GSDCgQ6D  GSDCgQ6D.
   GSDCgQ6E  GSDCgQ6E.
   GSDCgQ6F  GSDCgQ6F.
   GSDCgQ6G  GSDCgQ6G.
   GSDCgQ6U  GSDCgQ6U.
   GSDCgQ6V  GSDCgQ6V.
   GSDCgQ6H  GSDCgQ6H.
   GSDCgQ6I  GSDCgQ6I.
   GSDCgQ6J  GSDCgQ6J.
   GSDCgQ6K  GSDCgQ6K.
   GSDCgQ6L  GSDCgQ6L.
   GSDCgQ6M  GSDCgQ6M.
   GSDCgQ6N  GSDCgQ6N.
   GSDCgQ6W  GSDCgQ6W.
   GSDCgQ6X  GSDCgQ6X.
   GSDCgQ6O  GSDCgQ6O.
   GSDCgQ6P  GSDCgQ6P.
   GSDCgQ6Y  GSDCgQ6Y.
   GSDCgQ6Q  GSDCgQ6Q.
   GSDCgQ6Z  GSDCgQ6Z.
   GSDCgQ6R  GSDCgQ6R.
   GSDCgQ6S  GSDCgQ6S.
   GSDCc6AA  GSDCc6AA.
   GSDCc6AB  GSDCc6AB.
   GSDCc6AC  GSDCc6AC.
   GSDCe6BA  GSDCe6BA.
   GSDCe6BB  GSDCe6BB.
   GSDCe6BC  GSDCe6BC.
   GSDCgQ8  GSDCgQ8F.
   GSDCeQ9  GSDCeQ9F.
   GSDCgD3A  GSDCgD3A.
   GSDCgD3B  GSDCgD3B.
   GSDCgD3C  GSDCgD3C.
   GSDCgD3D  GSDCgD3D.
   GSDCD01  GSDCD01F.
   GSDCD02  GSDCD02F.
   GSDCD2AA  GSDCD2AA.
   GSDCD03  GSDCD03F.
   GSDCgD04  GSDgD04F.
   GSDCD05  GSDCD05F.
   GSDCD06  GSDCD06F.
   GMACS01  GMACS01F.
   GMACfS02  GMAfS02F.
   GMACgD03  GMAgD03F.
   GMACfD01  GMAfD01F.
   GMACfD02  GMAfD02F.
   MEMCYCLE  MEMCYCLE.
   GLWTCD  $GLWTCD.;
run;

