/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'ZZZ';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="DDDD";			/*DATAIN COMMAND LINE*/


proc format library=nlscy;

/* GGEHD03F format applies to: GGEHD03  */
VALUE GGEHD03F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "United States"
                77 = "Outside Canada and USA"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GGEgD04F format applies to: GGEHgD04  */
VALUE GGEgD04F
                1 = "Rural area"
                2 = "Urban, population < 30,000"
                3 = "Urban, population 30,000 to 99,999"
                4 = "Urban, population 100,000 to 499,999"
                5 = "Urban, population 500,000 or over"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* $GGbD06F format applies to: GGEHbD06  */
VALUE $GGbD06F
                "000" = "Territories"
                "001" = "St. John's"
                "005" = "Bay Roberts"
                "010" = "Grand Falls-Windsor"
                "015" = "Corner Brook"
                "105" = "Charlottetown"
                "110" = "Summerside"
                "205" = "Halifax"
                "210" = "Kentville"
                "215" = "Truro"
                "220" = "New Glasgow"
                "225" = "Cape Breton"
                "305" = "Moncton"
                "310" = "Saint John"
                "320" = "Fredericton"
                "328" = "Bathurst"
                "329" = "Miramichi"
                "330" = "Campbellton"
                "335" = "Edmundston"
                "403" = "Matane"
                "404" = "Rimouski"
                "405" = "Riviere-du-Loup"
                "406" = "Baie-Comeau"
                "408" = "Saguenay"
                "410" = "Alma"
                "411" = "Dolbeau-Mistassini"
                "412" = "Sept-Iles"
                "421" = "Quebec"
                "428" = "Saint-Georges"
                "430" = "Thetford Mines"
                "433" = "Sherbrooke"
                "437" = "Cowansville"
                "440" = "Victoriaville"
                "442" = "Trois-Rivires"
                "444" = "Shawinigan"
                "446" = "La Tuque"
                "447" = "Drummondville"
                "450" = "Granby"
                "452" = "Saint-Hyacinthe"
                "454" = "Sorel-Tracy"
                "456" = "Joliette"
                "459" = "Saint-Jean-sur-Richelieu"
                "462" = "Montreal"
                "465" = "Salaberry-de-Valleyfield"
                "468" = "Lachute"
                "480" = "Val-d'Or"
                "481" = "Amos"
                "485" = "Rouyn-Noranda"
                "501" = "Cornwall"
                "502" = "Hawkesbury"
                "505" = "Ottawa-Gatineau"
                "512" = "Brockville"
                "515" = "Pembroke"
                "516" = "Petawawa"
                "521" = "Kingston"
                "522" = "Belleville"
                "527" = "Cobourg"
                "528" = "Port Hope"
                "529" = "Peterborough"
                "530" = "Kawartha Lakes"
                "531" = "Centre Wellington"
                "532" = "Oshawa"
                "533" = "Ingersoll"
                "535" = "Toronto"
                "537" = "Hamilton"
                "539" = "St. Catharines - Niagara"
                "541" = "Kitchener"
                "543" = "Brantford"
                "544" = "Woodstock"
                "546" = "Tillsonburg"
                "547" = "Norfolk"
                "550" = "Guelph"
                "553" = "Stratford"
                "555" = "London"
                "556" = "Chatham-Kent"
                "557" = "Leamington"
                "559" = "Windsor"
                "562" = "Sarnia"
                "566" = "Owen Sound"
                "567" = "Collingwood"
                "568" = "Barrie"
                "569" = "Orillia"
                "571" = "Midland"
                "575" = "North Bay"
                "580" = "Greater Sudbury"
                "582" = "Elliot Lake"
                "584" = "Temiskaming Shores"
                "586" = "Timmins"
                "590" = "Sault Ste. Marie"
                "595" = "Thunder Bay"
                "598" = "Kenora"
                "602" = "Winnipeg"
                "607" = "Portage la Prairie"
                "610" = "Brandon"
                "640" = "Thompson"
                "705" = "Regina"
                "710" = "Yorkton"
                "715" = "Moose Jaw"
                "720" = "Swift Current"
                "725" = "Saskatoon"
                "735" = "North Battleford"
                "745" = "Prince Albert"
                "750" = "Estevan"
                "805" = "Medicine Hat"
                "806" = "Brooks"
                "810" = "Lethbridge"
                "820" = "Okotoks"
                "825" = "Calgary"
                "828" = "Canmore"
                "830" = "Red Deer"
                "833" = "Camrose"
                "835" = "Edmonton"
                "840" = "Lloydminster"
                "845" = "Cold Lake"
                "850" = "Grande Prairie"
                "860" = "Wood Buffalo"
                "865" = "Wetaskiwin"
                "905" = "Cranbrook"
                "913" = "Penticton"
                "915" = "Kelowna"
                "918" = "Vernon"
                "920" = "Salmon Arm"
                "925" = "Kamloops"
                "930" = "Chilliwack"
                "932" = "Abbotsford"
                "933" = "Vancouver"
                "934" = "Squamish"
                "935" = "Victoria"
                "937" = "Duncan"
                "938" = "Nanaimo"
                "939" = "Parksville"
                "940" = "Port Alberni"
                "943" = "Courtenay"
                "944" = "Campbell River"
                "945" = "Powell River"
                "950" = "Williams Lake"
                "952" = "Quesnel"
                "955" = "Prince Rupert"
                "960" = "Kitimat"
                "965" = "Terrace"
                "970" = "Prince George"
                "975" = "Dawson Creek"
                "977" = "Fort St. John"
                "990" = "Whitehorse"
                "995" = "Yellowknife"
                "996" = "Non-CMA/CA Strongly Metropolitan Influenced zone"
                "997" = "Non-CMA/CA Moderately Metropolitan Influenced zone"
                "998" = "Non-CMA/CA Weakly Metropolitan Influenced zone"
                "999" = "Non-CMA/CA Not Influenced Metropolitan zone"
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated";
/* GGEbD07F format applies to: GGEHbD07  */
VALUE GGEbD07F
                99999996 = "Valid skip"
                99999997 = "Don't know"
                99999998 = "Refusal"
                99999999 = "Not stated"
                other = [Z8.];
/* GMMCQ01F format applies to: GMMCQ01  */
VALUE GMMCQ01F
                016 = "16 Years"
                017 = "17 Years"
                018 = "18 Years"
                019 = "19 Years"
                020 = "20 Years"
                021 = "21 Years"
                022 = "22 Years"
                023 = "23 Years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* GMMCbQ1A format applies to: GMMCbQ1A  */
VALUE GMMCbQ1A
                016 = "16 Years"
                017 = "17 Years"
                018 = "18 Years"
                019 = "19 Years"
                020 = "20 Years"
                021 = "21 Years"
                022 = "22 Years"
                023 = "23 Years"
                024 = "24 Years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* GMMCdQ1B format applies to: GMMCdQ1B  */
VALUE GMMCdQ1B
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $GMCQ02F format applies to: GMMCQ02  */
VALUE $GMCQ02F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* GMMCQ03A format applies to: GMMCQ03A  */
VALUE GMMCQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* GMMCQ03B format applies to: GMMCQ03B  */
VALUE GMMCQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMMCQ03C format applies to: GMMCQ03C  */
VALUE GMMCQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMMCQ05F format applies to: GMMCQ05  */
VALUE GMMCQ05F
                1 = "English"
                2 = "French"
                3 = "Other"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* GMMgQ06F format applies to: GMMHgQ06  */
VALUE GMMgQ06F
                99999996 = "Valid skip"
                99999999 = "Not stated"
                other = [Z8.];
/* GMMCQ04F format applies to: GMMCQ04  */
VALUE GMMCQ04F
                01 = "Married"
                02 = "Living common-law"
                03 = "Widowed"
                04 = "Separated"
                05 = "Divorced"
                06 = "Single, never married"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GDMHD02F format applies to: GDMHD02  */
VALUE GDMHD02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMfD03F format applies to: GDMCfD03  */
VALUE GDMfD03F
                11 = "Both biological parents"
                21 = "Biological mother and step father"
                22 = "Biological father and step mother"
                31 = "2 adoptive parents"
                41 = "1 biological and 1 adoptive"
                44 = "2 parents - other: 1 adoptive and 1 step"
                46 = "2 parents - other: 2 foster"
                48 = "2 parents - other: same sex couple"
                51 = "Biological mother and no father"
                61 = "Biological father and no mother"
                71 = "Single parent - other: 1 female non-biological parent"
                72 = "Single parent - other: 1 male non-biological parent"
                81 = "Does not live with a parent"
                82 = "Youth is living independently (aged 16 and over)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GDMCD04F format applies to: GDMCD04  */
VALUE GDMCD04F
                1 = "Two parents"
                2 = "One parent only"
                3 = "Does not live with a parent"
                4 = "Youth is living independently"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDMCD05F format applies to: GDMCD05  */
VALUE GDMCD05F
                1 = "Both biological parents"
                2 = "One biological parent only"
                3 = "Does not live with a biological parent"
                4 = "Youth is living independently"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDMCD06F format applies to: GDMCD06  */
VALUE GDMCD06F
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female (e.g. grandmother, aunt)"
                32 = "Other related male (e.g. grandfather, uncle)"
                41 = "Unrelated female"
                42 = "Unrelated male"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GDMPD06A format applies to: GDMPD06A  */
VALUE GDMPD06A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDMCD06B format applies to: GDMCD06B  */
VALUE GDMCD06B
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female (e.g. grandmother, aunt)"
                32 = "Other related male (e.g. grandfather, uncle)"
                41 = "Other unrelated female"
                42 = "Other unrelated male"
                50 = "PMK does not have a spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GDMCD06C format applies to: GDMCD06C  */
VALUE GDMCD06C
                1 = "Youth with at least one parent, PMK is non-parent relative"
                2 = "Youth with at least one parent, PMK is nonrelative"
                3 = "Youth with at least one parent, PMK is parent"
                4 = "Youth does not live with a parent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDMHD07F format applies to: GDMHD07  */
VALUE GDMHD07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD08F format applies to: GDMCD08  */
VALUE GDMCD08F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD09F format applies to: GDMCD09  */
VALUE GDMCD09F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD10F format applies to: GDMCD10  */
VALUE GDMCD10F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD11F format applies to: GDMCD11  */
VALUE GDMCD11F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD12F format applies to: GDMCD12  */
VALUE GDMCD12F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD13F format applies to: GDMCD13  */
VALUE GDMCD13F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMgD16F format applies to: GDMCgD16  */
VALUE GDMgD16F
                1 = "Youth is a member of an intact family"
                2 = "Youth is a member of a step family"
                3 = "Youth is a member of a blended family"
                4 = "Other (single parent, foster chld, not with parent)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDMfD17F format applies to: GDMCfD17  */
VALUE GDMfD17F
                11 = "Hers-couple, children of female, step children of other"
                12 = "His-couple, children of male, step children of other"
                13 = "Hers/Theirs-couple, children of female and of new union"
                14 = "His/Theirs-couple, children of male and of new union"
                15 = "His/Hers-couple, children of female and of male"
                16 = "His/Hers/Theirs-couple, children of fem,male,new union"
                20 = "Child is a member of an intact family"
                30 = "Other (single parent, foster chld, not with parent)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GDMCD18F format applies to: GDMCD18  */
VALUE GDMCD18F
                95 = "Biological mother is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD19F format applies to: GDMCD19  */
VALUE GDMCD19F
                95 = "Biological father is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD20F format applies to: GDMCD20  */
VALUE GDMCD20F
                01 = "Both parents non-teenagers"
                02 = "Teenage mother - non-teenage father"
                03 = "Teenage father - non teenage mother"
                04 = "Teenage father and mother"
                05 = "Non-teenage mother - age of father unknown"
                06 = "Non-teenage father - age of mother unknown"
                07 = "Teenage mother, age of father unknown"
                08 = "Teenage father, age of mother unknown"
                95 = "Neither biological parents are in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* $GDgD21F format applies to: GDMCgD21  */
VALUE $GDgD21F
                "1" = "Yes"
                "2" = "No"
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated";
/* GDMgD22F format applies to: GDMCgD22  */
VALUE GDMgD22F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated"
                other = [Z1.];
/* GMOYgQ2F format applies to: GMOYgQ2  */
VALUE GMOYgQ2F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMOYeQ6F format applies to: GMOYeQ6  */
VALUE GMOYeQ6F
                01 = "Attend an educational institution"
                02 = "Search for a job"
                03 = "Take a particular job"
                04 = "Be more independent"
                05 = "Remove myself from conflict at home"
                06 = "Move in with my boyfriend, girlfriend or spouse"
                07 = "Move in with others"
                08 = "Move away from my home community"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GMOYeQ7F format applies to: GMOYeQ7  */
VALUE GMOYeQ7F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMOeD05F format applies to: GMOYeD05  */
VALUE GMOeD05F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GEDdQ01F format applies to: GEDYdQ01  */
VALUE GEDdQ01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ02F format applies to: GEDYdQ02  */
VALUE GEDdQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ04F format applies to: GEDYdQ04  */
VALUE GEDdQ04F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDe114F format applies to: GEDYe114  */
VALUE GEDe114F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDg115F format applies to: GEDYg115  */
VALUE GEDg115F
                04 = "Some secondary"
                05 = "Completed secondary"
                06 = "Some post-sec (univ,comm/tech/teach coll,CEGEP,nurse's)"
                07 = "Completed comm/tech college, CEGEP, nurse's training"
                08 = "Completed university or teacher's college"
                09 = "Master's degree"
                10 = "Doctorate or medical degree"
                11 = "Other education or training"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDe116F format applies to: GEDYe116  */
VALUE GEDe116F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDe117F format applies to: GEDYe117  */
VALUE GEDe117F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDe118F format applies to: GEDYe118  */
VALUE GEDe118F
                01 = "Not graduate high school"
                02 = "Secondary or high school graduation"
                03 = "Tech, trade, vocational school (above high school)"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDe119F format applies to: GEDYe119  */
VALUE GEDe119F
                01 = "Not interested/don't like school"
                02 = "Problems with school work"
                03 = "Not worth continuing/do not see future benefits"
                04 = "Health problems"
                05 = "Pregnancy/caring for own children"
                06 = "Have to work/money problems"
                07 = "Want to work"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDeQ06F format applies to: GEDYeQ06  */
VALUE GEDeQ06F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada and U.S.A."
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDe129F format applies to: GEDYe129  */
VALUE GEDe129F
                01 = "90% to 100%"
                02 = "80% to 89%"
                03 = "70% to 79%"
                04 = "60% to 69%"
                05 = "55% to 59%"
                06 = "50% to 54%"
                07 = "Less than 50%"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDdQ09F format applies to: GEDYdQ09  */
VALUE GEDdQ09F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDYd10A format applies to: GEDYd10A  */
VALUE GEDYd10A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDYd10B format applies to: GEDYd10B  */
VALUE GEDYd10B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDYd10C format applies to: GEDYd10C  */
VALUE GEDYd10C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDYd10D format applies to: GEDYd10D  */
VALUE GEDYd10D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDYd10E format applies to: GEDYd10E  */
VALUE GEDYd10E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDg170F format applies to: GEDYg170  */
VALUE GEDg170F
                1 = "Never, chose not to participate"
                2 = "Less than once per week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                5 = "Never, no activities available"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ11F format applies to: GEDYdQ11  */
VALUE GEDdQ11F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ16F format applies to: GEDYdQ16  */
VALUE GEDdQ16F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "Never had problems at school"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDdQ17F format applies to: GEDYdQ17  */
VALUE GEDdQ17F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ18F format applies to: GEDYdQ18  */
VALUE GEDdQ18F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ20F format applies to: GEDYdQ20  */
VALUE GEDdQ20F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDe130F format applies to: GEDYe130  */
VALUE GEDe130F
                01 = "Technical/trade/vocational school"
                02 = "Community college"
                03 = "CEGEP"
                04 = "Private bus school/ training inst (above high school)"
                05 = "University"
                06 = "Other (above high school level)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDe131F format applies to: GEDYe131  */
VALUE GEDe131F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ21F format applies to: GEDYdQ21  */
VALUE GEDdQ21F
                02 = "Secondary or high school graduation"
                03 = "Technical, trade, vocational school (above high school)"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDe132F format applies to: GEDYe132  */
VALUE GEDe132F
                01 = "Not interested/don't like school"
                02 = "Problems with school work"
                03 = "Not worth continuing/do not see future benefits"
                04 = "Health problems"
                05 = "Pregnancy/caring for own children"
                06 = "Have to work/money problems"
                07 = "Want to work"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDdQ27F format applies to: GEDYdQ27  */
VALUE GEDdQ27F
                01 = "January"
                02 = "February"
                03 = "March"
                04 = "April"
                05 = "May"
                06 = "June"
                07 = "July"
                08 = "August"
                09 = "September"
                10 = "October"
                11 = "November"
                12 = "December"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDYf27A format applies to: GEDYf27A  */
VALUE GEDYf27A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* GEDdQ28F format applies to: GEDYdQ28  */
VALUE GEDdQ28F
                01 = "Not interested/don't like school"
                02 = "Problems with school work"
                03 = "Problems with teachers"
                04 = "Problems with other students"
                05 = "Kicked out/expelled"
                06 = "Not worth continuing/do not see future benefits"
                07 = "Health problems"
                08 = "Pregnancy/caring for own children"
                09 = "Problems at home"
                10 = "Had to work/money problems"
                11 = "Wanted to work"
                12 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDdQ29F format applies to: GEDYdQ29  */
VALUE GEDdQ29F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDf169F format applies to: GEDYf169  */
VALUE GEDf169F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada and U.S.A."
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDdQ24F format applies to: GEDYdQ24  */
VALUE GEDdQ24F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GEDdQ25F format applies to: GEDYdQ25  */
VALUE GEDdQ25F
                01 = "Family or teen moved"
                02 = "Marks too low/not progressing well"
                03 = "Expelled"
                04 = "Not getting along with others"
                05 = "Concerns about the standards and quality of teaching"
                06 = "Regular progression through the school system"
                07 = "Wanted a specific program"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDdQ26F format applies to: GEDYdQ26  */
VALUE GEDdQ26F
                01 = "Gr 8/lower,Gr 8 Elem/lower,Second II/Grade 8/ lower"
                02 = "Gr 9,Gr 9 Elem,Second III / Gr 9, Sr 1 (Grade 9)"
                03 = "Gr 10,Level 1 Second,Second IV / Gr 10, Sr 2 (Grade 10)"
                04 = "Gr 11,Level 2 Second,Second V/ Gr 11, Sr 3 (Grade 11)"
                05 = "Grade 12, Level 3 Secondary, Senior 4 (Grade 12)"
                07 = "Ungraded"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDdQ31F format applies to: GEDYdQ31  */
VALUE GEDdQ31F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ44F format applies to: GEDYdQ44  */
VALUE GEDdQ44F
                01 = "Not graduate high school"
                02 = "Secondary or high school graduation"
                03 = "Technical, trade, vocational school (above high school)"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDdQ32F format applies to: GEDYdQ32  */
VALUE GEDdQ32F
                01 = "Not interested/don't like school"
                02 = "Problems with school work"
                03 = "Not worth continuing/do not see future benefits"
                04 = "Health problems"
                05 = "Pregnancy/caring for own children"
                06 = "Have to work/money problems"
                07 = "Want to work"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDdQ38F format applies to: GEDYdQ38  */
VALUE GEDdQ38F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDYd39A format applies to: GEDYd39A  */
VALUE GEDYd39A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDYd39B format applies to: GEDYd39B  */
VALUE GEDYd39B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDYd39C format applies to: GEDYd39C  */
VALUE GEDYd39C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDYd39D format applies to: GEDYd39D  */
VALUE GEDYd39D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDYd39E format applies to: GEDYd39E  */
VALUE GEDYd39E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDg171F format applies to: GEDYg171  */
VALUE GEDg171F
                1 = "Never, chose not to participate"
                2 = "Less than once per week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                5 = "Never, no activities available"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ40F format applies to: GEDYdQ40  */
VALUE GEDdQ40F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "Never had problems at school"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDdQ41F format applies to: GEDYdQ41  */
VALUE GEDdQ41F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ42F format applies to: GEDYdQ42  */
VALUE GEDdQ42F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDg172F format applies to: GEDYg172  */
VALUE GEDg172F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada and U.S.A."
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDdQ47F format applies to: GEDYdQ47  */
VALUE GEDdQ47F
                1 = "Public school"
                2 = "Catholic school, publicly funded"
                3 = "Private school"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ48F format applies to: GEDYdQ48  */
VALUE GEDdQ48F
                1 = "Full-time"
                2 = "Part-time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ49F format applies to: GEDYdQ49  */
VALUE GEDdQ49F
                1 = "English"
                2 = "French"
                3 = "Both"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDfQ50F format applies to: GEDYfQ50  */
VALUE GEDfQ50F
                01 = "Grade 8, Grade 8 Elementary, Secondary II / Grade 8"
                02 = "Gr 9,Gr 9 Elementary,Secondary III / Gr 9,Sr 1 (Gr 9)"
                03 = "Gr 10,Level 1 Secondary,Secondary IV / Gr 10,Sr 2 (Gr 10)"
                04 = "Gr 11,Level 2 Secondary,Secondary V / Gr 11,Sr 3 (Gr 11)"
                05 = "Grade 12, Level 3 Secondary, Senior 4 (Grade 12)"
                07 = "Ungraded"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDe142F format applies to: GEDYe142  */
VALUE GEDe142F
                01 = "90% to 100%"
                02 = "80% to 89%"
                03 = "70% to 79%"
                04 = "60% to 69%"
                05 = "55% to 59%"
                06 = "50% to 54%"
                07 = "Less than 50%"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDYf54A format applies to: GEDYf54A  */
VALUE GEDYf54A
                1 = "Never, chose not to participate"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                5 = "Never, no activities available"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ55F format applies to: GEDYdQ55  */
VALUE GEDdQ55F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GEDdQ56F format applies to: GEDYdQ56  */
VALUE GEDdQ56F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ57F format applies to: GEDYdQ57  */
VALUE GEDdQ57F
                1 = "Once a week or less"
                2 = "Twice a week"
                3 = "More than twice a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ59F format applies to: GEDYdQ59  */
VALUE GEDdQ59F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "I do not need extra help"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDdQ60F format applies to: GEDYdQ60  */
VALUE GEDdQ60F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDdQ63F format applies to: GEDYdQ63  */
VALUE GEDdQ63F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDYd64A format applies to: GEDYd64A  */
VALUE GEDYd64A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDYd64B format applies to: GEDYd64B  */
VALUE GEDYd64B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDYd64C format applies to: GEDYd64C  */
VALUE GEDYd64C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDYd64D format applies to: GEDYd64D  */
VALUE GEDYd64D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDYd64E format applies to: GEDYd64E  */
VALUE GEDYd64E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ65F format applies to: GEDYdQ65  */
VALUE GEDdQ65F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ68F format applies to: GEDYdQ68  */
VALUE GEDdQ68F
                01 = "Not interested/don't like school"
                02 = "Problems with school work"
                03 = "Problems with teachers"
                04 = "Problems with other students"
                05 = "Kicked out/expelled"
                06 = "Not worth continuing/do not see future benefits"
                07 = "Health problems"
                08 = "Pregnancy/caring for own children"
                09 = "Problems at home"
                10 = "Had to work/money problems"
                11 = "Wanted to work"
                12 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDdQ70F format applies to: GEDYdQ70  */
VALUE GEDdQ70F
                01 = "None"
                02 = "1 to 3 days"
                03 = "4 to 6 days"
                04 = "7 to 10 days"
                05 = "11 to 20 days"
                06 = "More than 20 days"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDdQ71F format applies to: GEDYdQ71  */
VALUE GEDdQ71F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ72F format applies to: GEDYdQ72  */
VALUE GEDdQ72F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GEDdQ73F format applies to: GEDYdQ73  */
VALUE GEDdQ73F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDfQ74F format applies to: GEDYfQ74  */
VALUE GEDfQ74F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GEDdQ75F format applies to: GEDYdQ75  */
VALUE GEDdQ75F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "I never have problems at school"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDdQ76F format applies to: GEDYdQ76  */
VALUE GEDdQ76F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ77F format applies to: GEDYdQ77  */
VALUE GEDdQ77F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ81F format applies to: GEDYdQ81  */
VALUE GEDdQ81F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GEDdQ82F format applies to: GEDYdQ82  */
VALUE GEDdQ82F
                01 = "Family or teen moved"
                02 = "Marks too low/not progressing well"
                03 = "Expelled"
                04 = "Not getting along with others"
                05 = "Concerns about the standards and quality of teaching"
                06 = "Regular progression through the school system"
                07 = "Wanted a specific program"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDdQ83F format applies to: GEDYdQ83  */
VALUE GEDdQ83F
                01 = "Not graduate high school"
                02 = "Secondary or high school graduation"
                03 = "Technical, trade, vocational school (above high school)"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDdQ84F format applies to: GEDYdQ84  */
VALUE GEDdQ84F
                01 = "Technical/trade/vocational school"
                02 = "Community college"
                03 = "CEGEP"
                04 = "Private bus school/training instit (above high school)"
                05 = "University"
                06 = "Other (above high school level)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDeQ85F format applies to: GEDYeQ85  */
VALUE GEDeQ85F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada and U.S.A."
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDdQ86F format applies to: GEDYdQ86  */
VALUE GEDdQ86F
                1 = "Full-time"
                2 = "Part-time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDdQ87F format applies to: GEDYdQ87  */
VALUE GEDdQ87F
                01 = "Science, technology (i.e. chem, eng, comp science)"
                02 = "Social sciences (i.e. social work, poli sci, economics)"
                03 = "Commerce/admin (i.e. management, marketing, accounting)"
                04 = "Gen. arts (i.e. lit, linguistics, comm, journalism)"
                05 = "Fine arts (i.e. sculpture, music, theatre)"
                06 = "Voc trade (i.e. auto mech, electronics, hairdressing)"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDe143F format applies to: GEDYe143  */
VALUE GEDe143F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDf145F format applies to: GEDYf145  */
VALUE GEDf145F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDe144F format applies to: GEDYe144  */
VALUE GEDe144F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDf162F format applies to: GEDYf162  */
VALUE GEDf162F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDf163F format applies to: GEDYf163  */
VALUE GEDf163F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDf164F format applies to: GEDYf164  */
VALUE GEDf164F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDf147F format applies to: GEDYf147  */
VALUE GEDf147F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDe148F format applies to: GEDYe148  */
VALUE GEDe148F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDe149F format applies to: GEDYe149  */
VALUE GEDe149F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDf165F format applies to: GEDYf165  */
VALUE GEDf165F
                1 = "The entire cost of your post-secondary education"
                2 = "More than half the cost of your post-secondary education"
                3 = "Less than half the cost of your post-secondary education"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDf166F format applies to: GEDYf166  */
VALUE GEDf166F
                1 = "No importance"
                2 = "Somewhat important"
                3 = "Very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDf167F format applies to: GEDYf167  */
VALUE GEDf167F
                1 = "The entire cost of your post-secondary education?"
                2 = "More than half cost of your post-secondary education?"
                3 = "Less than half cost of your post-secondary education?"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDf168F format applies to: GEDYf168  */
VALUE GEDf168F
                1 = "No importance"
                2 = "Somewhat important"
                3 = "Very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDg151F format applies to: GEDYg151  */
VALUE GEDg151F
                03 = "Tech, trade, voc school (above high school)"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDe104F format applies to: GEDYe104  */
VALUE GEDe104F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada and U.S.A."
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDe161F format applies to: GEDYe161  */
VALUE GEDe161F
                01 = "90% to 100%"
                02 = "80% to 89%"
                03 = "70% to 79%"
                04 = "60% to 69%"
                05 = "55% to 59%"
                06 = "50% to 54%"
                07 = "Less than 50%"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDg173F format applies to: GEDYg173  */
VALUE GEDg173F
                1 = "Never, chose not to participate"
                2 = "Less than once per week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                5 = "Never, no activities available"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDd109F format applies to: GEDYd109  */
VALUE GEDd109F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDYfQ1A format applies to: GEDYfQ1A  */
VALUE GEDYfQ1A
                01 = "High school leaver in Cycle 6"
                02 = "In high school in Cycle 6"
                03 = "Completed high school Cycle 6, not in post-sec Cycle 6"
                04 = "In post-secondary in Cycle 6"
                05 = "Completed post-secondary in Cycle 6"
                06 = "Compl high before Cycle6,post-sec unreport/unknwn C6"
                08 = "Never reported beyond high,unknown edu stat Cycle6"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDYfD1C format applies to: GEDYfD1C  */
VALUE GEDYfD1C
                01 = "School leaver in Cycle 7"
                02 = "In high school in Cycle 7"
                03 = "Completed high school Cycle 7, not in post-sec Cycle 7"
                04 = "In post-secondary in Cycle 7"
                05 = "Completed post-secondary in Cycle 6 or 7"
                06 = "Compl high before Cycle7,post-sec unreport/unknwn C7"
                08 = "Never reported compl high,unknown edu stat Cycle 7"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* $GEgFLAG format applies to: GEDgFLAG  */
VALUE $GEgFLAG
                "1" = "Yes"
                "2" = "No"
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated";
/* GLFgQ01F format applies to: GLFYgQ01  */
VALUE GLFgQ01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFYeQ4F format applies to: GLFYeQ4  */
VALUE GLFYeQ4F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GLFYgQ3A format applies to: GLFYgQ3A  */
VALUE GLFYgQ3A
                999.6 = "Valid skip"
                999.7 = "Don't know"
                999.8 = "Refusal"
                999.9 = "Not stated"
                other = [Z5.1];
/* GLFYgQ3B format applies to: GLFYgQ3B  */
VALUE GLFYgQ3B
                99.6 = "Valid skip"
                99.7 = "Don't know"
                99.8 = "Refusal"
                99.9 = "Not stated"
                other = [Z4.1];
/* GLFfQ10F format applies to: GLFYfQ10  */
VALUE GLFfQ10F
                1 = "Yes, a great deal less"
                2 = "Yes, somewhat less"
                3 = "No, not at all less"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFYgQ4A format applies to: GLFYgQ4A  */
VALUE GLFYgQ4A
                1 = "Daytime (7am to 3pm)"
                2 = "Evening (3pm to 11pm)"
                3 = "Night  (11pm to 7am)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFgQ12F format applies to: GLFYgQ12  */
VALUE GLFgQ12F
                01 = "Focusing on school"
                02 = "No time because of other activities"
                03 = "Parent(s) don't want me to"
                04 = "Parent(s) give me money"
                05 = "Friends don't work"
                06 = "Looking for work"
                07 = "Own illness or disability"
                08 = "No transportation"
                09 = "Other personal or family responsibilities"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFgQ13F format applies to: GLFYgQ13  */
VALUE GLFgQ13F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFfQ14F format applies to: GLFYfQ14  */
VALUE GLFfQ14F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GLFfQ15F format applies to: GLFYfQ15  */
VALUE GLFfQ15F
                999.6 = "Valid skip"
                999.7 = "Don't know"
                999.8 = "Refusal"
                999.9 = "Not stated"
                other = [Z5.1];
/* GLYYfQ1A format applies to: GLYYfQ1A  */
VALUE GLYYfQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLYYeQ2F format applies to: GLYYeQ2  */
VALUE GLYYeQ2F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GLYYeQ3F format applies to: GLYYeQ3  */
VALUE GLYYeQ3F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GLYYeQ4F format applies to: GLYYeQ4  */
VALUE GLYYeQ4F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GLYYeQ5A format applies to: GLYYeQ5A  */
VALUE GLYYeQ5A
                01 = "Focusing on school"
                02 = "Never thought of getting a job (or odd job)"
                03 = "Lack the required skills"
                04 = "No jobs available/could not find the kind of job wanted"
                05 = "Have job waiting to start/has already found a new job"
                06 = "Look for work/wait for replies from employers"
                07 = "Own illness or disability"
                08 = "Caring for own children/pregnant"
                09 = "Other personal or family responsibilities"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLYYeQ5B format applies to: GLYYeQ5B  */
VALUE GLYYeQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLYYeQ7F format applies to: GLYYeQ7  */
VALUE GLYYeQ7F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLYYeQ9F format applies to: GLYYeQ9  */
VALUE GLYYeQ9F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLYgQ10F format applies to: GLYYgQ10  */
VALUE GLYgQ10F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GLYYf10A format applies to: GLYYf10A  */
VALUE GLYYf10A
                01 = "Regular daytime schedule or shift"
                02 = "Regular evening shift"
                03 = "Regular night shift"
                04 = "Rotating shift (change from days to evenings/nights)"
                05 = "Split shift (for example, some hours in the day and the rema"
                06 = "On call"
                07 = "Irregular schedule"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLYYf10B format applies to: GLYYf10B  */
VALUE GLYYf10B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLYfQ11F format applies to: GLYYfQ11  */
VALUE GLYfQ11F
                999.6 = "Valid skip"
                999.7 = "Don't know"
                999.8 = "Refusal"
                999.9 = "Not stated"
                other = [Z5.1];
/* GLYeQ12F format applies to: GLYYeQ12  */
VALUE GLYeQ12F
                01 = "Focusing on school"
                02 = "Have other job(s)"
                03 = "Do not want to work full time"
                04 = "Cannot find work with 30 hours or more a week"
                05 = "Business conditions for employer (bus slow or slack)"
                06 = "Own disability or illness"
                07 = "Caring for own children / pregnant"
                08 = "Other personal or family responsibilities"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLYfQ13F format applies to: GLYYfQ13  */
VALUE GLYfQ13F
                01 = "Quit"
                02 = "Dismissal/fired by employer"
                03 = "Seasonal nature of work"
                04 = "Temporary job/contract ended"
                05 = "Layoff/business slowdown (non seasonal)"
                06 = "Labour dispute"
                07 = "Company moved"
                08 = "Company went out of business"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLYYf14A format applies to: GLYYf14A  */
VALUE GLYYf14A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLYYf14B format applies to: GLYYf14B  */
VALUE GLYYf14B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLYYf14C format applies to: GLYYf14C  */
VALUE GLYYf14C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLYYg14E format applies to: GLYYg14E  */
VALUE GLYYg14E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLYfQ17F format applies to: GLYYfQ17  */
VALUE GLYfQ17F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLYfQ18F format applies to: GLYYfQ18  */
VALUE GLYfQ18F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLYfQ19F format applies to: GLYYfQ19  */
VALUE GLYfQ19F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLYfQ20F format applies to: GLYYfQ20  */
VALUE GLYfQ20F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLYeQ15F format applies to: GLYYeQ15  */
VALUE GLYeQ15F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLYYe15A format applies to: GLYYe15A  */
VALUE GLYYe15A
                1 = "Very closely related"
                2 = "Somewhat related"
                3 = "Not at all related"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLYYe15B format applies to: GLYYe15B  */
VALUE GLYYe15B
                1 = "Very closely related"
                2 = "Somewhat related"
                3 = "Not at all related"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLYeQ16F format applies to: GLYYeQ16  */
VALUE GLYeQ16F
                1 = "Very satisfied"
                2 = "Satisfied"
                3 = "Dissatisfied"
                4 = "Very dissatisfied"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFeD02F format applies to: GLFYeD02  */
VALUE GLFeD02F
                01 = "Less than 10 hours"
                02 = "10 hours to less than 20 hours"
                03 = "20 hours to less than 30 hours"
                04 = "30 hours to less than 40 hours"
                05 = "40 hours to less than 50 hours"
                06 = "50 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLYYeD5A format applies to: GLYYeD5A  */
VALUE GLYYeD5A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $GLYeD6A format applies to: GLYYeD6A  */
VALUE $GLYeD6A
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated"
                other = [$CHAR4.];
/* GLYYgD7A format applies to: GLYYgD7A  */
VALUE GLYYgD7A
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing - durables"
                06 = "Manufacturing non-durables"
                07 = "Wholesale Trade"
                08 = "Retail Trade"
                09 = "Transportation and Warehousing"
                10 = "Finance, Insurance, Real Estate and Leasing"
                11 = "Professional, Scientific and Technical Services"
                12 = "Management, Administrative and Other Support"
                13 = "Educational Services"
                14 = "Health Care and Social Assistance"
                15 = "Information, Culture and Recreation"
                16 = "Accommodation and Food Services"
                17 = "Other Services"
                18 = "Public Administration"
                96 = "Valid skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* GLYYeD8A format applies to: GLYYeD8A  */
VALUE GLYYeD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Prof Occs in Health, Nurse Supervisors and Reg Nurses"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occupations in Social Science"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Whlsle,Tech,Ins,Real Est Sales,Ret,Whlsle,Grain Buyers"
                13 = "Ret Sales,Sales Clerks,Cashiers,Incl Ret Supervisors"
                14 = "Chefs/Cooks, Occs in Food/Bev Service, Incl Supervisors"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Sales/Serv Occs n.e.c. Incl Occs in Trav/Accom,Attendants"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers,Constr, Transport Labourers,Related Occs"
                23 = "Occupations Unique to Primary Industry"
                24 = "Mach Operators/Assemblers in Manufact, Incl Supervisors"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GASYeQ1A format applies to: GASYeQ1A  */
VALUE GASYeQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASYeQ1B format applies to: GASYeQ1B  */
VALUE GASYeQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASYeQ1C format applies to: GASYeQ1C  */
VALUE GASYeQ1C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASYeQ1D format applies to: GASYeQ1D  */
VALUE GASYeQ1D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASYeQ1E format applies to: GASYeQ1E  */
VALUE GASYeQ1E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASYeQ1F format applies to: GASYeQ1F  */
VALUE GASYeQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASYeQ1G format applies to: GASYeQ1G  */
VALUE GASYeQ1G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASYeQ1H format applies to: GASYeQ1H  */
VALUE GASYeQ1H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASYeQ1I format applies to: GASYeQ1I  */
VALUE GASYeQ1I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASYeQ1J format applies to: GASYeQ1J  */
VALUE GASYeQ1J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASYeQ3F format applies to: GASYeQ3  */
VALUE GASYeQ3F
                1 = "Career or work (Specify)"
                2 = "Own business/self employed (Specify)"
                3 = "Full time homemaker"
                4 = "Don't expect to be working"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASYeQ4A format applies to: GASYeQ4A  */
VALUE GASYeQ4A
                01 = "Less than high school graduation"
                02 = "High school diploma or graduation equivalency"
                03 = "Trade/voc certificate or diploma or an apprenticeship"
                04 = "College or CEGEP (Quebec) certificate or diploma"
                05 = "One university degree (for example, Bachelor's)"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GASYeQ5F format applies to: GASYeQ5  */
VALUE GASYeQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASYe5AA format applies to: GASYe5AA  */
VALUE GASYe5AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASYe5AB format applies to: GASYe5AB  */
VALUE GASYe5AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASYe5AC format applies to: GASYe5AC  */
VALUE GASYe5AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASYe5AD format applies to: GASYe5AD  */
VALUE GASYe5AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASYe5AE format applies to: GASYe5AE  */
VALUE GASYe5AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GASfD03F format applies to: GASYfD03  */
VALUE GASfD03F
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Professional Occupations in Health"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occs in Social Science, Government Service, Religion"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Whole, Tech, Ins, Real Estate, Retail,Whole,Grain Buyers"
                13 = "Retail Sales, Sales Clerks, Cashiers, Incl Supervisors"
                14 = "Chefs/Cooks, Food and Beverage Service, Incl Supervisors"
                15 = "Occupation in Protective Services"
                16 = "Child care and Home Support Workers"
                17 = "in Recreation and Sport as well as Supervisors"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Constr, Transport Labourers, Related"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators and Assemblers in Manufacturing, Including"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GINYeQ1A format applies to: GINYeQ1A  */
VALUE GINYeQ1A
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINYdQ1B format applies to: GINYdQ1B  */
VALUE GINYdQ1B
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINYeQ1E format applies to: GINYeQ1E  */
VALUE GINYeQ1E
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINYeQ1C format applies to: GINYeQ1C  */
VALUE GINYeQ1C
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINYdQ1D format applies to: GINYdQ1D  */
VALUE GINYdQ1D
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GIYYfQ1A format applies to: GIYYfQ1A  */
VALUE GIYYfQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GIYYfQ1B format applies to: GIYYfQ1B  */
VALUE GIYYfQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GIYYfQ1C format applies to: GIYYfQ1C  */
VALUE GIYYfQ1C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GIYYfQ1D format applies to: GIYYfQ1D  */
VALUE GIYYfQ1D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GIYYfQ1E format applies to: GIYYfQ1E  */
VALUE GIYYfQ1E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GIYYfQ1F format applies to: GIYYfQ1F  */
VALUE GIYYfQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GIYYfQ1G format applies to: GIYYfQ1G  */
VALUE GIYYfQ1G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GIYYfQ1H format applies to: GIYYfQ1H  */
VALUE GIYYfQ1H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GIYYfQ1I format applies to: GIYYfQ1I  */
VALUE GIYYfQ1I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GIYYfQ1J format applies to: GIYYfQ1J  */
VALUE GIYYfQ1J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GIYYfQ1K format applies to: GIYYfQ1K  */
VALUE GIYYfQ1K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GIYYfQ1L format applies to: GIYYfQ1L  */
VALUE GIYYfQ1L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GIYYfQ1M format applies to: GIYYfQ1M  */
VALUE GIYYfQ1M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GIYYfQ1N format applies to: GIYYfQ1N  */
VALUE GIYYfQ1N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GIYYfQ1O format applies to: GIYYfQ1O  */
VALUE GIYYfQ1O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GIYYgQ2B format applies to: GIYYgQ2B  */
VALUE GIYYgQ2B
                999996 = "Valid skip"
                999999 = "Not stated"
                other = [Z6.];
/* GINYfQ4F format applies to: GINYfQ4  */
VALUE GINYfQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GINYfQ5F format applies to: GINYfQ5  */
VALUE GINYfQ5F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* GIYgQ07F format applies to: GIYYgQ07  */
VALUE GIYgQ07F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GIYgQ08F format applies to: GIYYgQ08  */
VALUE GIYgQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GIYgQ09F format applies to: GIYYgQ09  */
VALUE GIYgQ09F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GIYgQ10F format applies to: GIYYgQ10  */
VALUE GIYgQ10F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GINeD01F format applies to: GINYeD01  */
VALUE GINeD01F
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINYdD1A format applies to: GINYdD1A  */
VALUE GINYdD1A
                1 = "0 to 2000"
                2 = "2,001 to 4,000"
                3 = "4,001 to 6,000"
                4 = "6,001 to 8,000"
                5 = "8,001 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GIYfD01F format applies to: GIYYfD01  */
VALUE GIYfD01F
                999996 = "Valid skip"
                999999 = "Not stated"
                other = [Z6.];
/* GINeI02F format applies to: GINYeI02  */
VALUE GINeI02F
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Plausible value imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINYeI1A format applies to: GINYeI1A  */
VALUE GINYeI1A
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Plausible value imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINYeI1B format applies to: GINYeI1B  */
VALUE GINYeI1B
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Plausible value imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINYeI1E format applies to: GINYeI1E  */
VALUE GINYeI1E
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Plausible value imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINYeI1C format applies to: GINYeI1C  */
VALUE GINYeI1C
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Plausible value imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINYeI1D format applies to: GINYeI1D  */
VALUE GINYeI1D
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Plausible value imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GIYYfI1F format applies to: GIYYfI1  */
VALUE GIYYfI1F
                0 = "No imputation"
                1 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GIYYfI2A format applies to: GIYYfI2A  */
VALUE GIYYfI2A
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GIYYgI2B format applies to: GIYYgI2B  */
VALUE GIYYgI2B
                0 = "No imputation"
                1 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GHLdQ01F format applies to: GHLYdQ01  */
VALUE GHLdQ01F
                1 = "Excellent?"
                2 = "Very good?"
                3 = "Good?"
                4 = "Fair?"
                5 = "Poor?"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYdQ2F format applies to: GHLYdQ2  */
VALUE GHLYdQ2F
                1 = "Almost all the time"
                2 = "Often"
                3 = "About half of the time"
                4 = "Sometimes"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYdQ3A format applies to: GHLYdQ3A  */
VALUE GHLYdQ3A
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYdQ3B format applies to: GHLYdQ3B  */
VALUE GHLYdQ3B
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYdQ3C format applies to: GHLYdQ3C  */
VALUE GHLYdQ3C
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYdQ3D format applies to: GHLYdQ3D  */
VALUE GHLYdQ3D
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYdQ4F format applies to: GHLYdQ4  */
VALUE GHLYdQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYdQ4B format applies to: GHLYdQ4B  */
VALUE GHLYdQ4B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLYgQ6F format applies to: GHLYgQ6  */
VALUE GHLYgQ6F
                1 = "Never"
                2 = "1 or 2 days a week"
                3 = "3 or 4 days a week"
                4 = "Every day"
                5 = "Do not attend school or work"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYeQ7F format applies to: GHLYeQ7  */
VALUE GHLYeQ7F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYdQ9F format applies to: GHLYdQ9  */
VALUE GHLYdQ9F
                01 = "Broken or fractured bone"
                02 = "Burn or scald"
                03 = "Dislocation"
                04 = "Sprain or strain"
                05 = "Cut, scrape or bruise"
                06 = "Concussion"
                07 = "Poisoning by substance or liquid"
                08 = "Internal injury"
                09 = "Dental injury"
                10 = "Multiple injuries"
                11 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHLdQ10F format applies to: GHLYdQ10  */
VALUE GHLdQ10F
                01 = "Eyes"
                02 = "Face or scalp (excluding eyes)"
                03 = "Head or neck (excluding eyes and face or scalp)"
                04 = "Arms or hands"
                05 = "Legs or feet"
                06 = "Back or spine"
                07 = "Trunk"
                08 = "Shoulder"
                09 = "Hip"
                10 = "Multiple sites"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHLeQ11F format applies to: GHLYeQ11  */
VALUE GHLeQ11F
                01 = "Motor vehicle collision-Passenger/Driver"
                02 = "Motor vehicle collision-Pedestrian"
                03 = "Motor vehicle collision-Riding bicycle"
                04 = "Other bicycle accident"
                05 = "Fall (excluding bicycle or sports)"
                06 = "Sports (excluding bicycle)"
                07 = "Physical assault"
                08 = "Scalding by hot liquids or foods"
                09 = "Accidental poisoning"
                10 = "Self inflicted poisoning"
                11 = "Other intentionally self inflicted injuries"
                12 = "Natural/environmental factors (i.e. animal bite,sting)"
                13 = "Fire/flames or resulting fumes"
                14 = "Near drowning"
                15 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHLeQ12F format applies to: GHLYeQ12  */
VALUE GHLeQ12F
                01 = "In or around respondent's home/apartment"
                02 = "In or around other private residence"
                03 = "At school"
                04 = "At work"
                05 = "Indoor or outdoor sports facility (other than school)"
                06 = "On sidewalk/street/highway in resp's neighbourhood"
                07 = "On any other sidewalk/street/highway"
                08 = "In a park"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHLYd12A format applies to: GHLYd12A  */
VALUE GHLYd12A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYd12B format applies to: GHLYd12B  */
VALUE GHLYd12B
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYe12C format applies to: GHLYe12C  */
VALUE GHLYe12C
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYd12E format applies to: GHLYd12E  */
VALUE GHLYd12E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYg15A format applies to: GHLYg15A  */
VALUE GHLYg15A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYg15B format applies to: GHLYg15B  */
VALUE GHLYg15B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYg15C format applies to: GHLYg15C  */
VALUE GHLYg15C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYg15D format applies to: GHLYg15D  */
VALUE GHLYg15D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYg15Q format applies to: GHLYg15Q  */
VALUE GHLYg15Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYg15E format applies to: GHLYg15E  */
VALUE GHLYg15E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYg15F format applies to: GHLYg15F  */
VALUE GHLYg15F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYg15G format applies to: GHLYg15G  */
VALUE GHLYg15G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYg15H format applies to: GHLYg15H  */
VALUE GHLYg15H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYg15I format applies to: GHLYg15I  */
VALUE GHLYg15I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYg15J format applies to: GHLYg15J  */
VALUE GHLYg15J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYg15K format applies to: GHLYg15K  */
VALUE GHLYg15K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYg15L format applies to: GHLYg15L  */
VALUE GHLYg15L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYg15O format applies to: GHLYg15O  */
VALUE GHLYg15O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYg15P format applies to: GHLYg15P  */
VALUE GHLYg15P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYg15M format applies to: GHLYg15M  */
VALUE GHLYg15M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLYg15N format applies to: GHLYg15N  */
VALUE GHLYg15N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHTfQ06F format applies to: GHTYfQ06  */
VALUE GHTfQ06F
                1 = "Daily"
                2 = "Occasionally"
                3 = "Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHTfQ07F format applies to: GHTYfQ07  */
VALUE GHTfQ07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHTfQ08F format applies to: GHTYfQ08  */
VALUE GHTfQ08F
                01 = "Every day"
                02 = "4-6 times a week"
                03 = "2-3 times a week"
                04 = "Once a week"
                05 = "2-3 times a month"
                06 = "Once a month"
                07 = "Less than once a month"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHTfQ09F format applies to: GHTYfQ09  */
VALUE GHTfQ09F
                01 = "More than once a week"
                02 = "Once a week"
                03 = "2-3 times a month"
                04 = "Once a month"
                05 = "Less than once a month"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHTfQ10F format applies to: GHTYfQ10  */
VALUE GHTfQ10F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHTfQ11F format applies to: GHTYfQ11  */
VALUE GHTfQ11F
                1 = "Less than once a month"
                2 = "1 to 3 times a month"
                3 = "Once a week"
                4 = "More than once a week"
                5 = "Every day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHTfQ12F format applies to: GHTYfQ12  */
VALUE GHTfQ12F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHTfQ13F format applies to: GHTYfQ13  */
VALUE GHTfQ13F
                1 = "Less than once a month"
                2 = "1 to 3 times a month"
                3 = "Once a week"
                4 = "More than once a week"
                5 = "Every day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHTYf14A format applies to: GHTYf14A  */
VALUE GHTYf14A
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHTYf14B format applies to: GHTYf14B  */
VALUE GHTYf14B
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHTYf14C format applies to: GHTYf14C  */
VALUE GHTYf14C
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHTYf14D format applies to: GHTYf14D  */
VALUE GHTYf14D
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHTYf14E format applies to: GHTYf14E  */
VALUE GHTYf14E
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHTYf14F format applies to: GHTYf14F  */
VALUE GHTYf14F
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHTYf14G format applies to: GHTYf14G  */
VALUE GHTYf14G
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHTYf14H format applies to: GHTYf14H  */
VALUE GHTYf14H
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHTYf14J format applies to: GHTYf14J  */
VALUE GHTYf14J
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHTYf14K format applies to: GHTYf14K  */
VALUE GHTYf14K
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHTYf14M format applies to: GHTYf14M  */
VALUE GHTYf14M
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHTYf14N format applies to: GHTYf14N  */
VALUE GHTYf14N
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHTgQ15F format applies to: GHTYgQ15  */
VALUE GHTgQ15F
                01 = "Work"
                02 = "Financial Concerns"
                03 = "Family/Friends"
                04 = "School"
                05 = "Other"
                06 = "No Stress"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHTgQ16F format applies to: GHTYgQ16  */
VALUE GHTgQ16F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHTgQ17F format applies to: GHTYgQ17  */
VALUE GHTgQ17F
                01 = "Increased exercise, sports or physical activity"
                02 = "Lost weight"
                03 = "Changed diet or eating habits"
                04 = "Quit smoking/reduced amount smoked"
                05 = "Drank less alcohol"
                06 = "Received medical treatment"
                07 = "Took vitamins"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHTeD01F format applies to: GHTYeD01  */
VALUE GHTeD01F
                9.96 = "Valid Skip"
                9.97 = "Don't Know"
                9.98 = "Refusal"
                9.99 = "Not Stated"
                other = [Z4.2];
/* GHTeD02F format applies to: GHTYeD02  */
VALUE GHTeD02F
                999.96 = "Valid Skip"
                999.97 = "Don't Know"
                999.98 = "Refusal"
                999.99 = "Not Stated"
                other = [Z6.2];
/* GHTeS03F format applies to: GHTYeS03  */
VALUE GHTeS03F
                999.996 = "Valid Skip"
                999.997 = "Don't Know"
                999.998 = "Refusal"
                999.999 = "Not Stated"
                other = [Z7.3];
/* GHTeD04F format applies to: GHTYeD04  */
VALUE GHTeD04F
                1 = "Normal Weight"
                2 = "Overweight"
                3 = "Obese"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* GHTeD05F format applies to: GHTYeD05  */
VALUE GHTeD05F
                01 = "3rd Percentile"
                02 = "5th Percentile"
                03 = "10th Percentile"
                04 = "25th Percentile"
                05 = "50th Percentile"
                06 = "75th Percentile"
                07 = "85th Percentile"
                08 = "90th Percentile"
                09 = "95th Percentile"
                10 = "97th Percentile"
                11 = "Below the 3rd Percentile"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* GHTfS01F format applies to: GHTYfS01  */
VALUE GHTfS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GACYdQ1A format applies to: GACYdQ1A  */
VALUE GACYdQ1A
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYdQ1B format applies to: GACYdQ1B  */
VALUE GACYdQ1B
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYdQ1C format applies to: GACYdQ1C  */
VALUE GACYdQ1C
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYgQ1G format applies to: GACYgQ1G  */
VALUE GACYgQ1G
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYeQ2D format applies to: GACYeQ2D  */
VALUE GACYeQ2D
                1 = "1 to 15 minutes"
                2 = "16 to 30 minutes"
                3 = "31 to 59 minutes"
                4 = "1 to 2 hours"
                5 = "More than 2 hours"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYdQ1D format applies to: GACYdQ1D  */
VALUE GACYdQ1D
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYdQ1F format applies to: GACYdQ1F  */
VALUE GACYdQ1F
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYeQ1E format applies to: GACYeQ1E  */
VALUE GACYeQ1E
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYd12A format applies to: GACYd12A  */
VALUE GACYd12A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYe12B format applies to: GACYe12B  */
VALUE GACYe12B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYe12C format applies to: GACYe12C  */
VALUE GACYe12C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYd12D format applies to: GACYd12D  */
VALUE GACYd12D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYd12E format applies to: GACYd12E  */
VALUE GACYd12E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYd12F format applies to: GACYd12F  */
VALUE GACYd12F
                01 = "Everyday"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GACdQ02F format applies to: GACYdQ02  */
VALUE GACdQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACeQ15F format applies to: GACYeQ15  */
VALUE GACeQ15F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACfQ16F format applies to: GACYfQ16  */
VALUE GACfQ16F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACfQ17F format applies to: GACYfQ17  */
VALUE GACfQ17F
                1 = "daily ?"
                2 = "several times each week?"
                3 = "several times each month?"
                4 = "rarely or never?"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYdQ3A format applies to: GACYdQ3A  */
VALUE GACYdQ3A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYdQ3B format applies to: GACYdQ3B  */
VALUE GACYdQ3B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYdQ3C format applies to: GACYdQ3C  */
VALUE GACYdQ3C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYdQ3D format applies to: GACYdQ3D  */
VALUE GACYdQ3D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYdQ3E format applies to: GACYdQ3E  */
VALUE GACYdQ3E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACfQ18F format applies to: GACYfQ18  */
VALUE GACfQ18F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYdQ4A format applies to: GACYdQ4A  */
VALUE GACYdQ4A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GACYdQ4B format applies to: GACYdQ4B  */
VALUE GACYdQ4B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GACYdQ4C format applies to: GACYdQ4C  */
VALUE GACYdQ4C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GACYdQ4D format applies to: GACYdQ4D  */
VALUE GACYdQ4D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GACYfQ8F format applies to: GACYfQ8  */
VALUE GACYfQ8F
                99.6 = "Valid skip"
                99.7 = "Don't know"
                99.8 = "Refusal"
                99.9 = "Not stated"
                other = [Z4.1];
/* GACYeQ5F format applies to: GACYeQ5  */
VALUE GACYeQ5F
                99.6 = "Valid skip"
                99.7 = "Don't know"
                99.8 = "Refusal"
                99.9 = "Not stated"
                other = [Z4.1];
/* GACYgQ9F format applies to: GACYgQ9  */
VALUE GACYgQ9F
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* GACdQ10F format applies to: GACYdQ10  */
VALUE GACdQ10F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYd13A format applies to: GACYd13A  */
VALUE GACYd13A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYd13B format applies to: GACYd13B  */
VALUE GACYd13B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYd13C format applies to: GACYd13C  */
VALUE GACYd13C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYd13D format applies to: GACYd13D  */
VALUE GACYd13D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYd13E format applies to: GACYd13E  */
VALUE GACYd13E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYd13F format applies to: GACYd13F  */
VALUE GACYd13F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACYd13G format applies to: GACYd13G  */
VALUE GACYd13G
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACdQ14F format applies to: GACYdQ14  */
VALUE GACdQ14F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GACfQ19F format applies to: GACYfQ19  */
VALUE GACfQ19F
                1 = "At least once a week"
                2 = "At least once a month"
                3 = "At least 3 or 4 times"
                4 = "At least once"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACfQ20F format applies to: GACYfQ20  */
VALUE GACfQ20F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACdS01F format applies to: GACYdS01  */
VALUE GACdS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSPYeQ1A format applies to: GSPYeQ1A  */
VALUE GSPYeQ1A
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPYeQ1B format applies to: GSPYeQ1B  */
VALUE GSPYeQ1B
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPYeQ1C format applies to: GSPYeQ1C  */
VALUE GSPYeQ1C
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPYeQ1D format applies to: GSPYeQ1D  */
VALUE GSPYeQ1D
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPYeQ1E format applies to: GSPYeQ1E  */
VALUE GSPYeQ1E
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPYeQ1F format applies to: GSPYeQ1F  */
VALUE GSPYeQ1F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPYeQ1G format applies to: GSPYeQ1G  */
VALUE GSPYeQ1G
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPYeQ1H format applies to: GSPYeQ1H  */
VALUE GSPYeQ1H
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPfQ12F format applies to: GSPYfQ12  */
VALUE GSPfQ12F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPfQ13F format applies to: GSPYfQ13  */
VALUE GSPfQ13F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GSPfQ14F format applies to: GSPYfQ14  */
VALUE GSPfQ14F
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                4 = "Not in touch with mother / no mother"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPfQ15F format applies to: GSPYfQ15  */
VALUE GSPfQ15F
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                4 = "Not in touch with father / no father"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPeS01F format applies to: GSPYeS01  */
VALUE GSPeS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GFBfQ01F format applies to: GFBYfQ01  */
VALUE GFBfQ01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFBfQ02F format applies to: GFBYfQ02  */
VALUE GFBfQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFBfQ03F format applies to: GFBYfQ03  */
VALUE GFBfQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFBfQ04F format applies to: GFBYfQ04  */
VALUE GFBfQ04F
                1 = "Never"
                2 = "Once"
                3 = "More than once"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFBfQ05F format applies to: GFBYfQ05  */
VALUE GFBfQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFBfQ06F format applies to: GFBYfQ06  */
VALUE GFBfQ06F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFBfQ07F format applies to: GFBYfQ07  */
VALUE GFBfQ07F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFBfQ08F format applies to: GFBYfQ08  */
VALUE GFBfQ08F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFBfQ09F format applies to: GFBYfQ09  */
VALUE GFBfQ09F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFBfQ10F format applies to: GFBYfQ10  */
VALUE GFBfQ10F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLfQ01F format applies to: GRLYfQ01  */
VALUE GRLfQ01F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GRLfQ02F format applies to: GRLYfQ02  */
VALUE GRLfQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLfQ03F format applies to: GRLYfQ03  */
VALUE GRLfQ03F
                1 = "Less than 1 month"
                2 = "1 to 5 months"
                3 = "6 months to a year"
                4 = "More than a year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLfQ04F format applies to: GRLYfQ04  */
VALUE GRLfQ04F
                1 = "Yes"
                2 = "No"
                3 = "Not married, entry in demographics was incorrect"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLfQ05F format applies to: GRLYfQ05  */
VALUE GRLfQ05F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* GRLfQ06F format applies to: GRLYfQ06  */
VALUE GRLfQ06F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* GRLfQ07F format applies to: GRLYfQ07  */
VALUE GRLfQ07F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLfQ08F format applies to: GRLYfQ08  */
VALUE GRLfQ08F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GRLfQ09F format applies to: GRLYfQ09  */
VALUE GRLfQ09F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GRLfQ10F format applies to: GRLYfQ10  */
VALUE GRLfQ10F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLfQ11F format applies to: GRLYfQ11  */
VALUE GRLfQ11F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLfQ12F format applies to: GRLYfQ12  */
VALUE GRLfQ12F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GRLfQ13F format applies to: GRLYfQ13  */
VALUE GRLfQ13F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GRLfQ14F format applies to: GRLYfQ14  */
VALUE GRLfQ14F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLYf15A format applies to: GRLYf15A  */
VALUE GRLYf15A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLYf15B format applies to: GRLYf15B  */
VALUE GRLYf15B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLYf15C format applies to: GRLYf15C  */
VALUE GRLYf15C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLYf15D format applies to: GRLYf15D  */
VALUE GRLYf15D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLYf15E format applies to: GRLYf15E  */
VALUE GRLYf15E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLYf15F format applies to: GRLYf15F  */
VALUE GRLYf15F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLYf15G format applies to: GRLYf15G  */
VALUE GRLYf15G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLYf15H format applies to: GRLYf15H  */
VALUE GRLYf15H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLYf15I format applies to: GRLYf15I  */
VALUE GRLYf15I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLfQ16F format applies to: GRLYfQ16  */
VALUE GRLfQ16F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLYf17A format applies to: GRLYf17A  */
VALUE GRLYf17A
                01 = "Sex was unexpected (no time to prepare)"
                02 = "I didn't think I (or she) would get pregnant"
                03 = "I wanted (she wanted) to get pregnant"
                04 = "My partner did not want to use it"
                05 = "It's my partner's problem, not mine"
                06 = "It reduces the pleasure"
                07 = "It's too expensive"
                08 = "It's morally wrong"
                09 = "Too embarrassed to get/use birth control or protection"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GAMfQ01F format applies to: GAMYfQ01  */
VALUE GAMfQ01F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false / Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAMfQ02F format applies to: GAMYfQ02  */
VALUE GAMfQ02F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false / Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAMfQ03F format applies to: GAMYfQ03  */
VALUE GAMfQ03F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false / Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAMfQ04F format applies to: GAMYfQ04  */
VALUE GAMfQ04F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false / Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAMfQ05F format applies to: GAMYfQ05  */
VALUE GAMfQ05F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false / Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAMYgQ6A format applies to: GAMYgQ6A  */
VALUE GAMYgQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAMYfQ6B format applies to: GAMYfQ6B  */
VALUE GAMYfQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAMYfQ6C format applies to: GAMYfQ6C  */
VALUE GAMYfQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAMYfQ6D format applies to: GAMYfQ6D  */
VALUE GAMYfQ6D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAMYfQ6E format applies to: GAMYfQ6E  */
VALUE GAMYfQ6E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAMYfQ6F format applies to: GAMYfQ6F  */
VALUE GAMYfQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAMYfQ6G format applies to: GAMYfQ6G  */
VALUE GAMYfQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAMfS01F format applies to: GAMYfS01  */
VALUE GAMfS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GEQfQ01F format applies to: GEQYfQ01  */
VALUE GEQfQ01F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEQfQ02F format applies to: GEQYfQ02  */
VALUE GEQfQ02F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEQfQ03F format applies to: GEQYfQ03  */
VALUE GEQfQ03F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEQfQ04F format applies to: GEQYfQ04  */
VALUE GEQfQ04F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEQfQ05F format applies to: GEQYfQ05  */
VALUE GEQfQ05F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEQfQ06F format applies to: GEQYfQ06  */
VALUE GEQfQ06F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEQfQ07F format applies to: GEQYfQ07  */
VALUE GEQfQ07F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEQfQ08F format applies to: GEQYfQ08  */
VALUE GEQfQ08F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEQfQ09F format applies to: GEQYfQ09  */
VALUE GEQfQ09F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEQfQ10F format applies to: GEQYfQ10  */
VALUE GEQfQ10F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEQfQ11F format applies to: GEQYfQ11  */
VALUE GEQfQ11F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEQfQ12F format applies to: GEQYfQ12  */
VALUE GEQfQ12F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEQfQ13F format applies to: GEQYfQ13  */
VALUE GEQfQ13F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEQfQ14F format applies to: GEQYfQ14  */
VALUE GEQfQ14F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEQfQ15F format applies to: GEQYfQ15  */
VALUE GEQfQ15F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEQfQ16F format applies to: GEQYfQ16  */
VALUE GEQfQ16F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEQfQ17F format applies to: GEQYfQ17  */
VALUE GEQfQ17F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEQfQ18F format applies to: GEQYfQ18  */
VALUE GEQfQ18F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEQfQ19F format applies to: GEQYfQ19  */
VALUE GEQfQ19F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEQfQ20F format applies to: GEQYfQ20  */
VALUE GEQfQ20F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEQfS11F format applies to: GEQYfS11  */
VALUE GEQfS11F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GEQfS12F format applies to: GEQYfS12  */
VALUE GEQfS12F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GEQfS13F format applies to: GEQYfS13  */
VALUE GEQfS13F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GEQfS14F format applies to: GEQYfS14  */
VALUE GEQfS14F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GEQfS15F format applies to: GEQYfS15  */
VALUE GEQfS15F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GEQfS16F format applies to: GEQYfS16  */
VALUE GEQfS16F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* GEQfS17F format applies to: GEQYfS17  */
VALUE GEQfS17F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* GMAfD01F format applies to: GMAYfD01  */
VALUE GMAfD01F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                9 = "Not stated";
/* GMAgS04F format applies to: GMAYgS04  */
VALUE GMAgS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GMAgD02F format applies to: GMAYgD02  */
VALUE GMAgD02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GLTfD01F format applies to: GLTYfD01  */
VALUE GLTfD01F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                9 = "Not stated";
/* GLTfS01F format applies to: GLTYfS01  */
VALUE GLTfS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                99 = "Not stated";
/* GLTgD02F format applies to: GLTYgD02  */
VALUE GLTgD02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GNUfD01F format applies to: GNUYfD01  */
VALUE GNUfD01F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                9 = "Not stated";
/* GNUfS01F format applies to: GNUYfS01  */
VALUE GNUfS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                96 = "Valid skip"
                99 = "Not stated";
/* GNUgD02F format applies to: GNUYgD02  */
VALUE GNUgD02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GSDCgQ1F format applies to: GSDCgQ1  */
VALUE GSDCgQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Iran"
                11 = "Italy"
                12 = "Jamaica"
                13 = "Korea (South)"
                14 = "Netherlands (Holland)"
                15 = "Pakistan"
                16 = "Philippines"
                17 = "Poland"
                18 = "Portugal"
                19 = "Russia"
                20 = "United Kingdom"
                21 = "United States"
                22 = "Vietnam"
                23 = "Yugoslavia (former)"
                24 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDCQ2B format applies to: GSDCQ2B  */
VALUE GSDCQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCQ3F format applies to: GSDCQ3  */
VALUE GSDCQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* GSDCgD3A format applies to: GSDCgD3A  */
VALUE GSDCgD3A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgD3B format applies to: GSDCgD3B  */
VALUE GSDCgD3B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgD3C format applies to: GSDCgD3C  */
VALUE GSDCgD3C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgD3D format applies to: GSDCgD3D  */
VALUE GSDCgD3D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4A format applies to: GSDCgQ4A  */
VALUE GSDCgQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4B format applies to: GSDCgQ4B  */
VALUE GSDCgQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4C format applies to: GSDCgQ4C  */
VALUE GSDCgQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4D format applies to: GSDCgQ4D  */
VALUE GSDCgQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4E format applies to: GSDCgQ4E  */
VALUE GSDCgQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4F format applies to: GSDCgQ4F  */
VALUE GSDCgQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4G format applies to: GSDCgQ4G  */
VALUE GSDCgQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4H format applies to: GSDCgQ4H  */
VALUE GSDCgQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4I format applies to: GSDCgQ4I  */
VALUE GSDCgQ4I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4J format applies to: GSDCgQ4J  */
VALUE GSDCgQ4J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4K format applies to: GSDCgQ4K  */
VALUE GSDCgQ4K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4L format applies to: GSDCgQ4L  */
VALUE GSDCgQ4L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4M format applies to: GSDCgQ4M  */
VALUE GSDCgQ4M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4N format applies to: GSDCgQ4N  */
VALUE GSDCgQ4N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4O format applies to: GSDCgQ4O  */
VALUE GSDCgQ4O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4P format applies to: GSDCgQ4P  */
VALUE GSDCgQ4P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4Q format applies to: GSDCgQ4Q  */
VALUE GSDCgQ4Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4R format applies to: GSDCgQ4R  */
VALUE GSDCgQ4R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4S format applies to: GSDCgQ4S  */
VALUE GSDCgQ4S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AA format applies to: GSDCb4AA  */
VALUE GSDCb4AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AB format applies to: GSDCb4AB  */
VALUE GSDCb4AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AC format applies to: GSDCb4AC  */
VALUE GSDCb4AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AD format applies to: GSDCb4AD  */
VALUE GSDCb4AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AE format applies to: GSDCb4AE  */
VALUE GSDCb4AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AF format applies to: GSDCb4AF  */
VALUE GSDCb4AF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AG format applies to: GSDCb4AG  */
VALUE GSDCb4AG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AH format applies to: GSDCb4AH  */
VALUE GSDCb4AH
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AI format applies to: GSDCb4AI  */
VALUE GSDCb4AI
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AJ format applies to: GSDCb4AJ  */
VALUE GSDCb4AJ
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AK format applies to: GSDCb4AK  */
VALUE GSDCb4AK
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AL format applies to: GSDCb4AL  */
VALUE GSDCb4AL
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDgD04F format applies to: GSDCgD04  */
VALUE GSDgD04F
                1 = "Canada"
                2 = "United States"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCD01F format applies to: GSDCD01  */
VALUE GSDCD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GSDCD02F format applies to: GSDCD02  */
VALUE GSDCD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GSDCD2AA format applies to: GSDCD2AA  */
VALUE GSDCD2AA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* $GLWTCD format applies to: GLWTCD  */
VALUE $GLWTCD
                "1" = "Yes"
                "2" = "No"
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated";
/* $PSTRATL format applies to: PSTRATL  */
VALUE $PSTRATL
                "9999996" = "Valid skip"
                "9999999" = "Not stated";
run;


data DATA1;
  infile &DATAIN  LRECL=806 MISSOVER PAD;
  input
@00001   GGEHD03     2.
@00003   GGEHgD04    1.
@00004   GGEHbD06   $4.
@00008   GGEHbD07    8.
@00016   GDMHPC     $6.
@00022   GMMCQ01     3.
@00025   GMMCbQ1A    3.
@00028   GMMCdQ1B    4.
@00032   GMMCQ02    $1.
@00033   GMMCQ03A    4.
@00037   GMMCQ03B    2.
@00039   GMMCQ03C    2.
@00041   GMMCQ05     1.
@00042   GMMHgQ06    8.
@00050   GMMCQ04     2.
@00052   GDMHD02     2.
@00054   GDMCfD03    2.
@00056   GDMCD04     1.
@00057   GDMCD05     1.
@00058   GDMCD06     2.
@00060   GDMPD06A    1.
@00061   GDMCD06B    2.
@00063   GDMCD06C    1.
@00064   GDMHD07     2.
@00066   GDMCD08     2.
@00068   GDMCD09     2.
@00070   GDMCD10     2.
@00072   GDMCD11     2.
@00074   GDMCD12     2.
@00076   GDMCD13     2.
@00078   GDMCgD16    1.
@00079   GDMCfD17    2.
@00081   GDMCD18     2.
@00083   GDMCD19     2.
@00085   GDMCD20     2.
@00087   GDMCgD21   $1.
@00088   GDMCgD22    1.
@00089   GMOYgQ2     1.
@00090   GMOYeQ6     2.
@00092   GMOYeQ7     1.
@00093   GMOYeD05    2.
@00095   GEDYdQ01    1.
@00096   GEDYdQ02    1.
@00097   GEDYdQ04    1.
@00098   GEDYe114    1.
@00099   GEDYg115    2.
@00101   GEDYe116    1.
@00102   GEDYe117    1.
@00103   GEDYe118    2.
@00105   GEDYe119    2.
@00107   GEDYeQ06    2.
@00109   GEDYe129    2.
@00111   GEDYdQ09    1.
@00112   GEDYd10A    1.
@00113   GEDYd10B    1.
@00114   GEDYd10C    1.
@00115   GEDYd10D    1.
@00116   GEDYd10E    1.
@00117   GEDYg170    1.
@00118   GEDYdQ11    1.
@00119   GEDYdQ16    2.
@00121   GEDYdQ17    1.
@00122   GEDYdQ18    1.
@00123   GEDYdQ20    1.
@00124   GEDYe130    2.
@00126   GEDYe131    1.
@00127   GEDYdQ21    2.
@00129   GEDYe132    2.
@00131   GEDYdQ27    2.
@00133   GEDYf27A    4.
@00137   GEDYdQ28    2.
@00139   GEDYdQ29    1.
@00140   GEDYf169    2.
@00142   GEDYdQ24    2.
@00144   GEDYdQ25    2.
@00146   GEDYdQ26    2.
@00148   GEDYdQ31    1.
@00149   GEDYdQ44    2.
@00151   GEDYdQ32    2.
@00153   GEDYdQ38    1.
@00154   GEDYd39A    1.
@00155   GEDYd39B    1.
@00156   GEDYd39C    1.
@00157   GEDYd39D    1.
@00158   GEDYd39E    1.
@00159   GEDYg171    1.
@00160   GEDYdQ40    2.
@00162   GEDYdQ41    1.
@00163   GEDYdQ42    1.
@00164   GEDYg172    2.
@00166   GEDYdQ47    1.
@00167   GEDYdQ48    1.
@00168   GEDYdQ49    1.
@00169   GEDYfQ50    2.
@00171   GEDYe142    2.
@00173   GEDYf54A    1.
@00174   GEDYdQ55    2.
@00176   GEDYdQ56    1.
@00177   GEDYdQ57    1.
@00178   GEDYdQ59    2.
@00180   GEDYdQ60    2.
@00182   GEDYdQ63    1.
@00183   GEDYd64A    1.
@00184   GEDYd64B    1.
@00185   GEDYd64C    1.
@00186   GEDYd64D    1.
@00187   GEDYd64E    1.
@00188   GEDYdQ65    1.
@00189   GEDYdQ68    2.
@00191   GEDYdQ70    2.
@00193   GEDYdQ71    1.
@00194   GEDYdQ72    2.
@00196   GEDYdQ73    1.
@00197   GEDYfQ74    2.
@00199   GEDYdQ75    2.
@00201   GEDYdQ76    1.
@00202   GEDYdQ77    1.
@00203   GEDYdQ81    2.
@00205   GEDYdQ82    2.
@00207   GEDYdQ83    2.
@00209   GEDYdQ84    2.
@00211   GEDYeQ85    2.
@00213   GEDYdQ86    1.
@00214   GEDYdQ87    2.
@00216   GEDYe143    1.
@00217   GEDYf145    1.
@00218   GEDYe144    1.
@00219   GEDYf162    1.
@00220   GEDYf163    1.
@00221   GEDYf164    1.
@00222   GEDYf147    1.
@00223   GEDYe148    1.
@00224   GEDYe149    1.
@00225   GEDYf165    1.
@00226   GEDYf166    1.
@00227   GEDYf167    1.
@00228   GEDYf168    1.
@00229   GEDYg151    2.
@00231   GEDYe104    2.
@00233   GEDYe161    2.
@00235   GEDYg173    1.
@00236   GEDYd109    1.
@00237   GEDYfQ1A    2.
@00239   GEDYfD1C    2.
@00241   GEDgFLAG   $1.
@00242   GLFYgQ01    1.
@00243   GLFYeQ4     2.
@00245   GLFYgQ3A    5.1
@00250   GLFYgQ3B    4.1
@00254   GLFYfQ10    1.
@00255   GLFYgQ4A    1.
@00256   GLFYgQ12    2.
@00258   GLFYgQ13    1.
@00259   GLFYfQ14    2.
@00261   GLFYfQ15    5.1
@00266   GLYYfQ1A    1.
@00267   GLYYeQ2     2.
@00269   GLYYeQ3     2.
@00271   GLYYeQ4     2.
@00273   GLYYeQ5A    2.
@00275   GLYYeQ5B    1.
@00276   GLYYeQ7     1.
@00277   GLYYeQ9     1.
@00278   GLYYgQ10    2.
@00280   GLYYf10A    2.
@00282   GLYYf10B    1.
@00283   GLYYfQ11    5.1
@00288   GLYYeQ12    2.
@00290   GLYYfQ13    2.
@00292   GLYYf14A    1.
@00293   GLYYf14B    1.
@00294   GLYYf14C    1.
@00295   GLYYg14E    1.
@00296   GLYYfQ17    1.
@00297   GLYYfQ18    1.
@00298   GLYYfQ19    1.
@00299   GLYYfQ20    1.
@00300   GLYYeQ15    1.
@00301   GLYYe15A    1.
@00302   GLYYe15B    1.
@00303   GLYYeQ16    1.
@00304   GLFYeD02    2.
@00306   GLYYeD5A    4.
@00310   GLYYeD6A   $4.
@00314   GLYYgD7A    2.
@00316   GLYYeD8A    2.
@00318   GASYeQ1A    1.
@00319   GASYeQ1B    1.
@00320   GASYeQ1C    1.
@00321   GASYeQ1D    1.
@00322   GASYeQ1E    1.
@00323   GASYeQ1F    1.
@00324   GASYeQ1G    1.
@00325   GASYeQ1H    1.
@00326   GASYeQ1I    1.
@00327   GASYeQ1J    1.
@00328   GASYeQ3     1.
@00329   GASYeQ4A    2.
@00331   GASYeQ5     1.
@00332   GASYe5AA    1.
@00333   GASYe5AB    1.
@00334   GASYe5AC    1.
@00335   GASYe5AD    1.
@00336   GASYe5AE    1.
@00337   GASYfD03    2.
@00339   GINYeQ1A    6.
@00345   GINYdQ1B    6.
@00351   GINYeQ1E    6.
@00357   GINYeQ1C    6.
@00363   GINYdQ1D    6.
@00369   GIYYfQ1A    1.
@00370   GIYYfQ1B    1.
@00371   GIYYfQ1C    1.
@00372   GIYYfQ1D    1.
@00373   GIYYfQ1E    1.
@00374   GIYYfQ1F    1.
@00375   GIYYfQ1G    1.
@00376   GIYYfQ1H    1.
@00377   GIYYfQ1I    1.
@00378   GIYYfQ1J    1.
@00379   GIYYfQ1K    1.
@00380   GIYYfQ1L    1.
@00381   GIYYfQ1M    1.
@00382   GIYYfQ1N    1.
@00383   GIYYfQ1O    1.
@00384   GIYYgQ2B    6.
@00390   GINYfQ4     1.
@00391   GINYfQ5     4.
@00395   GIYYgQ07    1.
@00396   GIYYgQ08    1.
@00397   GIYYgQ09    1.
@00398   GIYYgQ10    1.
@00399   GINYeD01    6.
@00405   GINYdD1A    1.
@00406   GIYYfD01    6.
@00412   GINYeI02    1.
@00413   GINYeI1A    1.
@00414   GINYeI1B    1.
@00415   GINYeI1E    1.
@00416   GINYeI1C    1.
@00417   GINYeI1D    1.
@00418   GIYYfI1     1.
@00419   GIYYfI2A    1.
@00420   GIYYgI2B    1.
@00421   GHLYdQ01    1.
@00422   GHLYdQ2     1.
@00423   GHLYdQ3A    1.
@00424   GHLYdQ3B    1.
@00425   GHLYdQ3C    1.
@00426   GHLYdQ3D    1.
@00427   GHLYdQ4     1.
@00428   GHLYdQ4B    2.
@00430   GHLYgQ6     1.
@00431   GHLYeQ7     1.
@00432   GHLYdQ9     2.
@00434   GHLYdQ10    2.
@00436   GHLYeQ11    2.
@00438   GHLYeQ12    2.
@00440   GHLYd12A    1.
@00441   GHLYd12B    1.
@00442   GHLYe12C    1.
@00443   GHLYd12E    1.
@00444   GHLYg15A    1.
@00445   GHLYg15B    1.
@00446   GHLYg15C    1.
@00447   GHLYg15D    1.
@00448   GHLYg15Q    1.
@00449   GHLYg15E    1.
@00450   GHLYg15F    1.
@00451   GHLYg15G    1.
@00452   GHLYg15H    1.
@00453   GHLYg15I    1.
@00454   GHLYg15J    1.
@00455   GHLYg15K    1.
@00456   GHLYg15L    1.
@00457   GHLYg15O    1.
@00458   GHLYg15P    1.
@00459   GHLYg15M    1.
@00460   GHLYg15N    1.
@00461   GHTYfQ06    1.
@00462   GHTYfQ07    2.
@00464   GHTYfQ08    2.
@00466   GHTYfQ09    2.
@00468   GHTYfQ10    1.
@00469   GHTYfQ11    1.
@00470   GHTYfQ12    1.
@00471   GHTYfQ13    1.
@00472   GHTYf14A    1.
@00473   GHTYf14B    1.
@00474   GHTYf14C    1.
@00475   GHTYf14D    1.
@00476   GHTYf14E    1.
@00477   GHTYf14F    1.
@00478   GHTYf14G    1.
@00479   GHTYf14H    1.
@00480   GHTYf14J    1.
@00481   GHTYf14K    1.
@00482   GHTYf14M    1.
@00483   GHTYf14N    1.
@00484   GHTYgQ15    2.
@00486   GHTYgQ16    1.
@00487   GHTYgQ17    2.
@00489   GHTYeD01    4.2
@00493   GHTYeD02    6.2
@00499   GHTYeS03    7.3
@00506   GHTYeD04    1.
@00507   GHTYeD05    2.
@00509   GHTYfS01    2.
@00511   GACYdQ1A    1.
@00512   GACYdQ1B    1.
@00513   GACYdQ1C    1.
@00514   GACYgQ1G    1.
@00515   GACYeQ2D    1.
@00516   GACYdQ1D    1.
@00517   GACYdQ1F    1.
@00518   GACYeQ1E    1.
@00519   GACYd12A    1.
@00520   GACYe12B    1.
@00521   GACYe12C    1.
@00522   GACYd12D    1.
@00523   GACYd12E    1.
@00524   GACYd12F    2.
@00526   GACYdQ02    1.
@00527   GACYeQ15    1.
@00528   GACYfQ16    1.
@00529   GACYfQ17    1.
@00530   GACYdQ3A    1.
@00531   GACYdQ3B    1.
@00532   GACYdQ3C    1.
@00533   GACYdQ3D    1.
@00534   GACYdQ3E    1.
@00535   GACYfQ18    1.
@00536   GACYdQ4A    2.
@00538   GACYdQ4B    2.
@00540   GACYdQ4C    2.
@00542   GACYdQ4D    2.
@00544   GACYfQ8     4.1
@00548   GACYeQ5     4.1
@00552   GACYgQ9     1.
@00553   GACYdQ10    1.
@00554   GACYd13A    1.
@00555   GACYd13B    1.
@00556   GACYd13C    1.
@00557   GACYd13D    1.
@00558   GACYd13E    1.
@00559   GACYd13F    1.
@00560   GACYd13G    1.
@00561   GACYdQ14    2.
@00563   GACYfQ19    1.
@00564   GACYfQ20    1.
@00565   GACYdS01    2.
@00567   GSPYeQ1A    1.
@00568   GSPYeQ1B    1.
@00569   GSPYeQ1C    1.
@00570   GSPYeQ1D    1.
@00571   GSPYeQ1E    1.
@00572   GSPYeQ1F    1.
@00573   GSPYeQ1G    1.
@00574   GSPYeQ1H    1.
@00575   GSPYfQ12    1.
@00576   GSPYfQ13    2.
@00578   GSPYfQ14    1.
@00579   GSPYfQ15    1.
@00580   GSPYeS01    2.
@00582   GFBYfQ01    1.
@00583   GFBYfQ02    1.
@00584   GFBYfQ03    1.
@00585   GFBYfQ04    1.
@00586   GFBYfQ05    1.
@00587   GFBYfQ06    1.
@00588   GFBYfQ07    1.
@00589   GFBYfQ08    1.
@00590   GFBYfQ09    1.
@00591   GFBYfQ10    1.
@00592   GRLYfQ01    2.
@00594   GRLYfQ02    1.
@00595   GRLYfQ03    1.
@00596   GRLYfQ04    1.
@00597   GRLYfQ05    4.
@00601   GRLYfQ06    4.
@00605   GRLYfQ07    1.
@00606   GRLYfQ08    2.
@00608   GRLYfQ09    2.
@00610   GRLYfQ10    1.
@00611   GRLYfQ11    1.
@00612   GRLYfQ12    2.
@00614   GRLYfQ13    2.
@00616   GRLYfQ14    1.
@00617   GRLYf15A    1.
@00618   GRLYf15B    1.
@00619   GRLYf15C    1.
@00620   GRLYf15D    1.
@00621   GRLYf15E    1.
@00622   GRLYf15F    1.
@00623   GRLYf15G    1.
@00624   GRLYf15H    1.
@00625   GRLYf15I    1.
@00626   GRLYfQ16    1.
@00627   GRLYf17A    2.
@00629   GAMYfQ01    1.
@00630   GAMYfQ02    1.
@00631   GAMYfQ03    1.
@00632   GAMYfQ04    1.
@00633   GAMYfQ05    1.
@00634   GAMYgQ6A    1.
@00635   GAMYfQ6B    1.
@00636   GAMYfQ6C    1.
@00637   GAMYfQ6D    1.
@00638   GAMYfQ6E    1.
@00639   GAMYfQ6F    1.
@00640   GAMYfQ6G    1.
@00641   GAMYfS01    2.
@00643   GEQYfQ01    1.
@00644   GEQYfQ02    1.
@00645   GEQYfQ03    1.
@00646   GEQYfQ04    1.
@00647   GEQYfQ05    1.
@00648   GEQYfQ06    1.
@00649   GEQYfQ07    1.
@00650   GEQYfQ08    1.
@00651   GEQYfQ09    1.
@00652   GEQYfQ10    1.
@00653   GEQYfQ11    1.
@00654   GEQYfQ12    1.
@00655   GEQYfQ13    1.
@00656   GEQYfQ14    1.
@00657   GEQYfQ15    1.
@00658   GEQYfQ16    1.
@00659   GEQYfQ17    1.
@00660   GEQYfQ18    1.
@00661   GEQYfQ19    1.
@00662   GEQYfQ20    1.
@00663   GEQYfS11    2.
@00665   GEQYfS12    2.
@00667   GEQYfS13    2.
@00669   GEQYfS14    2.
@00671   GEQYfS15    2.
@00673   GEQYfS16    2.
@00675   GEQYfS17    2.
@00677   GMAYfD01    1.
@00678   GMAYgS04    2.
@00680   GMAYgD02    2.
@00682   GLTYfD01    1.
@00683   GLTYfS01    2.
@00685   GLTYgD02    2.
@00687   GNUYfD01    1.
@00688   GNUYfS01    2.
@00690   GNUYgD02    2.
@00692   GSDCgQ1     2.
@00694   GSDCQ2B     1.
@00695   GSDCQ3      4.
@00699   GSDCgD3A    1.
@00700   GSDCgD3B    1.
@00701   GSDCgD3C    1.
@00702   GSDCgD3D    1.
@00703   GSDCgQ4A    1.
@00704   GSDCgQ4B    1.
@00705   GSDCgQ4C    1.
@00706   GSDCgQ4D    1.
@00707   GSDCgQ4E    1.
@00708   GSDCgQ4F    1.
@00709   GSDCgQ4G    1.
@00710   GSDCgQ4H    1.
@00711   GSDCgQ4I    1.
@00712   GSDCgQ4J    1.
@00713   GSDCgQ4K    1.
@00714   GSDCgQ4L    1.
@00715   GSDCgQ4M    1.
@00716   GSDCgQ4N    1.
@00717   GSDCgQ4O    1.
@00718   GSDCgQ4P    1.
@00719   GSDCgQ4Q    1.
@00720   GSDCgQ4R    1.
@00721   GSDCgQ4S    1.
@00722   GSDCb4AA    1.
@00723   GSDCb4AB    1.
@00724   GSDCb4AC    1.
@00725   GSDCb4AD    1.
@00726   GSDCb4AE    1.
@00727   GSDCb4AF    1.
@00728   GSDCb4AG    1.
@00729   GSDCb4AH    1.
@00730   GSDCb4AI    1.
@00731   GSDCb4AJ    1.
@00732   GSDCb4AK    1.
@00733   GSDCb4AL    1.
@00734   GSDCgD04    1.
@00735   GSDCD01     3.
@00738   GSDCD02     3.
@00741   GSDCD2AA    1.
@00742   PERSRUK    $14.
@00756   FIELDRUK   $12.
@00768   GWTCW01L    12.4
@00780   GWTCWd1L    12.4
@00792   GLWTCD     $1.
@00793   PSTRATL    $7.
@00800   PSTRATF    $7.;


LABEL GGEHD03   = "Province of residence";
LABEL GGEHgD04  = "Residence youth lives (2001) Census";
LABEL GGEHbD06  = "CMA-Census Code";
LABEL GGEHbD07  = "Province/CD/DA";
LABEL GDMHPC    = "Postal Code";
LABEL GMMCQ01   = "Age of youth";
LABEL GMMCbQ1A  = "Actual age of youth at interview";
LABEL GMMCdQ1B  = "Actual age of youth in months";
LABEL GMMCQ02   = "Gender of youth";
LABEL GMMCQ03A  = "Youth's birth year";
LABEL GMMCQ03B  = "Youth's birth month";
LABEL GMMCQ03C  = "Youth's birth day";
LABEL GMMCQ05   = "Language of interview";
LABEL GMMHgQ06  = "Interview date";
LABEL GMMCQ04   = "Marital status of the youth";
LABEL GDMHD02   = "Persons in the household (incl. youth)";
LABEL GDMCfD03  = "Parent status - youth lives with";
LABEL GDMCD04   = "Youth's single parent status";
LABEL GDMCD05   = "Youth's biological parent status";
LABEL GDMCD06   = "Relationship of the PMK to the youth";
LABEL GDMPD06A  = "Spouse of PMK living in the household";
LABEL GDMCD06B  = "Relationship-spouse of PMK to youth";
LABEL GDMCD06C  = "Parental-PMK status-youth lives with";
LABEL GDMHD07   = "Children aged 0-17 in the household";
LABEL GDMCD08   = "Siblings of the youth in the household";
LABEL GDMCD09   = "Older siblings of the youth in household";
LABEL GDMCD10   = "Younger siblings of youth in household";
LABEL GDMCD11   = "Siblings same age as youth in household";
LABEL GDMCD12   = "Children 0-17 who are not siblings";
LABEL GDMCD13   = "Persons 18+ (excluding parents)";
LABEL GDMCgD16  = "Family status";
LABEL GDMCfD17  = "Type of step family";
LABEL GDMCD18   = "Mother's age at birth of child";
LABEL GDMCD19   = "Father's age at birth of child";
LABEL GDMCD20   = "Teenage status of parents at birth";
LABEL GDMCgD21  = "Youth living with spouse";
LABEL GDMCgD22  = "Youth has children";
LABEL GMOYgQ2   = "Moved from your parents or guardian";
LABEL GMOYeQ6   = "Main reason for moving out";
LABEL GMOYeQ7   = "Considerd yourself permanently moved out";
LABEL GMOYeD05  = "Age first moved out from parents";
LABEL GEDYdQ01  = "Are you currently in high school";
LABEL GEDYdQ02  = "Received a high school diploma?";
LABEL GEDYdQ04  = "Taking some education towards a diploma?";
LABEL GEDYe114  = "Comp. a diploma,cert.above the h/s level";
LABEL GEDYg115  = "Highest level of education attained";
LABEL GEDYe116  = "Taken any edu. towards a diploma, cert.";
LABEL GEDYe117  = "Continue further training or education?";
LABEL GEDYe118  = "How far you expect you will go in school";
LABEL GEDYe119  = "Main reason no further training or edu.";
LABEL GEDYeQ06  = "Which prov. or terr. is this school?";
LABEL GEDYe129  = "What was your overall mark or average?";
LABEL GEDYdQ09  = "In past 2 years did you fail a course";
LABEL GEDYd10A  = "Type of course-Math";
LABEL GEDYd10B  = "Type of course-English";
LABEL GEDYd10C  = "Type of course-French";
LABEL GEDYd10D  = "Type of course-Science";
LABEL GEDYd10E  = "Type of course-Other";
LABEL GEDYg170  = "Participate in any school organizations";
LABEL GEDYdQ11  = "Drop out of school,more than 1 week";
LABEL GEDYdQ16  = "How often did your parents help you?";
LABEL GEDYdQ17  = "Parents encourage you to do well";
LABEL GEDYdQ18  = "Parents expected too much from you?";
LABEL GEDYdQ20  = "Taken education above high school level";
LABEL GEDYe130  = "At what level did you study?";
LABEL GEDYe131  = "Plan to continue training or edu?";
LABEL GEDYdQ21  = "How far will you go in school?";
LABEL GEDYe132  = "Reason no further training, education?";
LABEL GEDYdQ27  = "When did you last stop/interrupt school?";
LABEL GEDYf27A  = "Last time you stopped school";
LABEL GEDYdQ28  = "Main reason for interrupted school?";
LABEL GEDYdQ29  = "Last 2 years- 1st time dropped out?";
LABEL GEDYf169  = "Which prov. or terr. is this school?";
LABEL GEDYdQ24  = "Times changed schools";
LABEL GEDYdQ25  = "Main reason for changing schools?";
LABEL GEDYdQ26  = "Highest grade completed.";
LABEL GEDYdQ31  = "Plan to cont. training or educ.?";
LABEL GEDYdQ44  = "Expect you will go in school";
LABEL GEDYdQ32  = "Main reason for no further training.";
LABEL GEDYdQ38  = "Last two years, did you fail a course?";
LABEL GEDYd39A  = "What course was it...Math?";
LABEL GEDYd39B  = "What course was it...English?";
LABEL GEDYd39C  = "What course was it...French?";
LABEL GEDYd39D  = "What course was it...Science?";
LABEL GEDYd39E  = "What course was it...Other?";
LABEL GEDYg171  = "Participate in any school organizations";
LABEL GEDYdQ40  = "Parents help if problems at school?";
LABEL GEDYdQ41  = "Parents encourage do well at school?";
LABEL GEDYdQ42  = "Parents expect too much from you.";
LABEL GEDYg172  = "Which prov. or terr. is this school?";
LABEL GEDYdQ47  = "Type of school? Is it a :";
LABEL GEDYdQ48  = "Enrolled full-time or part-time student";
LABEL GEDYdQ49  = "In what language are you MAINLY taught?";
LABEL GEDYfQ50  = "What grade are you in?";
LABEL GEDYe142  = "What is your average mark this year?";
LABEL GEDYf54A  = "Played sports with a coach?";
LABEL GEDYdQ55  = "Hours of homework/studying";
LABEL GEDYdQ56  = "Any help tutoring outside of school?";
LABEL GEDYdQ57  = "Did you received any help or tutoring";
LABEL GEDYdQ59  = "How often do teachers offer extra help?";
LABEL GEDYdQ60  = "Talk to teachers outside of class?";
LABEL GEDYdQ63  = "Last two years- failed a course?";
LABEL GEDYd64A  = "Course was...Math?";
LABEL GEDYd64B  = "Course was...English?";
LABEL GEDYd64C  = "Course was...French?";
LABEL GEDYd64D  = "Course was...Science?";
LABEL GEDYd64E  = "Course was other?";
LABEL GEDYdQ65  = "Dropped out of school>1 week?";
LABEL GEDYdQ68  = "MAIN reason you dropped out of school?";
LABEL GEDYdQ70  = "How many days of missed school?";
LABEL GEDYdQ71  = "Have you been suspended from school";
LABEL GEDYdQ72  = "Times suspended";
LABEL GEDYdQ73  = "Past month, cut/skipped class?";
LABEL GEDYfQ74  = "Times skipped class";
LABEL GEDYdQ75  = "Parents help you with school problems?";
LABEL GEDYdQ76  = "How often parent encourage you?";
LABEL GEDYdQ77  = "Parent expect too much at school?";
LABEL GEDYdQ81  = "Times changed schools past 2 years";
LABEL GEDYdQ82  = "What was the MAIN reason for changing?";
LABEL GEDYdQ83  = "How far you expect to go in school?";
LABEL GEDYdQ84  = "What level of school is it?";
LABEL GEDYeQ85  = "Which prov/terr is this school?";
LABEL GEDYdQ86  = "Full-time or part-time student?";
LABEL GEDYdQ87  = "What program are you taking?";
LABEL GEDYe143  = "Money from employment?";
LABEL GEDYf145  = "Do you expect student loans to cover...?";
LABEL GEDYe144  = "Money from Personal savings";
LABEL GEDYf162  = "Government student loans?";
LABEL GEDYf163  = "Loan or line of credit financ. institu?";
LABEL GEDYf164  = "Money from Parents,relatives?";
LABEL GEDYf147  = "Full-time or part-time student?";
LABEL GEDYe148  = "Money from grants, scholarship?";
LABEL GEDYe149  = "Money from Other sources?";
LABEL GEDYf165  = "Total savings from RESPs to cover?";
LABEL GEDYf166  = "Importance of having an RESP?";
LABEL GEDYf167  = "Government student loans to cover?";
LABEL GEDYf168  = "Rank the importance of a student loan";
LABEL GEDYg151  = "Expect to go in school?";
LABEL GEDYe104  = "Prov./Terr. was this school?";
LABEL GEDYe161  = "Overall aver the yr you rcv your diplom";
LABEL GEDYg173  = "Participate in any school clubs";
LABEL GEDYd109  = "Past 2 years drop out of h.s.>1 week?";
LABEL GEDYfQ1A  = "Cycle 6 Educational Status";
LABEL GEDYfD1C  = "Cycle 7 Educational Status";
LABEL GEDgFLAG  = "Education paper questionnaire";
LABEL GLFYgQ01  = "Paid or unpaid work?";
LABEL GLFYeQ4   = "Total number of current jobs";
LABEL GLFYgQ3A  = "Hours worked Monday to Friday";
LABEL GLFYgQ3B  = "Hours worked on weekend";
LABEL GLFYfQ10  = "Working cause more/less school work?";
LABEL GLFYgQ4A  = "Hours you usually work ?";
LABEL GLFYgQ12  = "Reason have not worked since Sept 1st?";
LABEL GLFYgQ13  = "This past summer work?";
LABEL GLFYfQ14  = "Weeks worked last summer";
LABEL GLFYfQ15  = "Average hours of work per week";
LABEL GLYYfQ1A  = "Worked for pay or profit past 12 mths";
LABEL GLYYeQ2   = "Number of jobs past 12 months";
LABEL GLYYeQ3   = "Total weeks worked in past 12 mths";
LABEL GLYYeQ4   = "Total current jobs held";
LABEL GLYYeQ5A  = "Main reason not currently working?";
LABEL GLYYeQ5B  = "Currently looking for a job?";
LABEL GLYYeQ7   = "Youth self employed";
LABEL GLYYeQ9   = "Emp.hire you for a specif period of time";
LABEL GLYYgQ10  = "Weeks worked at this job";
LABEL GLYYf10A  = "Describe the hours you work at this job";
LABEL GLYYf10B  = "At this job,do you usually work weekends";
LABEL GLYYfQ11  = "Average hours per week";
LABEL GLYYeQ12  = "Reason for wking less than 30 hrs per wk";
LABEL GLYYfQ13  = "Main reason job ended.";
LABEL GLYYf14A  = "Offered any benefits..A pension plan?";
LABEL GLYYf14B  = "Offered any benefits...A dental plan?";
LABEL GLYYf14C  = "Offered any benefits...Extended medical?";
LABEL GLYYg14E  = "Job related training";
LABEL GLYYfQ17  = "This job requires you learn new things.";
LABEL GLYYfQ18  = "This job involves repetitive work.";
LABEL GLYYfQ19  = "This job requires a high level of skill.";
LABEL GLYYfQ20  = "You do a variety of things on this job.";
LABEL GLYYeQ15  = "Is this job work placem org by your sch?";
LABEL GLYYe15A  = "Is job related to your school program?";
LABEL GLYYe15B  = "Job related to the program you completed";
LABEL GLYYeQ16  = "How satisfied were you with it?";
LABEL GLFYeD02  = "Hours per week at this job";
LABEL GLYYeD5A  = "NAICS 2002 Code for current job";
LABEL GLYYeD6A  = "NOC-S 2001 code for current job";
LABEL GLYYgD7A  = "NAICS 2002 Code for current job";
LABEL GLYYeD8A  = "NOC-S 2001 code for current job";
LABEL GASYeQ1A  = "Talked to a guidan coun at sch";
LABEL GASYeQ1B  = "Talked to some in a job you like";
LABEL GASYeQ1C  = "Have you..Completed a questionnaire";
LABEL GASYeQ1D  = "Read about future careers, types of work";
LABEL GASYeQ1E  = "Attended/organized visit to a workplace";
LABEL GASYeQ1F  = "Have you..Taken a school course";
LABEL GASYeQ1G  = "Have you..Attended a presentation";
LABEL GASYeQ1H  = "Have you..Volun in area you are inter in";
LABEL GASYeQ1I  = "Have you..Other";
LABEL GASYeQ1J  = "Have you..None";
LABEL GASYeQ3   = "Carreer intr. when you are about 30 yrs";
LABEL GASYeQ4A  = "Minimun education required";
LABEL GASYeQ5   = "Other training for this type of work";
LABEL GASYe5AA  = "Type of train or exp. Volunteer exper";
LABEL GASYe5AB  = "Type of train or exp. Skills training";
LABEL GASYe5AC  = "Type of train or exp.Practical wk exper";
LABEL GASYe5AD  = "Type of train or exp.General work exper";
LABEL GASYe5AE  = "Type of train or exp. Other";
LABEL GASYfD03  = "Career youth interested in at age 30.";
LABEL GINYeQ1A  = "Total income from odd jobs";
LABEL GINYdQ1B  = "Income from employer";
LABEL GINYeQ1E  = "Income from scholarships and grants";
LABEL GINYeQ1C  = "Income from parents";
LABEL GINYdQ1D  = "Income from other sources";
LABEL GIYYfQ1A  = "Income,last 12 mths?..Wages and salaries";
LABEL GIYYfQ1B  = "Income from self-employment last 12 mths";
LABEL GIYYfQ1C  = "Income from Scholarships past 12 mths";
LABEL GIYYfQ1D  = "Income from Student Loans past 12 months";
LABEL GIYYfQ1E  = "Income from (RESP)  past 12 months";
LABEL GIYYfQ1F  = "Income from Interest,loans, past 12 mths";
LABEL GIYYfQ1G  = "Income from (EI benefits) past 12 months";
LABEL GIYYfQ1H  = "Income from Workman's Comp. past 12 mths";
LABEL GIYYfQ1I  = "Income from CPP, QPP past 12 months";
LABEL GIYYfQ1J  = "Income from Child Tax past 12 months";
LABEL GIYYfQ1K  = "Income from Welfare past 12 mths";
LABEL GIYYfQ1L  = "Income from Child Support past 12 months";
LABEL GIYYfQ1M  = "Income from Alimony past 12 months";
LABEL GIYYfQ1N  = "Other income during the past 12 months";
LABEL GIYYfQ1O  = "No income during the past 12 months";
LABEL GIYYgQ2B  = "Total household income from all sources";
LABEL GINYfQ4   = "Pay rent, room and bd, res fees or mort";
LABEL GINYfQ5   = "How much do you pay per month?";
LABEL GIYYgQ07  = "Does youth have any credit cards?";
LABEL GIYYgQ08  = "Paying off the credit card?";
LABEL GIYYgQ09  = "Behind two months or more on a bill?";
LABEL GIYYgQ10  = "Any savings or investments?";
LABEL GINYeD01  = "Total income from all sources";
LABEL GINYdD1A  = "Recoded Income of Youth";
LABEL GIYYfD01  = "Personal income from all sources";
LABEL GINYeI02  = "Imputation flag-EINYED01";
LABEL GINYeI1A  = "Imputation flag-FINYEQ1A";
LABEL GINYeI1B  = "Imputation flag-FINYEQ1B";
LABEL GINYeI1E  = "Imputation flag - GINYeQ1E";
LABEL GINYeI1C  = "Imputation flag-INCQ1E INCCI1D";
LABEL GINYeI1D  = "Imputation flag-INCQ1B INNCCI1D";
LABEL GIYYfI1   = "Imputation flag";
LABEL GIYYfI2A  = "Imputation flag";
LABEL GIYYgI2B  = "Imputation Flag - GIYYgQ2B";
LABEL GHLYdQ01  = "Would you say your health is :";
LABEL GHLYdQ2   = "Past 6 mths how often-good health?";
LABEL GHLYdQ3A  = "Past 6 mths how often had a headache?";
LABEL GHLYdQ3B  = "Past 6 mths how often stomach ache?";
LABEL GHLYdQ3C  = "Past 6 mths how often had a backache?";
LABEL GHLYdQ3D  = "Past 6 mths :Difficult getting to sleep?";
LABEL GHLYdQ4   = "Past 6 mths-get enough sleep?";
LABEL GHLYdQ4B  = "Number of hours sleep on average";
LABEL GHLYgQ6   = "Week, times you eat breakfast?";
LABEL GHLYeQ7   = "Past 12 months, have you been injured?";
LABEL GHLYdQ9   = "What was your most serious injury?";
LABEL GHLYdQ10  = "What part of your body was injured?";
LABEL GHLYeQ11  = "What happened?";
LABEL GHLYeQ12  = "Where did the injury happen";
LABEL GHLYd12A  = "Difficult to hear/see/communicate etc.?";
LABEL GHLYd12B  = "Health problem reduces activity at home?";
LABEL GHLYe12C  = "Health reduces activity at school?";
LABEL GHLYd12E  = "Health reduces activity in leisure?";
LABEL GHLYg15A  = "Long term cond...Food or digest allerg?";
LABEL GHLYg15B  = "Long term cond.. Respiratory allergies";
LABEL GHLYg15C  = "Long term cond...Any other allergies?";
LABEL GHLYg15D  = "Long term cond...Bronchitis?";
LABEL GHLYg15Q  = "Long term cond.. Diabetes";
LABEL GHLYg15E  = "Long term cond..Heart condit or disease?";
LABEL GHLYg15F  = "Long term cond..Epilepsy?";
LABEL GHLYg15G  = "Long term cond...Cerebral Palsy?";
LABEL GHLYg15H  = "Long term kidney condition or disease";
LABEL GHLYg15I  = "Long term cond..Mental handicap?";
LABEL GHLYg15J  = "Long term cond..Learning disability?";
LABEL GHLYg15K  = "Long term cond..Atten deficit disorder?";
LABEL GHLYg15L  = "Emotional, psychological difficulties";
LABEL GHLYg15O  = "Long term cond..asthma?";
LABEL GHLYg15P  = "Long term cond..Eating disorder?";
LABEL GHLYg15M  = "Long term cond..Other long term cond?";
LABEL GHLYg15N  = "Long term cond...None";
LABEL GHTYfQ06  = "Smoke cigarettes daily or not at all?";
LABEL GHTYfQ07  = "How many cigarettes do you smoke daily";
LABEL GHTYfQ08  = "Often did you drink beer, wine, liquor";
LABEL GHTYfQ09  = "How often did you have 5 or more drinks";
LABEL GHTYfQ10  = "Have you used marijuana, or hashish";
LABEL GHTYfQ11  = "How often you use marijuana, or hashish";
LABEL GHTYfQ12  = "Used other drugs, such as hallucinogens";
LABEL GHTYfQ13  = "Often did you use other drugs";
LABEL GHTYf14A  = "Times appetite was poor the past week";
LABEL GHTYf14B  = "Couldn't shake the blues this past week";
LABEL GHTYf14C  = "I had trouble concentrating.";
LABEL GHTYf14D  = "I felt depressed during the past week.";
LABEL GHTYf14E  = "Things I did was an effort this past wk.";
LABEL GHTYf14F  = "Felt hopeful about the future.";
LABEL GHTYf14G  = "Times past wk your sleep was restless.";
LABEL GHTYf14H  = "Times in past wk you were happy.";
LABEL GHTYf14J  = "Times you felt lonely in past wk.";
LABEL GHTYf14K  = "Times you enjoyed life in past wk";
LABEL GHTYf14M  = "Times you had crying spells in past wk";
LABEL GHTYf14N  = "Times people disliked you in past wk.";
LABEL GHTYgQ15  = "Main source of stress?";
LABEL GHTYgQ16  = "Improve your health";
LABEL GHTYgQ17  = "Most important change";
LABEL GHTYeD01  = "Height in metres and centimetres";
LABEL GHTYeD02  = "Weight in kilograms and grams";
LABEL GHTYeS03  = "Calculated value for Body Mass Index";
LABEL GHTYeD04  = "BMI-Cole Method";
LABEL GHTYeD05  = "BMI-Centre for Disease Control Method";
LABEL GHTYfS01  = "Depression Scale";
LABEL GACYdQ1A  = "Out of school- played sports etc.?";
LABEL GACYdQ1B  = "Out of school- sports with instructor?";
LABEL GACYdQ1C  = "Out of school-taken gymnastics etc.?";
LABEL GACYgQ1G  = "Out of school-swimming, aerobics";
LABEL GACYeQ2D  = "Time spend doing physical activity";
LABEL GACYdQ1D  = "Out of school taken part in art, drama";
LABEL GACYdQ1F  = "Out of school done a hobby or craft";
LABEL GACYeQ1E  = "Past 12 mths-comm, polit or relig group?";
LABEL GACYd12A  = "Past 12 mths-Supporting a cause?";
LABEL GACYe12B  = "Past 12 mths-Volunteered fund raising?";
LABEL GACYe12C  = "Past 12 mths-Helping in your community?";
LABEL GACYd12D  = "Past 12 mths-Helping neighb or relatives";
LABEL GACYd12E  = "Past 12 mths-volunteered without pay?";
LABEL GACYd12F  = "Past 12 mths-volunteered without pay?";
LABEL GACYdQ02  = "In activities you have special resp.?";
LABEL GACYeQ15  = "Resp as gr leader, capt, coach or sec?";
LABEL GACYfQ16  = "Did you vote in last fed, prov,election";
LABEL GACYfQ17  = "How frequently you follow news stories";
LABEL GACYdQ3A  = "Daily newspapers in your home?";
LABEL GACYdQ3B  = "Magazines in your home?";
LABEL GACYdQ3C  = "More than 25 books in your home?";
LABEL GACYdQ3D  = "A (multi volume) Encyclopaedias in home";
LABEL GACYdQ3E  = "Dictionary in your home?";
LABEL GACYfQ18  = "Materials currently in home?";
LABEL GACYdQ4A  = "How often do you use a library?";
LABEL GACYdQ4B  = "How often do you write letters?";
LABEL GACYdQ4C  = "How often do you read papers?";
LABEL GACYdQ4D  = "How often do you read books?";
LABEL GACYfQ8   = "Hours per day on computer";
LABEL GACYeQ5   = "Hours per day watching TV or video games";
LABEL GACYgQ9   = "Drivers's licence?";
LABEL GACYdQ10  = "Have access to a car or motorcycle?";
LABEL GACYd13A  = "Streets are safe in the day?";
LABEL GACYd13B  = "Streets are safe after dark?";
LABEL GACYd13C  = "People in neighbourhood know each other?";
LABEL GACYd13D  = "People are friendly?";
LABEL GACYd13E  = "People would rather live somewhere else?";
LABEL GACYd13F  = "Adults in neigh-young people look up to.";
LABEL GACYd13G  = "People willing to help their neighbours.";
LABEL GACYdQ14  = "Times changed place of residence";
LABEL GACYfQ19  = "Often did you attend religious services";
LABEL GACYfQ20  = "Spiritual values, play role in your life";
LABEL GACYdS01  = "Neighbourhood structure";
LABEL GSPYeQ1A  = "Something went wrong, no one to help";
LABEL GSPYeQ1B  = "Fam. who help me feel safe, secure,etc";
LABEL GSPYeQ1C  = "Someone to trust when having problems";
LABEL GSPYeQ1D  = "No one I feel comf talking about probl.";
LABEL GSPYeQ1E  = "Lack a feeling of closen with anoth per.";
LABEL GSPYeQ1F  = "People I can count on in an emergency";
LABEL GSPYeQ1G  = "People who share my attitudes, beliefs.";
LABEL GSPYeQ1H  = "No one who shares my inter and concerns";
LABEL GSPYfQ12  = "Do you have any dependent children";
LABEL GSPYfQ13  = "How many";
LABEL GSPYfQ14  = "Describe relationship with your mother";
LABEL GSPYfQ15  = "Describe,relationship with your father";
LABEL GSPYeS01  = "Social support score (youth)";
LABEL GFBYfQ01  = "Has anyone you know committed suicide?";
LABEL GFBYfQ02  = "Has this happened within the past year";
LABEL GFBYfQ03  = "Past 12 months, you consider suicide";
LABEL GFBYfQ04  = "Past 12 months,times you attempt suicide";
LABEL GFBYfQ05  = "Treated after your attempted suicide?";
LABEL GFBYfQ06  = "Times you stole in past 12 months";
LABEL GFBYfQ07  = "Times attacked someone past 12 months,";
LABEL GFBYfQ08  = "Times driving after you been drinking";
LABEL GFBYfQ09  = "A passenger when driver been drinking";
LABEL GFBYfQ10  = "Part of a gang that broke the law";
LABEL GRLYfQ01  = "How many boyfriends/girlfriends you had";
LABEL GRLYfQ02  = "Currently have a boyfriend/girlfriend?";
LABEL GRLYfQ03  = "How long you been going out with him/her";
LABEL GRLYfQ04  = "You and sp live together before married";
LABEL GRLYfQ05  = "Year youth got married";
LABEL GRLYfQ06  = "Year began living together";
LABEL GRLYfQ07  = "Had consensual sexual intercourse?";
LABEL GRLYfQ08  = "Age first had consensual sex";
LABEL GRLYfQ09  = "Age of partner youth first had sex with";
LABEL GRLYfQ10  = "Is youth currently sexually active?";
LABEL GRLYfQ11  = "Been pregnant/got someone pregnant";
LABEL GRLYfQ12  = "Times pregnant/got someone pregnant";
LABEL GRLYfQ13  = "Age pregnant/got someone pregnant";
LABEL GRLYfQ14  = "Any pregnancies end with an abortion?";
LABEL GRLYf15A  = "Birth control most often used...Condoms";
LABEL GRLYf15B  = "Birth control used..Birth control pills";
LABEL GRLYf15C  = "Birth control used..Injection (the shot)";
LABEL GRLYf15D  = "Birth control used...Diaphragm";
LABEL GRLYf15E  = "Birth control used..Spermicide";
LABEL GRLYf15F  = "Birth control used..Withdrawal";
LABEL GRLYf15G  = "Birth control....Emergency contraception";
LABEL GRLYf15H  = "Birth control used most often....Other";
LABEL GRLYf15I  = "Birth control used most often...None";
LABEL GRLYfQ16  = "No use of any form of birth control";
LABEL GRLYf17A  = "No birth control...Sex was unexpected";
LABEL GAMYfQ01  = "In general, you like the way you are.";
LABEL GAMYfQ02  = "Overall you have a lot to be proud of.";
LABEL GAMYfQ03  = "A lot of things about you are good.";
LABEL GAMYfQ04  = "When you do something, you do it well.";
LABEL GAMYfQ05  = "You like the way you look.";
LABEL GAMYgQ6A  = "Break-up with your boy/girl friend.";
LABEL GAMYfQ6B  = "Serious problem in school or at work.";
LABEL GAMYfQ6C  = "Been through a death of someone close";
LABEL GAMYfQ6D  = "Been through illness of someone close";
LABEL GAMYfQ6E  = "Been through divorce of parents";
LABEL GAMYfQ6F  = "Been through a serious money problem?";
LABEL GAMYfQ6G  = "Been through another difficult event";
LABEL GAMYfS01  = "General Self Image Score";
LABEL GEQYfQ01  = "Sensitive to the feelings of others";
LABEL GEQYfQ02  = "Hard to describe feelings in situations";
LABEL GEQYfQ03  = "In most situations you're impatient";
LABEL GEQYfQ04  = "In situations you see things as they are";
LABEL GEQYfQ05  = "In most situations you're optimistic";
LABEL GEQYfQ06  = "Good at understanding, way people feel.";
LABEL GEQYfQ07  = "Others think that you lack assertiveness";
LABEL GEQYfQ08  = "Most situations you have a bad temper.";
LABEL GEQYfQ09  = "You collect all the information you can.";
LABEL GEQYfQ10  = "Ability to handle upsetting problems.";
LABEL GEQYfQ11  = "You care what happens to other people.";
LABEL GEQYfQ12  = "You're unable to express ideas to others";
LABEL GEQYfQ13  = "It is a problem controlling your anger.";
LABEL GEQYfQ14  = "Situations,you think of many approaches";
LABEL GEQYfQ15  = "You can stay on top of tough situations.";
LABEL GEQYfQ16  = "You have good relations with others.";
LABEL GEQYfQ17  = "It's hard for you to make decisions";
LABEL GEQYfQ18  = "Strong impulses are hard to control.";
LABEL GEQYfQ19  = "Problem, you look at each possibility";
LABEL GEQYfQ20  = "You expect things will turn out right";
LABEL GEQYfS11  = "Score for Interpersonal competencies";
LABEL GEQYfS12  = "Score for Intrapersonal competencies";
LABEL GEQYfS13  = "Score for Stress management competencies";
LABEL GEQYfS14  = "Score for Adaptability competencies";
LABEL GEQYfS15  = "Score for General mood";
LABEL GEQYfS16  = "Emotional Quotient - 4 factor score";
LABEL GEQYfS17  = "Emotional Quotient - 5 factor score";
LABEL GMAYfD01  = "Language  problem solving";
LABEL GMAYgS04  = "Youth Raw Score";
LABEL GMAYgD02  = "Problem solving exercise";
LABEL GLTYfD01  = "Language literacy assessment";
LABEL GLTYfS01  = "Literacy score";
LABEL GLTYgD02  = "Literacy assessment";
LABEL GNUYfD01  = "Language Numeracy Assessment";
LABEL GNUYfS01  = "Numeracy Score";
LABEL GNUYgD02  = "Numeracy assessment";
LABEL GSDCgQ1   = "What country was this child born?";
LABEL GSDCQ2B   = "Ever been a landed immigrant";
LABEL GSDCQ3    = "Year first immigrated to Canada";
LABEL GSDCgD3A  = "Is this child an Aboriginal person";
LABEL GSDCgD3B  = "Is this child?...North American Indian";
LABEL GSDCgD3C  = "Is this child?...Mtis";
LABEL GSDCgD3D  = "Is this child?...Inuit (Eskimo)";
LABEL GSDCgQ4A  = "Ethnic group of ancestors - Canadian";
LABEL GSDCgQ4B  = "Ethnic group of ancestors - French";
LABEL GSDCgQ4C  = "Ethnic group of ancestors - English";
LABEL GSDCgQ4D  = "Ethnic group of ancestors - German";
LABEL GSDCgQ4E  = "Ethnic group of ancestors - Scottish";
LABEL GSDCgQ4F  = "Ethnic group of ancestors - Irish";
LABEL GSDCgQ4G  = "Ethnic group of ancestors - Italian";
LABEL GSDCgQ4H  = "Ethnic group of ancestors - Ukrainian";
LABEL GSDCgQ4I  = "Ethnic group of ancestors - Dutch";
LABEL GSDCgQ4J  = "Ethnic group of ancestors - Chinese";
LABEL GSDCgQ4K  = "Ethnic group of ancestors - Jewish";
LABEL GSDCgQ4L  = "Ethnic group of ancestors - Polish";
LABEL GSDCgQ4M  = "Ethnic group of ancestors - Portuguese";
LABEL GSDCgQ4N  = "Ethnic group of ancestors - South Asian";
LABEL GSDCgQ4O  = "Ethnic group of ancestors - Black";
LABEL GSDCgQ4P  = "Ethnic group of ancestors - N.A. Indian";
LABEL GSDCgQ4Q  = "Ethnic group of ancestors- Mtis";
LABEL GSDCgQ4R  = "Ethnic group of ancestors - Inuit/Eskimo";
LABEL GSDCgQ4S  = "Ethnic group of ancestors - Other";
LABEL GSDCb4AA  = "Colour or Race - White";
LABEL GSDCb4AB  = "Colour or Race - Chinese";
LABEL GSDCb4AC  = "Colour or Race - South Asian";
LABEL GSDCb4AD  = "Colour or Race - Black";
LABEL GSDCb4AE  = "Colour or Race - Native";
LABEL GSDCb4AF  = "Colour or Race - Arab";
LABEL GSDCb4AG  = "Colour or Race - Filipino";
LABEL GSDCb4AH  = "Colour or Race - South East Asian";
LABEL GSDCb4AI  = "Colour or Race - Latin American";
LABEL GSDCb4AJ  = "Colour or Race - Japanese";
LABEL GSDCb4AK  = "Colour or Race - Korean";
LABEL GSDCb4AL  = "Colour or Race - Other";
LABEL GSDCgD04  = "Recoded Place of birth";
LABEL GSDCD01   = "Age at time of immigration";
LABEL GSDCD02   = "Number of years since immigrating";
LABEL GSDCD2AA  = "Citizenship status - Youth";
LABEL PERSRUK   = "Persruk-unique person identifier-Child";
LABEL FIELDRUK  = "Unique household identifier";
LABEL GWTCW01L  = "Longitudinal weight";
LABEL GWTCWd1L  = "Child funnel weight";
LABEL GLWTCD    = "Non Respondent Indicator";
LABEL PSTRATL   = "Longitudinal post-stratification";
LABEL PSTRATF   = "Funnel post-stratification variable";

FORMAT
   GGEHD03  GGEHD03F.
   GGEHgD04  GGEgD04F.
   GGEHbD06  $GGbD06F.
   GGEHbD07  GGEbD07F.
   GMMCQ01  GMMCQ01F.
   GMMCbQ1A  GMMCbQ1A.
   GMMCdQ1B  GMMCdQ1B.
   GMMCQ02  $GMCQ02F.
   GMMCQ03A  GMMCQ03A.
   GMMCQ03B  GMMCQ03B.
   GMMCQ03C  GMMCQ03C.
   GMMCQ05  GMMCQ05F.
   GMMHgQ06  GMMgQ06F.
   GMMCQ04  GMMCQ04F.
   GDMHD02  GDMHD02F.
   GDMCfD03  GDMfD03F.
   GDMCD04  GDMCD04F.
   GDMCD05  GDMCD05F.
   GDMCD06  GDMCD06F.
   GDMPD06A  GDMPD06A.
   GDMCD06B  GDMCD06B.
   GDMCD06C  GDMCD06C.
   GDMHD07  GDMHD07F.
   GDMCD08  GDMCD08F.
   GDMCD09  GDMCD09F.
   GDMCD10  GDMCD10F.
   GDMCD11  GDMCD11F.
   GDMCD12  GDMCD12F.
   GDMCD13  GDMCD13F.
   GDMCgD16  GDMgD16F.
   GDMCfD17  GDMfD17F.
   GDMCD18  GDMCD18F.
   GDMCD19  GDMCD19F.
   GDMCD20  GDMCD20F.
   GDMCgD21  $GDgD21F.
   GDMCgD22  GDMgD22F.
   GMOYgQ2  GMOYgQ2F.
   GMOYeQ6  GMOYeQ6F.
   GMOYeQ7  GMOYeQ7F.
   GMOYeD05  GMOeD05F.
   GEDYdQ01  GEDdQ01F.
   GEDYdQ02  GEDdQ02F.
   GEDYdQ04  GEDdQ04F.
   GEDYe114  GEDe114F.
   GEDYg115  GEDg115F.
   GEDYe116  GEDe116F.
   GEDYe117  GEDe117F.
   GEDYe118  GEDe118F.
   GEDYe119  GEDe119F.
   GEDYeQ06  GEDeQ06F.
   GEDYe129  GEDe129F.
   GEDYdQ09  GEDdQ09F.
   GEDYd10A  GEDYd10A.
   GEDYd10B  GEDYd10B.
   GEDYd10C  GEDYd10C.
   GEDYd10D  GEDYd10D.
   GEDYd10E  GEDYd10E.
   GEDYg170  GEDg170F.
   GEDYdQ11  GEDdQ11F.
   GEDYdQ16  GEDdQ16F.
   GEDYdQ17  GEDdQ17F.
   GEDYdQ18  GEDdQ18F.
   GEDYdQ20  GEDdQ20F.
   GEDYe130  GEDe130F.
   GEDYe131  GEDe131F.
   GEDYdQ21  GEDdQ21F.
   GEDYe132  GEDe132F.
   GEDYdQ27  GEDdQ27F.
   GEDYf27A  GEDYf27A.
   GEDYdQ28  GEDdQ28F.
   GEDYdQ29  GEDdQ29F.
   GEDYf169  GEDf169F.
   GEDYdQ24  GEDdQ24F.
   GEDYdQ25  GEDdQ25F.
   GEDYdQ26  GEDdQ26F.
   GEDYdQ31  GEDdQ31F.
   GEDYdQ44  GEDdQ44F.
   GEDYdQ32  GEDdQ32F.
   GEDYdQ38  GEDdQ38F.
   GEDYd39A  GEDYd39A.
   GEDYd39B  GEDYd39B.
   GEDYd39C  GEDYd39C.
   GEDYd39D  GEDYd39D.
   GEDYd39E  GEDYd39E.
   GEDYg171  GEDg171F.
   GEDYdQ40  GEDdQ40F.
   GEDYdQ41  GEDdQ41F.
   GEDYdQ42  GEDdQ42F.
   GEDYg172  GEDg172F.
   GEDYdQ47  GEDdQ47F.
   GEDYdQ48  GEDdQ48F.
   GEDYdQ49  GEDdQ49F.
   GEDYfQ50  GEDfQ50F.
   GEDYe142  GEDe142F.
   GEDYf54A  GEDYf54A.
   GEDYdQ55  GEDdQ55F.
   GEDYdQ56  GEDdQ56F.
   GEDYdQ57  GEDdQ57F.
   GEDYdQ59  GEDdQ59F.
   GEDYdQ60  GEDdQ60F.
   GEDYdQ63  GEDdQ63F.
   GEDYd64A  GEDYd64A.
   GEDYd64B  GEDYd64B.
   GEDYd64C  GEDYd64C.
   GEDYd64D  GEDYd64D.
   GEDYd64E  GEDYd64E.
   GEDYdQ65  GEDdQ65F.
   GEDYdQ68  GEDdQ68F.
   GEDYdQ70  GEDdQ70F.
   GEDYdQ71  GEDdQ71F.
   GEDYdQ72  GEDdQ72F.
   GEDYdQ73  GEDdQ73F.
   GEDYfQ74  GEDfQ74F.
   GEDYdQ75  GEDdQ75F.
   GEDYdQ76  GEDdQ76F.
   GEDYdQ77  GEDdQ77F.
   GEDYdQ81  GEDdQ81F.
   GEDYdQ82  GEDdQ82F.
   GEDYdQ83  GEDdQ83F.
   GEDYdQ84  GEDdQ84F.
   GEDYeQ85  GEDeQ85F.
   GEDYdQ86  GEDdQ86F.
   GEDYdQ87  GEDdQ87F.
   GEDYe143  GEDe143F.
   GEDYf145  GEDf145F.
   GEDYe144  GEDe144F.
   GEDYf162  GEDf162F.
   GEDYf163  GEDf163F.
   GEDYf164  GEDf164F.
   GEDYf147  GEDf147F.
   GEDYe148  GEDe148F.
   GEDYe149  GEDe149F.
   GEDYf165  GEDf165F.
   GEDYf166  GEDf166F.
   GEDYf167  GEDf167F.
   GEDYf168  GEDf168F.
   GEDYg151  GEDg151F.
   GEDYe104  GEDe104F.
   GEDYe161  GEDe161F.
   GEDYg173  GEDg173F.
   GEDYd109  GEDd109F.
   GEDYfQ1A  GEDYfQ1A.
   GEDYfD1C  GEDYfD1C.
   GEDgFLAG  $GEgFLAG.
   GLFYgQ01  GLFgQ01F.
   GLFYeQ4  GLFYeQ4F.
   GLFYgQ3A  GLFYgQ3A.
   GLFYgQ3B  GLFYgQ3B.
   GLFYfQ10  GLFfQ10F.
   GLFYgQ4A  GLFYgQ4A.
   GLFYgQ12  GLFgQ12F.
   GLFYgQ13  GLFgQ13F.
   GLFYfQ14  GLFfQ14F.
   GLFYfQ15  GLFfQ15F.
   GLYYfQ1A  GLYYfQ1A.
   GLYYeQ2  GLYYeQ2F.
   GLYYeQ3  GLYYeQ3F.
   GLYYeQ4  GLYYeQ4F.
   GLYYeQ5A  GLYYeQ5A.
   GLYYeQ5B  GLYYeQ5B.
   GLYYeQ7  GLYYeQ7F.
   GLYYeQ9  GLYYeQ9F.
   GLYYgQ10  GLYgQ10F.
   GLYYf10A  GLYYf10A.
   GLYYf10B  GLYYf10B.
   GLYYfQ11  GLYfQ11F.
   GLYYeQ12  GLYeQ12F.
   GLYYfQ13  GLYfQ13F.
   GLYYf14A  GLYYf14A.
   GLYYf14B  GLYYf14B.
   GLYYf14C  GLYYf14C.
   GLYYg14E  GLYYg14E.
   GLYYfQ17  GLYfQ17F.
   GLYYfQ18  GLYfQ18F.
   GLYYfQ19  GLYfQ19F.
   GLYYfQ20  GLYfQ20F.
   GLYYeQ15  GLYeQ15F.
   GLYYe15A  GLYYe15A.
   GLYYe15B  GLYYe15B.
   GLYYeQ16  GLYeQ16F.
   GLFYeD02  GLFeD02F.
   GLYYeD5A  GLYYeD5A.
   GLYYeD6A  $GLYeD6A.
   GLYYgD7A  GLYYgD7A.
   GLYYeD8A  GLYYeD8A.
   GASYeQ1A  GASYeQ1A.
   GASYeQ1B  GASYeQ1B.
   GASYeQ1C  GASYeQ1C.
   GASYeQ1D  GASYeQ1D.
   GASYeQ1E  GASYeQ1E.
   GASYeQ1F  GASYeQ1F.
   GASYeQ1G  GASYeQ1G.
   GASYeQ1H  GASYeQ1H.
   GASYeQ1I  GASYeQ1I.
   GASYeQ1J  GASYeQ1J.
   GASYeQ3  GASYeQ3F.
   GASYeQ4A  GASYeQ4A.
   GASYeQ5  GASYeQ5F.
   GASYe5AA  GASYe5AA.
   GASYe5AB  GASYe5AB.
   GASYe5AC  GASYe5AC.
   GASYe5AD  GASYe5AD.
   GASYe5AE  GASYe5AE.
   GASYfD03  GASfD03F.
   GINYeQ1A  GINYeQ1A.
   GINYdQ1B  GINYdQ1B.
   GINYeQ1E  GINYeQ1E.
   GINYeQ1C  GINYeQ1C.
   GINYdQ1D  GINYdQ1D.
   GIYYfQ1A  GIYYfQ1A.
   GIYYfQ1B  GIYYfQ1B.
   GIYYfQ1C  GIYYfQ1C.
   GIYYfQ1D  GIYYfQ1D.
   GIYYfQ1E  GIYYfQ1E.
   GIYYfQ1F  GIYYfQ1F.
   GIYYfQ1G  GIYYfQ1G.
   GIYYfQ1H  GIYYfQ1H.
   GIYYfQ1I  GIYYfQ1I.
   GIYYfQ1J  GIYYfQ1J.
   GIYYfQ1K  GIYYfQ1K.
   GIYYfQ1L  GIYYfQ1L.
   GIYYfQ1M  GIYYfQ1M.
   GIYYfQ1N  GIYYfQ1N.
   GIYYfQ1O  GIYYfQ1O.
   GIYYgQ2B  GIYYgQ2B.
   GINYfQ4  GINYfQ4F.
   GINYfQ5  GINYfQ5F.
   GIYYgQ07  GIYgQ07F.
   GIYYgQ08  GIYgQ08F.
   GIYYgQ09  GIYgQ09F.
   GIYYgQ10  GIYgQ10F.
   GINYeD01  GINeD01F.
   GINYdD1A  GINYdD1A.
   GIYYfD01  GIYfD01F.
   GINYeI02  GINeI02F.
   GINYeI1A  GINYeI1A.
   GINYeI1B  GINYeI1B.
   GINYeI1E  GINYeI1E.
   GINYeI1C  GINYeI1C.
   GINYeI1D  GINYeI1D.
   GIYYfI1  GIYYfI1F.
   GIYYfI2A  GIYYfI2A.
   GIYYgI2B  GIYYgI2B.
   GHLYdQ01  GHLdQ01F.
   GHLYdQ2  GHLYdQ2F.
   GHLYdQ3A  GHLYdQ3A.
   GHLYdQ3B  GHLYdQ3B.
   GHLYdQ3C  GHLYdQ3C.
   GHLYdQ3D  GHLYdQ3D.
   GHLYdQ4  GHLYdQ4F.
   GHLYdQ4B  GHLYdQ4B.
   GHLYgQ6  GHLYgQ6F.
   GHLYeQ7  GHLYeQ7F.
   GHLYdQ9  GHLYdQ9F.
   GHLYdQ10  GHLdQ10F.
   GHLYeQ11  GHLeQ11F.
   GHLYeQ12  GHLeQ12F.
   GHLYd12A  GHLYd12A.
   GHLYd12B  GHLYd12B.
   GHLYe12C  GHLYe12C.
   GHLYd12E  GHLYd12E.
   GHLYg15A  GHLYg15A.
   GHLYg15B  GHLYg15B.
   GHLYg15C  GHLYg15C.
   GHLYg15D  GHLYg15D.
   GHLYg15Q  GHLYg15Q.
   GHLYg15E  GHLYg15E.
   GHLYg15F  GHLYg15F.
   GHLYg15G  GHLYg15G.
   GHLYg15H  GHLYg15H.
   GHLYg15I  GHLYg15I.
   GHLYg15J  GHLYg15J.
   GHLYg15K  GHLYg15K.
   GHLYg15L  GHLYg15L.
   GHLYg15O  GHLYg15O.
   GHLYg15P  GHLYg15P.
   GHLYg15M  GHLYg15M.
   GHLYg15N  GHLYg15N.
   GHTYfQ06  GHTfQ06F.
   GHTYfQ07  GHTfQ07F.
   GHTYfQ08  GHTfQ08F.
   GHTYfQ09  GHTfQ09F.
   GHTYfQ10  GHTfQ10F.
   GHTYfQ11  GHTfQ11F.
   GHTYfQ12  GHTfQ12F.
   GHTYfQ13  GHTfQ13F.
   GHTYf14A  GHTYf14A.
   GHTYf14B  GHTYf14B.
   GHTYf14C  GHTYf14C.
   GHTYf14D  GHTYf14D.
   GHTYf14E  GHTYf14E.
   GHTYf14F  GHTYf14F.
   GHTYf14G  GHTYf14G.
   GHTYf14H  GHTYf14H.
   GHTYf14J  GHTYf14J.
   GHTYf14K  GHTYf14K.
   GHTYf14M  GHTYf14M.
   GHTYf14N  GHTYf14N.
   GHTYgQ15  GHTgQ15F.
   GHTYgQ16  GHTgQ16F.
   GHTYgQ17  GHTgQ17F.
   GHTYeD01  GHTeD01F.
   GHTYeD02  GHTeD02F.
   GHTYeS03  GHTeS03F.
   GHTYeD04  GHTeD04F.
   GHTYeD05  GHTeD05F.
   GHTYfS01  GHTfS01F.
   GACYdQ1A  GACYdQ1A.
   GACYdQ1B  GACYdQ1B.
   GACYdQ1C  GACYdQ1C.
   GACYgQ1G  GACYgQ1G.
   GACYeQ2D  GACYeQ2D.
   GACYdQ1D  GACYdQ1D.
   GACYdQ1F  GACYdQ1F.
   GACYeQ1E  GACYeQ1E.
   GACYd12A  GACYd12A.
   GACYe12B  GACYe12B.
   GACYe12C  GACYe12C.
   GACYd12D  GACYd12D.
   GACYd12E  GACYd12E.
   GACYd12F  GACYd12F.
   GACYdQ02  GACdQ02F.
   GACYeQ15  GACeQ15F.
   GACYfQ16  GACfQ16F.
   GACYfQ17  GACfQ17F.
   GACYdQ3A  GACYdQ3A.
   GACYdQ3B  GACYdQ3B.
   GACYdQ3C  GACYdQ3C.
   GACYdQ3D  GACYdQ3D.
   GACYdQ3E  GACYdQ3E.
   GACYfQ18  GACfQ18F.
   GACYdQ4A  GACYdQ4A.
   GACYdQ4B  GACYdQ4B.
   GACYdQ4C  GACYdQ4C.
   GACYdQ4D  GACYdQ4D.
   GACYfQ8  GACYfQ8F.
   GACYeQ5  GACYeQ5F.
   GACYgQ9  GACYgQ9F.
   GACYdQ10  GACdQ10F.
   GACYd13A  GACYd13A.
   GACYd13B  GACYd13B.
   GACYd13C  GACYd13C.
   GACYd13D  GACYd13D.
   GACYd13E  GACYd13E.
   GACYd13F  GACYd13F.
   GACYd13G  GACYd13G.
   GACYdQ14  GACdQ14F.
   GACYfQ19  GACfQ19F.
   GACYfQ20  GACfQ20F.
   GACYdS01  GACdS01F.
   GSPYeQ1A  GSPYeQ1A.
   GSPYeQ1B  GSPYeQ1B.
   GSPYeQ1C  GSPYeQ1C.
   GSPYeQ1D  GSPYeQ1D.
   GSPYeQ1E  GSPYeQ1E.
   GSPYeQ1F  GSPYeQ1F.
   GSPYeQ1G  GSPYeQ1G.
   GSPYeQ1H  GSPYeQ1H.
   GSPYfQ12  GSPfQ12F.
   GSPYfQ13  GSPfQ13F.
   GSPYfQ14  GSPfQ14F.
   GSPYfQ15  GSPfQ15F.
   GSPYeS01  GSPeS01F.
   GFBYfQ01  GFBfQ01F.
   GFBYfQ02  GFBfQ02F.
   GFBYfQ03  GFBfQ03F.
   GFBYfQ04  GFBfQ04F.
   GFBYfQ05  GFBfQ05F.
   GFBYfQ06  GFBfQ06F.
   GFBYfQ07  GFBfQ07F.
   GFBYfQ08  GFBfQ08F.
   GFBYfQ09  GFBfQ09F.
   GFBYfQ10  GFBfQ10F.
   GRLYfQ01  GRLfQ01F.
   GRLYfQ02  GRLfQ02F.
   GRLYfQ03  GRLfQ03F.
   GRLYfQ04  GRLfQ04F.
   GRLYfQ05  GRLfQ05F.
   GRLYfQ06  GRLfQ06F.
   GRLYfQ07  GRLfQ07F.
   GRLYfQ08  GRLfQ08F.
   GRLYfQ09  GRLfQ09F.
   GRLYfQ10  GRLfQ10F.
   GRLYfQ11  GRLfQ11F.
   GRLYfQ12  GRLfQ12F.
   GRLYfQ13  GRLfQ13F.
   GRLYfQ14  GRLfQ14F.
   GRLYf15A  GRLYf15A.
   GRLYf15B  GRLYf15B.
   GRLYf15C  GRLYf15C.
   GRLYf15D  GRLYf15D.
   GRLYf15E  GRLYf15E.
   GRLYf15F  GRLYf15F.
   GRLYf15G  GRLYf15G.
   GRLYf15H  GRLYf15H.
   GRLYf15I  GRLYf15I.
   GRLYfQ16  GRLfQ16F.
   GRLYf17A  GRLYf17A.
   GAMYfQ01  GAMfQ01F.
   GAMYfQ02  GAMfQ02F.
   GAMYfQ03  GAMfQ03F.
   GAMYfQ04  GAMfQ04F.
   GAMYfQ05  GAMfQ05F.
   GAMYgQ6A  GAMYgQ6A.
   GAMYfQ6B  GAMYfQ6B.
   GAMYfQ6C  GAMYfQ6C.
   GAMYfQ6D  GAMYfQ6D.
   GAMYfQ6E  GAMYfQ6E.
   GAMYfQ6F  GAMYfQ6F.
   GAMYfQ6G  GAMYfQ6G.
   GAMYfS01  GAMfS01F.
   GEQYfQ01  GEQfQ01F.
   GEQYfQ02  GEQfQ02F.
   GEQYfQ03  GEQfQ03F.
   GEQYfQ04  GEQfQ04F.
   GEQYfQ05  GEQfQ05F.
   GEQYfQ06  GEQfQ06F.
   GEQYfQ07  GEQfQ07F.
   GEQYfQ08  GEQfQ08F.
   GEQYfQ09  GEQfQ09F.
   GEQYfQ10  GEQfQ10F.
   GEQYfQ11  GEQfQ11F.
   GEQYfQ12  GEQfQ12F.
   GEQYfQ13  GEQfQ13F.
   GEQYfQ14  GEQfQ14F.
   GEQYfQ15  GEQfQ15F.
   GEQYfQ16  GEQfQ16F.
   GEQYfQ17  GEQfQ17F.
   GEQYfQ18  GEQfQ18F.
   GEQYfQ19  GEQfQ19F.
   GEQYfQ20  GEQfQ20F.
   GEQYfS11  GEQfS11F.
   GEQYfS12  GEQfS12F.
   GEQYfS13  GEQfS13F.
   GEQYfS14  GEQfS14F.
   GEQYfS15  GEQfS15F.
   GEQYfS16  GEQfS16F.
   GEQYfS17  GEQfS17F.
   GMAYfD01  GMAfD01F.
   GMAYgS04  GMAgS04F.
   GMAYgD02  GMAgD02F.
   GLTYfD01  GLTfD01F.
   GLTYfS01  GLTfS01F.
   GLTYgD02  GLTgD02F.
   GNUYfD01  GNUfD01F.
   GNUYfS01  GNUfS01F.
   GNUYgD02  GNUgD02F.
   GSDCgQ1  GSDCgQ1F.
   GSDCQ2B  GSDCQ2B.
   GSDCQ3  GSDCQ3F.
   GSDCgD3A  GSDCgD3A.
   GSDCgD3B  GSDCgD3B.
   GSDCgD3C  GSDCgD3C.
   GSDCgD3D  GSDCgD3D.
   GSDCgQ4A  GSDCgQ4A.
   GSDCgQ4B  GSDCgQ4B.
   GSDCgQ4C  GSDCgQ4C.
   GSDCgQ4D  GSDCgQ4D.
   GSDCgQ4E  GSDCgQ4E.
   GSDCgQ4F  GSDCgQ4F.
   GSDCgQ4G  GSDCgQ4G.
   GSDCgQ4H  GSDCgQ4H.
   GSDCgQ4I  GSDCgQ4I.
   GSDCgQ4J  GSDCgQ4J.
   GSDCgQ4K  GSDCgQ4K.
   GSDCgQ4L  GSDCgQ4L.
   GSDCgQ4M  GSDCgQ4M.
   GSDCgQ4N  GSDCgQ4N.
   GSDCgQ4O  GSDCgQ4O.
   GSDCgQ4P  GSDCgQ4P.
   GSDCgQ4Q  GSDCgQ4Q.
   GSDCgQ4R  GSDCgQ4R.
   GSDCgQ4S  GSDCgQ4S.
   GSDCb4AA  GSDCb4AA.
   GSDCb4AB  GSDCb4AB.
   GSDCb4AC  GSDCb4AC.
   GSDCb4AD  GSDCb4AD.
   GSDCb4AE  GSDCb4AE.
   GSDCb4AF  GSDCb4AF.
   GSDCb4AG  GSDCb4AG.
   GSDCb4AH  GSDCb4AH.
   GSDCb4AI  GSDCb4AI.
   GSDCb4AJ  GSDCb4AJ.
   GSDCb4AK  GSDCb4AK.
   GSDCb4AL  GSDCb4AL.
   GSDCgD04  GSDgD04F.
   GSDCD01  GSDCD01F.
   GSDCD02  GSDCD02F.
   GSDCD2AA  GSDCD2AA.
   GLWTCD  $GLWTCD.
   PSTRATL  $PSTRATL.;
run;

